
-- इंडियन रिवाइज्ड वर्जन (IRV) 
--
-- MySQL Database Table
--
-- Copyright © 2017, 2018, 2019 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_irv`;

CREATE TABLE `bible_verses_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_irv
-- ----------------------------
INSERT INTO `bible_verses_irv` VALUES ('1', '1', '1', '1', '¶ आदि में परमेश्वर ने आकाश और पृथ्वी की सृष्टि की।');
INSERT INTO `bible_verses_irv` VALUES ('2', '1', '1', '2', 'पृथ्वी बेडौल और सुनसान पड़ी थी, और गहरे जल के ऊपर अंधियारा था; तथा परमेश्वर का आत्मा जल के ऊपर मण्डराता था।');
INSERT INTO `bible_verses_irv` VALUES ('3', '1', '1', '3', '¶ तब परमेश्वर ने कहा, “उजियाला हो,” तो उजियाला हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('4', '1', '1', '4', 'और परमेश्वर ने उजियाले को देखा कि अच्छा है; और परमेश्वर ने उजियाले को अंधियारे से अलग किया।');
INSERT INTO `bible_verses_irv` VALUES ('5', '1', '1', '5', 'और परमेश्वर ने उजियाले को दिन और अंधियारे को रात कहा। तथा साँझ हुई फिर भोर हुआ। इस प्रकार पहला दिन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('6', '1', '1', '6', '¶ फिर परमेश्वर ने कहा, “जल के बीच एक ऐसा अन्तर हो कि जल दो भाग हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('7', '1', '1', '7', 'तब परमेश्वर ने एक अन्तर करके उसके नीचे के जल और उसके ऊपर के जल को अलग-अलग किया; और वैसा ही हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8', '1', '1', '8', 'और परमेश्वर ने उस अन्तर को आकाश कहा। तथा साँझ हुई फिर भोर हुआ। इस प्रकार दूसरा दिन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9', '1', '1', '9', '¶ फिर परमेश्वर ने कहा, “आकाश के नीचे का जल एक स्थान में इकट्ठा हो जाए और सूखी भूमि दिखाई दे,” और वैसा ही हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('10', '1', '1', '10', 'और परमेश्वर ने सूखी भूमि को पृथ्वी कहा, तथा जो जल इकट्ठा हुआ उसको उसने समुद्र कहा; और परमेश्वर ने देखा कि अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('11', '1', '1', '11', 'फिर परमेश्वर ने कहा, “पृथ्वी से हरी घास, तथा बीजवाले छोटे-छोटे पेड़, और फलदाई वृक्ष भी जिनके बीज उन्हीं में एक-एक की जाति के अनुसार होते हैं पृथ्वी पर उगें,” और वैसा ही हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('12', '1', '1', '12', 'इस प्रकार पृथ्वी से हरी घास, और छोटे-छोटे पेड़ जिनमें अपनी-अपनी जाति के अनुसार बीज होता है, और फलदाई वृक्ष जिनके बीज एक-एक की जाति के अनुसार उन्हीं में होते हैं उगें; और परमेश्वर ने देखा कि अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('13', '1', '1', '13', 'तथा साँझ हुई फिर भोर हुआ। इस प्रकार तीसरा दिन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('14', '1', '1', '14', '¶ फिर परमेश्वर ने कहा, “दिन को रात से अलग करने के लिये आकाश के अन्तर में ज्योतियाँ हों; और वे चिन्हों, और नियत समयों, और दिनों, और वर्षों के कारण हों;');
INSERT INTO `bible_verses_irv` VALUES ('15', '1', '1', '15', 'और वे ज्योतियाँ आकाश के अन्तर में पृथ्वी पर प्रकाश देनेवाली भी ठहरें,” और वैसा ही हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('16', '1', '1', '16', 'तब परमेश्वर ने दो बड़ी ज्योतियाँ बनाईं; उनमें से बड़ी ज्योति को दिन पर प्रभुता करने के लिये, और छोटी ज्योति को रात पर प्रभुता करने के लिये बनाया; और तारागण को भी बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('17', '1', '1', '17', 'परमेश्वर ने उनको आकाश के अन्तर में इसलिए रखा कि वे पृथ्वी पर प्रकाश दें,');
INSERT INTO `bible_verses_irv` VALUES ('18', '1', '1', '18', 'तथा दिन और रात पर प्रभुता करें और उजियाले को अंधियारे से अलग करें; और परमेश्वर ने देखा कि अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('19', '1', '1', '19', 'तथा साँझ हुई फिर भोर हुआ। इस प्रकार चौथा दिन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('20', '1', '1', '20', '¶ फिर परमेश्वर ने कहा, “जल जीवित प्राणियों से बहुत ही भर जाए, और पक्षी पृथ्वी के ऊपर आकाश के अन्तर में उड़ें।”');
INSERT INTO `bible_verses_irv` VALUES ('21', '1', '1', '21', 'इसलिए परमेश्वर ने जाति-जाति के बड़े-बड़े जल-जन्तुओं की, और उन सब जीवित प्राणियों की भी सृष्टि की जो चलते फिरते हैं जिनसे जल बहुत ही भर गया और एक-एक जाति के उड़नेवाले पक्षियों की भी सृष्टि की; और परमेश्वर ने देखा कि अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('22', '1', '1', '22', 'परमेश्वर ने यह कहकर उनको आशीष दी, “फूलो-फलो, और समुद्र के जल में भर जाओ, और पक्षी पृथ्वी पर बढ़ें।”');
INSERT INTO `bible_verses_irv` VALUES ('23', '1', '1', '23', 'तथा साँझ हुई फिर भोर हुआ। इस प्रकार पाँचवाँ दिन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('24', '1', '1', '24', '¶ फिर परमेश्वर ने कहा, “पृथ्वी से एक-एक जाति के जीवित प्राणी, अर्थात् घरेलू पशु, और रेंगनेवाले जन्तु, और पृथ्वी के वन पशु, जाति-जाति के अनुसार उत्पन्न हों,” और वैसा ही हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('25', '1', '1', '25', 'इस प्रकार परमेश्वर ने पृथ्वी के जाति-जाति के वन-पशुओं को, और जाति-जाति के घरेलू पशुओं को, और जाति-जाति के भूमि पर सब रेंगनेवाले जन्तुओं को बनाया; और परमेश्वर ने देखा कि अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('26', '1', '1', '26', '¶ फिर परमेश्वर ने कहा, “हम मनुष्य को अपने स्वरूप के अनुसार अपनी समानता में बनाएँ; और वे समुद्र की मछलियों, और आकाश के पक्षियों, और घरेलू पशुओं, और सारी पृथ्वी पर, और सब रेंगनेवाले जन्तुओं पर जो पृथ्वी पर रेंगते हैं, अधिकार रखें।”');
INSERT INTO `bible_verses_irv` VALUES ('27', '1', '1', '27', 'तब परमेश्वर ने अपने स्वरूप में मनुष्य को रचा, अपने ही स्वरूप में परमेश्वर ने मनुष्य की रचना की; नर और नारी के रूप में उसने मनुष्यों की सृष्टि की।');
INSERT INTO `bible_verses_irv` VALUES ('28', '1', '1', '28', 'और परमेश्वर ने उनको आशीष दी; और उनसे कहा, “फूलो-फलो, और पृथ्वी में भर जाओ, और उसको अपने वश में कर लो; और समुद्र की मछलियों, तथा आकाश के पक्षियों, और पृथ्वी पर रेंगनेवाले सब जन्तुओं पर अधिकार रखो।”');
INSERT INTO `bible_verses_irv` VALUES ('29', '1', '1', '29', 'फिर परमेश्वर ने उनसे कहा, “सुनो, जितने बीजवाले छोटे-छोटे पेड़ सारी पृथ्वी के ऊपर हैं और जितने वृक्षों में बीजवाले फल होते हैं, वे सब मैंने तुम को दिए हैं; वे तुम्हारे भोजन के लिये हैं;');
INSERT INTO `bible_verses_irv` VALUES ('30', '1', '1', '30', 'और जितने पृथ्वी के पशु, और आकाश के पक्षी, और पृथ्वी पर रेंगनेवाले जन्तु हैं, जिनमें जीवन का प्राण हैं, उन सब के खाने के लिये मैंने सब हरे-हरे छोटे पेड़ दिए हैं,” और वैसा ही हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('31', '1', '1', '31', 'तब परमेश्वर ने जो कुछ बनाया था, सब को देखा, तो क्या देखा, कि वह बहुत ही अच्छा है। तथा साँझ हुई फिर भोर हुआ। इस प्रकार छठवाँ दिन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('32', '1', '2', '1', '¶ इस तरह आकाश और पृथ्वी और उनकी सारी सेना का बनाना समाप्त हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('33', '1', '2', '2', 'और परमेश्वर ने अपना काम जिसे वह करता था सातवें दिन समाप्त किया, और उसने अपने किए हुए सारे काम से सातवें दिन विश्राम किया।');
INSERT INTO `bible_verses_irv` VALUES ('34', '1', '2', '3', 'और परमेश्वर ने सातवें दिन को आशीष दी और पवित्र ठहराया; क्योंकि उसमें उसने सृष्टि की रचना के अपने सारे काम से विश्राम लिया।');
INSERT INTO `bible_verses_irv` VALUES ('35', '1', '2', '4', 'आकाश और पृथ्वी की उत्पत्ति का वृत्तान्त यह है कि जब वे उत्पन्न हुए अर्थात् जिस दिन यहोवा परमेश्वर ने पृथ्वी और आकाश को बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('36', '1', '2', '5', 'तब मैदान का कोई पौधा भूमि पर न था, और न मैदान का कोई छोटा पेड़ उगा था, क्योंकि यहोवा परमेश्वर ने पृथ्वी पर जल नहीं बरसाया था, और भूमि पर खेती करने के लिये मनुष्य भी नहीं था।');
INSERT INTO `bible_verses_irv` VALUES ('37', '1', '2', '6', 'लेकिन कुहरा पृथ्वी से उठता था जिससे सारी भूमि सिंच जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('38', '1', '2', '7', '¶ तब यहोवा परमेश्वर ने आदम को भूमि की मिट्टी से रचा, और उसके नथनों में जीवन का श्वास फूँक दिया; और आदम जीवित प्राणी बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('39', '1', '2', '8', 'और यहोवा परमेश्वर ने पूर्व की ओर, अदन में एक वाटिका लगाई; और वहाँ आदम को जिसे उसने रचा था, रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('40', '1', '2', '9', 'और यहोवा परमेश्वर ने भूमि से सब भाँति के वृक्ष, जो देखने में मनोहर और जिनके फल खाने में अच्छे हैं, उगाए, और वाटिका के बीच में जीवन के वृक्ष को और भले या बुरे के ज्ञान के वृक्ष को भी लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('41', '1', '2', '10', '¶ उस वाटिका को सींचने के लिये एक महानदी अदन से निकली और वहाँ से आगे बहकर चार नदियों में बँट गई।');
INSERT INTO `bible_verses_irv` VALUES ('42', '1', '2', '11', 'पहली नदी का नाम पीशोन है, यह वही है जो हवीला नाम के सारे देश को जहाँ सोना मिलता है घेरे हुए है।');
INSERT INTO `bible_verses_irv` VALUES ('43', '1', '2', '12', 'उस देश का सोना उत्तम होता है; वहाँ मोती और सुलैमानी पत्थर भी मिलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('44', '1', '2', '13', 'और दूसरी नदी का नाम गीहोन है; यह वही है जो कूश के सारे देश को घेरे हुए है।');
INSERT INTO `bible_verses_irv` VALUES ('45', '1', '2', '14', 'और तीसरी नदी का नाम हिद्देकेल है; यह वही है जो अश्शूर के पूर्व की ओर बहती है। और चौथी नदी का नाम फरात है।');
INSERT INTO `bible_verses_irv` VALUES ('46', '1', '2', '15', '¶ तब यहोवा परमेश्वर ने आदम को लेकर अदन की वाटिका में रख दिया, कि वह उसमें काम करे और उसकी रखवाली करे।');
INSERT INTO `bible_verses_irv` VALUES ('47', '1', '2', '16', 'और यहोवा परमेश्वर ने आदम को यह आज्ञा दी, “तू वाटिका के किसी भी वृक्षों का फल खा सकता है;');
INSERT INTO `bible_verses_irv` VALUES ('48', '1', '2', '17', 'पर भले या बुरे के ज्ञान का जो वृक्ष है, उसका फल तू कभी न खाना: क्योंकि जिस दिन तू उसका फल खाएगा उसी दिन अवश्य मर जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('49', '1', '2', '18', '¶ फिर यहोवा परमेश्वर ने कहा, “ आदम का अकेला रहना अच्छा नहीं; मैं उसके लिये एक ऐसा सहायक बनाऊँगा जो उसके लिये उपयुक्त होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('50', '1', '2', '19', 'और यहोवा परमेश्वर भूमि में से सब जाति के जंगली पशुओं, और आकाश के सब भाँति के पक्षियों को रचकर आदम के पास ले आया कि देखे, कि वह उनका क्या-क्या नाम रखता है; और जिस-जिस जीवित प्राणी का जो-जो नाम आदम ने रखा वही उसका नाम हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('51', '1', '2', '20', 'अतः आदम ने सब जाति के घरेलू पशुओं, और आकाश के पक्षियों, और सब जाति के जंगली पशुओं के नाम रखे; परन्तु आदम के लिये कोई ऐसा सहायक न मिला जो उससे मेल खा सके।');
INSERT INTO `bible_verses_irv` VALUES ('52', '1', '2', '21', 'तब यहोवा परमेश्वर ने आदम को गहरी नींद में डाल दिया, और जब वह सो गया तब उसने उसकी एक पसली निकालकर उसकी जगह माँस भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('53', '1', '2', '22', 'और यहोवा परमेश्वर ने उस पसली को जो उसने आदम में से निकाली थी, स्त्री बना दिया; और उसको आदम के पास ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('54', '1', '2', '23', 'तब आदम ने कहा, “अब यह मेरी हड्डियों में की हड्डी और मेरे माँस में का माँस है; इसलिए इसका नाम नारी होगा, क्योंकि यह नर में से निकाली गई है।”');
INSERT INTO `bible_verses_irv` VALUES ('55', '1', '2', '24', 'इस कारण पुरुष अपने माता-पिता को छोड़कर अपनी पत्नी से मिला रहेगा और वे एक ही तन बने रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('56', '1', '2', '25', 'आदम और उसकी पत्नी दोनों नंगे थे, पर वे लज्जित न थे।');
INSERT INTO `bible_verses_irv` VALUES ('57', '1', '3', '1', '¶ यहोवा परमेश्वर ने जितने जंगली पशु बनाए थे, उन सब में सर्प धूर्त था, और उसने स्त्री से कहा, “क्या सच है, कि परमेश्वर ने कहा, ‘तुम इस वाटिका के किसी वृक्ष का फल न खाना’?”');
INSERT INTO `bible_verses_irv` VALUES ('58', '1', '3', '2', 'स्त्री ने सर्प से कहा, “इस वाटिका के वृक्षों के फल हम खा सकते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('59', '1', '3', '3', 'पर जो वृक्ष वाटिका के बीच में है, उसके फल के विषय में परमेश्वर ने कहा है कि न तो तुम उसको खाना और न ही उसको छूना, नहीं तो मर जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('60', '1', '3', '4', 'तब सर्प ने स्त्री से कहा, “तुम निश्चय न मरोगे');
INSERT INTO `bible_verses_irv` VALUES ('61', '1', '3', '5', 'वरन् परमेश्वर आप जानता है कि जिस दिन तुम उसका फल खाओगे उसी दिन तुम्हारी आँखें खुल जाएँगी, और तुम भले बुरे का ज्ञान पाकर परमेश्वर के तुल्य हो जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('62', '1', '3', '6', 'अतः जब स्त्री ने देखा कि उस वृक्ष का फल खाने में अच्छा, और देखने में मनभाऊ, और बुद्धि देने के लिये चाहने योग्य भी है, तब उसने उसमें से तोड़कर खाया; और अपने पति को भी दिया, जो उसके साथ था और उसने भी खाया।');
INSERT INTO `bible_verses_irv` VALUES ('63', '1', '3', '7', 'तब उन दोनों की आँखें खुल गईं, और उनको मालूम हुआ कि वे नंगे हैं; इसलिए उन्होंने अंजीर के पत्ते जोड़-जोड़कर लंगोट बना लिये।');
INSERT INTO `bible_verses_irv` VALUES ('64', '1', '3', '8', '¶ तब यहोवा परमेश्वर, जो दिन के ठंडे समय वाटिका में फिरता था, उसका शब्द उनको सुनाई दिया। तब आदम और उसकी पत्नी वाटिका के वृक्षों के बीच यहोवा परमेश्वर से छिप गए।');
INSERT INTO `bible_verses_irv` VALUES ('65', '1', '3', '9', 'तब यहोवा परमेश्वर ने पुकारकर आदम से पूछा, “तू कहाँ है?”');
INSERT INTO `bible_verses_irv` VALUES ('66', '1', '3', '10', 'उसने कहा, “मैं तेरा शब्द वाटिका में सुनकर डर गया, क्योंकि मैं नंगा था; इसलिए छिप गया।”');
INSERT INTO `bible_verses_irv` VALUES ('67', '1', '3', '11', 'यहोवा परमेश्वर ने कहा, “किसने तुझे बताया कि तू नंगा है? जिस वृक्ष का फल खाने को मैंने तुझे मना किया था, क्या तूने उसका फल खाया है?”');
INSERT INTO `bible_verses_irv` VALUES ('68', '1', '3', '12', 'आदम ने कहा, “जिस स्त्री को तूने मेरे संग रहने को दिया है उसी ने उस वृक्ष का फल मुझे दिया, और मैंने खाया।”');
INSERT INTO `bible_verses_irv` VALUES ('69', '1', '3', '13', 'तब यहोवा परमेश्वर ने स्त्री से कहा, “तूने यह क्या किया है?” स्त्री ने कहा, “सर्प ने मुझे बहका दिया, तब मैंने खाया।”');
INSERT INTO `bible_verses_irv` VALUES ('70', '1', '3', '14', '¶ तब यहोवा परमेश्वर ने सर्प से कहा, “तूने जो यह किया है इसलिए तू सब घरेलू पशुओं, और सब जंगली पशुओं से अधिक श्रापित है; तू पेट के बल चला करेगा, और जीवन भर मिट्टी चाटता रहेगा;');
INSERT INTO `bible_verses_irv` VALUES ('71', '1', '3', '15', 'और मैं तेरे और इस स्त्री के बीच में, और तेरे वंश और इसके वंश के बीच में बैर उत्पन्न करूँगा, वह तेरे सिर को कुचल डालेगा, और तू उसकी एड़ी को डसेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('72', '1', '3', '16', '¶ फिर स्त्री से उसने कहा, “मैं तेरी पीड़ा और तेरे गर्भवती होने के दुःख को बहुत बढ़ाऊँगा; तू पीड़ित होकर बच्चे उत्पन्न करेगी; और तेरी लालसा तेरे पति की ओर होगी, और वह तुझ पर प्रभुता करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('73', '1', '3', '17', '¶ और आदम से उसने कहा, “तूने जो अपनी पत्नी की बात सुनी, और जिस वृक्ष के फल के विषय मैंने तुझे आज्ञा दी थी कि तू उसे न खाना, उसको तूने खाया है, इसलिए भूमि तेरे कारण श्रापित है। तू उसकी उपज जीवन भर दुःख के साथ खाया करेगा;');
INSERT INTO `bible_verses_irv` VALUES ('74', '1', '3', '18', 'और वह तेरे लिये काँटे और ऊँटकटारे उगाएगी, और तू खेत की उपज खाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('75', '1', '3', '19', 'और अपने माथे के पसीने की रोटी खाया करेगा, और अन्त में मिट्टी में मिल जाएगा; क्योंकि तू उसी में से निकाला गया है, तू मिट्टी तो है और मिट्टी ही में फिर मिल जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('76', '1', '3', '20', '¶ आदम ने अपनी पत्नी का नाम हव्वा रखा; क्योंकि जितने मनुष्य जीवित हैं उन सब की मूलमाता वही हुई।');
INSERT INTO `bible_verses_irv` VALUES ('77', '1', '3', '21', 'और यहोवा परमेश्वर ने आदम और उसकी पत्नी के लिये चमड़े के वस्त्र बनाकर उनको पहना दिए।');
INSERT INTO `bible_verses_irv` VALUES ('78', '1', '3', '22', '¶ फिर यहोवा परमेश्वर ने कहा, “मनुष्य भले बुरे का ज्ञान पाकर हम में से एक के समान हो गया है: इसलिए अब ऐसा न हो, कि वह हाथ बढ़ाकर जीवन के वृक्ष का फल भी तोड़कर खा ले और सदा जीवित रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('79', '1', '3', '23', 'इसलिए यहोवा परमेश्वर ने उसको अदन की वाटिका में से निकाल दिया कि वह उस भूमि पर खेती करे जिसमें से वह बनाया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('80', '1', '3', '24', 'इसलिए आदम को उसने निकाल दिया और जीवन के वृक्ष के मार्ग का पहरा देने के लिये अदन की वाटिका के पूर्व की ओर करूबों को, और चारों ओर घूमनेवाली अग्निमय तलवार को भी नियुक्त कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('81', '1', '4', '1', '¶ जब आदम अपनी पत्नी हव्वा के पास गया तब उसने गर्भवती होकर कैन को जन्म दिया और कहा, “मैंने यहोवा की सहायता से एक पुत्र को जन्म दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('82', '1', '4', '2', 'फिर वह उसके भाई हाबिल को भी जन्मी, हाबिल तो भेड़-बकरियों का चरवाहा बन गया, परन्तु कैन भूमि की खेती करनेवाला किसान बना।');
INSERT INTO `bible_verses_irv` VALUES ('83', '1', '4', '3', 'कुछ दिनों के पश्चात् कैन यहोवा के पास भूमि की उपज में से कुछ भेंट ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('84', '1', '4', '4', 'और हाबिल भी अपनी भेड़-बकरियों के कई एक पहलौठे बच्चे भेंट चढ़ाने ले आया और उनकी चर्बी भेंट चढ़ाई; तब यहोवा ने हाबिल और उसकी भेंट को तो ग्रहण किया,');
INSERT INTO `bible_verses_irv` VALUES ('85', '1', '4', '5', 'परन्तु कैन और उसकी भेंट को उसने ग्रहण न किया। तब कैन अति क्रोधित हुआ, और उसके मुँह पर उदासी छा गई।');
INSERT INTO `bible_verses_irv` VALUES ('86', '1', '4', '6', 'तब यहोवा ने कैन से कहा, “तू क्यों क्रोधित हुआ? और तेरे मुँह पर उदासी क्यों छा गई है?');
INSERT INTO `bible_verses_irv` VALUES ('87', '1', '4', '7', 'यदि तू भला करे, तो क्या तेरी भेंट ग्रहण न की जाएगी? और यदि तू भला न करे, तो पाप द्वार पर छिपा रहता है, और उसकी लालसा तेरी ओर होगी, और तुझे उस पर प्रभुता करनी है।”');
INSERT INTO `bible_verses_irv` VALUES ('88', '1', '4', '8', '¶ तब कैन ने अपने भाई हाबिल से कुछ कहा; और जब वे मैदान में थे, तब कैन ने अपने भाई हाबिल पर चढ़कर उसकी हत्या कर दी।');
INSERT INTO `bible_verses_irv` VALUES ('89', '1', '4', '9', 'तब यहोवा ने कैन से पूछा, “तेरा भाई हाबिल कहाँ है?” उसने कहा, “मालूम नहीं; क्या मैं अपने भाई का रखवाला हूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('90', '1', '4', '10', 'उसने कहा, “तूने क्या किया है? तेरे भाई का लहू भूमि में से मेरी ओर चिल्लाकर मेरी दुहाई दे रहा है!');
INSERT INTO `bible_verses_irv` VALUES ('91', '1', '4', '11', 'इसलिए अब भूमि जिसने तेरे भाई का लहू तेरे हाथ से पीने के लिये अपना मुँह खोला है, उसकी ओर से तू श्रापित है।');
INSERT INTO `bible_verses_irv` VALUES ('92', '1', '4', '12', 'चाहे तू भूमि पर खेती करे, तो भी उसकी पूरी उपज फिर तुझे न मिलेगी, और तू पृथ्वी पर भटकने वाला और भगोड़ा होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('93', '1', '4', '13', 'तब कैन ने यहोवा से कहा, “मेरा दण्ड असहनीय है।');
INSERT INTO `bible_verses_irv` VALUES ('94', '1', '4', '14', 'देख, तूने आज के दिन मुझे भूमि पर से निकाला है और मैं तेरी दृष्टि की आड़ में रहूँगा और पृथ्वी पर भटकने वाला और भगोड़ा रहूँगा; और जो कोई मुझे पाएगा, मेरी हत्या करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('95', '1', '4', '15', 'इस कारण यहोवा ने उससे कहा, “जो कोई कैन की हत्या करेगा उससे सात गुणा बदला लिया जाएगा।” और यहोवा ने कैन के लिये एक चिन्ह ठहराया ऐसा न हो कि कोई उसे पाकर मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('96', '1', '4', '16', '¶ तब कैन यहोवा के सम्मुख से निकल गया और नोद नामक देश में, जो अदन के पूर्व की ओर है, रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('97', '1', '4', '17', 'जब कैन अपनी पत्नी के पास गया तब वह गर्भवती हुई और हनोक को जन्म दिया; फिर कैन ने एक नगर बसाया और उस नगर का नाम अपने पुत्र के नाम पर हनोक रखा।');
INSERT INTO `bible_verses_irv` VALUES ('98', '1', '4', '18', 'हनोक से ईराद उत्पन्न हुआ, और ईराद से महूयाएल उत्पन्न हुआ और महूयाएल से मतूशाएल, और मतूशाएल से लेमेक उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('99', '1', '4', '19', 'लेमेक ने दो स्त्रियाँ ब्याह लीं: जिनमें से एक का नाम आदा और दूसरी का सिल्ला है।');
INSERT INTO `bible_verses_irv` VALUES ('100', '1', '4', '20', 'आदा ने याबाल को जन्म दिया। वह उन लोगों का पिता था जो तम्बुओं में रहते थे और पशुओं का पालन करके जीवन निर्वाह करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('101', '1', '4', '21', 'उसके भाई का नाम यूबाल था: वह उन लोगों का पिता था जो वीणा और बाँसुरी बजाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('102', '1', '4', '22', 'और सिल्ला ने भी तूबल-कैन नामक एक पुत्र को जन्म दिया: वह पीतल और लोहे के सब धारवाले हथियारों का गढ़नेवाला हुआ। और तूबल-कैन की बहन नामाह थी।');
INSERT INTO `bible_verses_irv` VALUES ('103', '1', '4', '23', 'लेमेक ने अपनी पत्नियों से कहा, “हे आदा और हे सिल्ला मेरी सुनो; हे लेमेक की पत्नियों, मेरी बात पर कान लगाओ: मैंने एक पुरुष को जो मुझे चोट लगाता था, अर्थात् एक जवान को जो मुझे घायल करता था, घात किया है।');
INSERT INTO `bible_verses_irv` VALUES ('104', '1', '4', '24', 'जब कैन का बदला सात गुणा लिया जाएगा। तो लेमेक का सतहत्तर गुणा लिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('105', '1', '4', '25', '¶ और आदम अपनी पत्नी के पास फिर गया; और उसने एक पुत्र को जन्म दिया और उसका नाम यह कहकर शेत रखा कि “परमेश्वर ने मेरे लिये हाबिल के बदले, जिसको कैन ने मारा था, एक और वंश प्रदान किया।”');
INSERT INTO `bible_verses_irv` VALUES ('106', '1', '4', '26', 'और शेत के भी एक पुत्र उत्पन्न हुआ और उसने उसका नाम एनोश रखा। उसी समय से लोग यहोवा से प्रार्थना करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('107', '1', '5', '1', '¶ आदम की वंशावली यह है। जब परमेश्वर ने मनुष्य की सृष्टि की तब अपने ही स्वरूप में उसको बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('108', '1', '5', '2', 'उसने नर और नारी करके मनुष्यों की सृष्टि की और उन्हें आशीष दी, और उनकी सृष्टि के दिन उनका नाम आदम रखा।');
INSERT INTO `bible_verses_irv` VALUES ('109', '1', '5', '3', 'जब आदम एक सौ तीस वर्ष का हुआ, तब उसके द्वारा उसकी समानता में उस ही के स्वरूप के अनुसार एक पुत्र उत्पन्न हुआ। उसने उसका नाम शेत रखा।');
INSERT INTO `bible_verses_irv` VALUES ('110', '1', '5', '4', 'और शेत के जन्म के पश्चात् आदम आठ सौ वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('111', '1', '5', '5', 'इस प्रकार आदम की कुल आयु नौ सौ तीस वर्ष की हुई, तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('112', '1', '5', '6', '¶ जब शेत एक सौ पाँच वर्ष का हुआ, उससे एनोश उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('113', '1', '5', '7', 'एनोश के जन्म के पश्चात् शेत आठ सौ सात वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('114', '1', '5', '8', 'इस प्रकार शेत की कुल आयु नौ सौ बारह वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('115', '1', '5', '9', '¶ जब एनोश नब्बे वर्ष का हुआ, तब उसने केनान को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('116', '1', '5', '10', 'केनान के जन्म के पश्चात् एनोश आठ सौ पन्द्रह वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('117', '1', '5', '11', 'इस प्रकार एनोश की कुल आयु नौ सौ पाँच वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('118', '1', '5', '12', '¶ जब केनान सत्तर वर्ष का हुआ, तब उसने महललेल को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('119', '1', '5', '13', 'महललेल के जन्म के पश्चात् केनान आठ सौ चालीस वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('120', '1', '5', '14', 'इस प्रकार केनान की कुल आयु नौ सौ दस वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('121', '1', '5', '15', '¶ जब महललेल पैंसठ वर्ष का हुआ, तब उसने येरेद को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('122', '1', '5', '16', 'येरेद के जन्म के पश्चात् महललेल आठ सौ तीस वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('123', '1', '5', '17', 'इस प्रकार महललेल की कुल आयु आठ सौ पंचानबे वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('124', '1', '5', '18', '¶ जब येरेद एक सौ बासठ वर्ष का हुआ, तब उसने हनोक को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('125', '1', '5', '19', 'हनोक के जन्म के पश्चात् येरेद आठ सौ वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('126', '1', '5', '20', 'इस प्रकार येरेद की कुल आयु नौ सौ बासठ वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('127', '1', '5', '21', '¶ जब हनोक पैंसठ वर्ष का हुआ, तब उसने मतूशेलह को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('128', '1', '5', '22', 'मतूशेलह के जन्म के पश्चात् हनोक तीन सौ वर्ष तक परमेश्वर के साथ-साथ चलता रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('129', '1', '5', '23', 'इस प्रकार हनोक की कुल आयु तीन सौ पैंसठ वर्ष की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('130', '1', '5', '24', 'हनोक परमेश्वर के साथ-साथ चलता था; फिर वह लोप हो गया क्योंकि परमेश्वर ने उसे उठा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('131', '1', '5', '25', '¶ जब मतूशेलह एक सौ सत्तासी वर्ष का हुआ, तब उसने लेमेक को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('132', '1', '5', '26', 'लेमेक के जन्म के पश्चात् मतूशेलह सात सौ बयासी वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('133', '1', '5', '27', 'इस प्रकार मतूशेलह की कुल आयु नौ सौ उनहत्तर वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('134', '1', '5', '28', '¶ जब लेमेक एक सौ बयासी वर्ष का हुआ, तब उससे एक पुत्र का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('135', '1', '5', '29', 'उसने यह कहकर उसका नाम नूह रखा, कि “यहोवा ने जो पृथ्वी को श्राप दिया है, उसके विषय यह लड़का हमारे काम में, और उस कठिन परिश्रम में जो हम करते हैं, हमें शान्ति देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('136', '1', '5', '30', 'नूह के जन्म के पश्चात् लेमेक पाँच सौ पंचानबे वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('137', '1', '5', '31', 'इस प्रकार लेमेक की कुल आयु सात सौ सतहत्तर वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('138', '1', '5', '32', '¶ और नूह पाँच सौ वर्ष का हुआ; और नूह से शेम, और हाम और येपेत का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('139', '1', '6', '1', '¶ फिर जब मनुष्य भूमि के ऊपर बहुत बढ़ने लगे, और उनके बेटियाँ उत्पन्न हुईं,');
INSERT INTO `bible_verses_irv` VALUES ('140', '1', '6', '2', 'तब परमेश्वर के पुत्रों ने मनुष्य की पुत्रियों को देखा, कि वे सुन्दर हैं; और उन्होंने जिस-जिसको चाहा उनसे ब्याह कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('141', '1', '6', '3', 'तब यहोवा ने कहा, “मेरा आत्मा मनुष्य में सदा के लिए निवास न करेगा, क्योंकि मनुष्य भी शरीर ही है; उसकी आयु एक सौ बीस वर्ष की होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('142', '1', '6', '4', 'उन दिनों में पृथ्वी पर दानव रहते थे; और इसके पश्चात् जब परमेश्वर के पुत्र मनुष्य की पुत्रियों के पास गए तब उनके द्वारा जो सन्तान उत्पन्न हुए, वे पुत्र शूरवीर होते थे, जिनकी कीर्ति प्राचीनकाल से प्रचलित है।');
INSERT INTO `bible_verses_irv` VALUES ('143', '1', '6', '5', '¶ यहोवा ने देखा कि मनुष्यों की बुराई पृथ्वी पर बढ़ गई है, और उनके मन के विचार में जो कुछ उत्पन्न होता है वह निरन्तर बुरा ही होता है।');
INSERT INTO `bible_verses_irv` VALUES ('144', '1', '6', '6', 'और यहोवा पृथ्वी पर मनुष्य को बनाने से पछताया, और वह मन में अति खेदित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('145', '1', '6', '7', 'तब यहोवा ने कहा, “ मैं मनुष्य को जिसकी मैंने सृष्टि की है पृथ्वी के ऊपर से मिटा दूँगा; क्या मनुष्य, क्या पशु, क्या रेंगनेवाले जन्तु, क्या आकाश के पक्षी, सब को मिटा दूँगा, क्योंकि मैं उनके बनाने से पछताता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('146', '1', '6', '8', '¶ परन्तु यहोवा के अनुग्रह की दृष्टि नूह पर बनी रही।');
INSERT INTO `bible_verses_irv` VALUES ('147', '1', '6', '9', 'नूह की वंशावली यह है। नूह धर्मी पुरुष और अपने समय के लोगों में खरा था; और नूह परमेश्वर ही के साथ-साथ चलता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('148', '1', '6', '10', 'और नूह से शेम, और हाम, और येपेत नामक, तीन पुत्र उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('149', '1', '6', '11', 'उस समय पृथ्वी परमेश्वर की दृष्टि में बिगड़ गई थी, और उपद्रव से भर गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('150', '1', '6', '12', 'और परमेश्वर ने पृथ्वी पर जो दृष्टि की तो क्या देखा कि वह बिगड़ी हुई है; क्योंकि सब प्राणियों ने पृथ्वी पर अपना-अपना चाल-चलन बिगाड़ लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('151', '1', '6', '13', '¶ तब परमेश्वर ने नूह से कहा, “सब प्राणियों के अन्त करने का प्रश्न मेरे सामने आ गया है; क्योंकि उनके कारण पृथ्वी उपद्रव से भर गई है, इसलिए मैं उनको पृथ्वी समेत नाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('152', '1', '6', '14', 'इसलिए तू गोपेर वृक्ष की लकड़ी का एक जहाज बना ले, उसमें कोठरियाँ बनाना, और भीतर-बाहर उस पर राल लगाना।');
INSERT INTO `bible_verses_irv` VALUES ('153', '1', '6', '15', 'इस ढंग से तू उसको बनाना: जहाज की लम्बाई तीन सौ हाथ, चौड़ाई पचास हाथ, और ऊँचाई तीस हाथ की हो।');
INSERT INTO `bible_verses_irv` VALUES ('154', '1', '6', '16', 'जहाज में एक खिड़की बनाना, और उसके एक हाथ ऊपर से उसकी छत बनाना, और जहाज की एक ओर एक द्वार रखना, और जहाज में पहला, दूसरा, तीसरा खण्ड बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('155', '1', '6', '17', 'और सुन, मैं आप पृथ्वी पर जल-प्रलय करके सब प्राणियों को, जिनमें जीवन का श्वास है, आकाश के नीचे से नाश करने पर हूँ; और सब जो पृथ्वी पर हैं मर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('156', '1', '6', '18', 'परन्तु तेरे संग मैं वाचा बाँधता हूँ; इसलिए तू अपने पुत्रों, स्त्री, और बहुओं समेत जहाज में प्रवेश करना।');
INSERT INTO `bible_verses_irv` VALUES ('157', '1', '6', '19', 'और सब जीवित प्राणियों में से, तू एक-एक जाति के दो-दो, अर्थात् एक नर और एक मादा जहाज में ले जाकर, अपने साथ जीवित रखना।');
INSERT INTO `bible_verses_irv` VALUES ('158', '1', '6', '20', 'एक-एक जाति के पक्षी, और एक-एक जाति के पशु, और एक-एक जाति के भूमि पर रेंगनेवाले, सब में से दो-दो तेरे पास आएँगे, कि तू उनको जीवित रखे।');
INSERT INTO `bible_verses_irv` VALUES ('159', '1', '6', '21', 'और भाँति-भाँति का भोजन पदार्थ जो खाया जाता है, उनको तू लेकर अपने पास इकट्ठा कर रखना; जो तेरे और उनके भोजन के लिये होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('160', '1', '6', '22', 'परमेश्वर की इस आज्ञा के अनुसार नूह ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('161', '1', '7', '1', '¶ तब यहोवा ने नूह से कहा, “तू अपने सारे घराने समेत जहाज में जा; क्योंकि मैंने इस समय के लोगों में से केवल तुझी को अपनी दृष्टि में धर्मी पाया है।');
INSERT INTO `bible_verses_irv` VALUES ('162', '1', '7', '2', 'सब जाति के शुद्ध पशुओं में से तो तू सात-सात जोड़े, अर्थात् नर और मादा लेना: पर जो पशु शुद्ध नहीं हैं, उनमें से दो-दो लेना, अर्थात् नर और मादा:');
INSERT INTO `bible_verses_irv` VALUES ('163', '1', '7', '3', 'और आकाश के पक्षियों में से भी, सात-सात जोड़े, अर्थात् नर और मादा लेना, कि उनका वंश बचकर सारी पृथ्वी के ऊपर बना रहे।');
INSERT INTO `bible_verses_irv` VALUES ('164', '1', '7', '4', 'क्योंकि अब सात दिन और बीतने पर मैं पृथ्वी पर चालीस दिन और चालीस रात तक जल बरसाता रहूँगा; और जितने प्राणी मैंने बनाए हैं उन सब को भूमि के ऊपर से मिटा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('165', '1', '7', '5', 'यहोवा की इस आज्ञा के अनुसार नूह ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('166', '1', '7', '6', '¶ नूह की आयु छः सौ वर्ष की थी, जब जल-प्रलय पृथ्वी पर आया।');
INSERT INTO `bible_verses_irv` VALUES ('167', '1', '7', '7', 'नूह अपने पुत्रों, पत्नी और बहुओं समेत, जल-प्रलय से बचने के लिये जहाज में गया।');
INSERT INTO `bible_verses_irv` VALUES ('168', '1', '7', '8', 'शुद्ध, और अशुद्ध दोनों प्रकार के पशुओं में से, पक्षियों,');
INSERT INTO `bible_verses_irv` VALUES ('169', '1', '7', '9', 'और भूमि पर रेंगनेवालों में से भी, दो-दो, अर्थात् नर और मादा, जहाज में नूह के पास गए, जिस प्रकार परमेश्वर ने नूह को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('170', '1', '7', '10', 'सात दिन के उपरान्त प्रलय का जल पृथ्वी पर आने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('171', '1', '7', '11', '¶ जब नूह की आयु के छः सौवें वर्ष के दूसरे महीने का सत्रहवाँ दिन आया; उसी दिन बड़े गहरे समुद्र के सब सोते फूट निकले और आकाश के झरोखे खुल गए।');
INSERT INTO `bible_verses_irv` VALUES ('172', '1', '7', '12', 'और वर्षा चालीस दिन और चालीस रात निरन्तर पृथ्वी पर होती रही।');
INSERT INTO `bible_verses_irv` VALUES ('173', '1', '7', '13', 'ठीक उसी दिन नूह अपने पुत्र शेम, हाम, और येपेत, और अपनी पत्नी, और तीनों बहुओं समेत,');
INSERT INTO `bible_verses_irv` VALUES ('174', '1', '7', '14', 'और उनके संग एक-एक जाति के सब जंगली पशु, और एक-एक जाति के सब घरेलू पशु, और एक-एक जाति के सब पृथ्वी पर रेंगनेवाले, और एक-एक जाति के सब उड़नेवाले पक्षी, जहाज में गए।');
INSERT INTO `bible_verses_irv` VALUES ('175', '1', '7', '15', 'जितने प्राणियों में जीवन का श्वास था उनकी सब जातियों में से दो-दो नूह के पास जहाज में गए।');
INSERT INTO `bible_verses_irv` VALUES ('176', '1', '7', '16', 'और जो गए, वह परमेश्वर की आज्ञा के अनुसार सब जाति के प्राणियों में से नर और मादा गए। तब यहोवा ने जहाज का द्वार बन्द कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('177', '1', '7', '17', '¶ पृथ्वी पर चालीस दिन तक जल-प्रलय होता रहा; और पानी बहुत बढ़ता ही गया, जिससे जहाज ऊपर को उठने लगा, और वह पृथ्वी पर से ऊँचा उठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('178', '1', '7', '18', 'जल बढ़ते-बढ़ते पृथ्वी पर बहुत ही बढ़ गया, और जहाज जल के ऊपर-ऊपर तैरता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('179', '1', '7', '19', 'जल पृथ्वी पर अत्यन्त बढ़ गया, यहाँ तक कि सारी धरती पर जितने बड़े-बड़े पहाड़ थे, सब डूब गए।');
INSERT INTO `bible_verses_irv` VALUES ('180', '1', '7', '20', 'जल तो पन्द्रह हाथ ऊपर बढ़ गया, और पहाड़ भी डूब गए।');
INSERT INTO `bible_verses_irv` VALUES ('181', '1', '7', '21', 'और क्या पक्षी, क्या घरेलू पशु, क्या जंगली पशु, और पृथ्वी पर सब चलनेवाले प्राणी, और जितने जन्तु पृथ्वी में बहुतायत से भर गए थे, वे सब, और सब मनुष्य मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('182', '1', '7', '22', 'जो-जो भूमि पर थे उनमें से जितनों के नथनों में जीवन का श्वास था, सब मर मिटे।');
INSERT INTO `bible_verses_irv` VALUES ('183', '1', '7', '23', 'और क्या मनुष्य, क्या पशु, क्या रेंगनेवाले जन्तु, क्या आकाश के पक्षी, जो-जो भूमि पर थे, सब पृथ्वी पर से मिट गए; केवल नूह, और जितने उसके संग जहाज में थे, वे ही बच गए।');
INSERT INTO `bible_verses_irv` VALUES ('184', '1', '7', '24', 'और जल पृथ्वी पर एक सौ पचास दिन तक प्रबल रहा।');
INSERT INTO `bible_verses_irv` VALUES ('185', '1', '8', '1', '¶ परमेश्वर ने नूह और जितने जंगली पशु और घरेलू पशु उसके संग जहाज में थे, उन सभी की सुधि ली: और परमेश्वर ने पृथ्वी पर पवन बहाई, और जल घटने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('186', '1', '8', '2', 'गहरे समुद्र के सोते और आकाश के झरोखे बंद हो गए; और उससे जो वर्षा होती थी वह भी थम गई।');
INSERT INTO `bible_verses_irv` VALUES ('187', '1', '8', '3', 'और एक सौ पचास दिन के पश्चात् जल पृथ्वी पर से लगातार घटने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('188', '1', '8', '4', 'सातवें महीने के सत्रहवें दिन को, जहाज अरारात नामक पहाड़ पर टिक गया।');
INSERT INTO `bible_verses_irv` VALUES ('189', '1', '8', '5', 'और जल दसवें महीने तक घटता चला गया, और दसवें महीने के पहले दिन को, पहाड़ों की चोटियाँ दिखाई दीं।');
INSERT INTO `bible_verses_irv` VALUES ('190', '1', '8', '6', '¶ फिर ऐसा हुआ कि चालीस दिन के पश्चात् नूह ने अपने बनाए हुए जहाज की खिड़की को खोलकर,');
INSERT INTO `bible_verses_irv` VALUES ('191', '1', '8', '7', 'एक कौआ उड़ा दिया: जब तक जल पृथ्वी पर से सूख न गया, तब तक कौआ इधर-उधर फिरता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('192', '1', '8', '8', 'फिर उसने अपने पास से एक कबूतरी को भी उड़ा दिया कि देखे कि जल भूमि से घट गया कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('193', '1', '8', '9', 'उस कबूतरी को अपने पैर टेकने के लिये कोई आधार न मिला, तो वह उसके पास जहाज में लौट आई: क्योंकि सारी पृथ्वी के ऊपर जल ही जल छाया था तब उसने हाथ बढ़ाकर उसे अपने पास जहाज में ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('194', '1', '8', '10', 'तब और सात दिन तक ठहरकर, उसने उसी कबूतरी को जहाज में से फिर उड़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('195', '1', '8', '11', 'और कबूतरी साँझ के समय उसके पास आ गई, तो क्या देखा कि उसकी चोंच में जैतून का एक नया पत्ता है; इससे नूह ने जान लिया, कि जल पृथ्वी पर घट गया है।');
INSERT INTO `bible_verses_irv` VALUES ('196', '1', '8', '12', 'फिर उसने सात दिन और ठहरकर उसी कबूतरी को उड़ा दिया; और वह उसके पास फिर कभी लौटकर न आई।');
INSERT INTO `bible_verses_irv` VALUES ('197', '1', '8', '13', '¶ नूह की आयु के छः सौ एक वर्ष के पहले महीने के पहले दिन जल पृथ्वी पर से सूख गया। तब नूह ने जहाज की छत खोलकर क्या देखा कि धरती सूख गई है।');
INSERT INTO `bible_verses_irv` VALUES ('198', '1', '8', '14', 'और दूसरे महीने के सताईसवें दिन को पृथ्वी पूरी रीति से सूख गई।');
INSERT INTO `bible_verses_irv` VALUES ('199', '1', '8', '15', '¶ तब परमेश्वर ने नूह से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('200', '1', '8', '16', '“तू अपने पुत्रों, पत्नी और बहुओं समेत जहाज में से निकल आ।');
INSERT INTO `bible_verses_irv` VALUES ('201', '1', '8', '17', 'क्या पक्षी, क्या पशु, क्या सब भाँति के रेंगनेवाले जन्तु जो पृथ्वी पर रेंगते हैं; जितने शरीरधारी जीव-जन्तु तेरे संग हैं, उन सब को अपने साथ निकाल ले आ कि पृथ्वी पर उनसे बहुत बच्चे उत्पन्न हों; और वे फूलें-फलें, और पृथ्वी पर फैल जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('202', '1', '8', '18', 'तब नूह और उसके पुत्र और पत्नी और बहुएँ, निकल आईं।');
INSERT INTO `bible_verses_irv` VALUES ('203', '1', '8', '19', 'और सब चौपाए, रेंगनेवाले जन्तु, और पक्षी, और जितने जीवजन्तु पृथ्वी पर चलते फिरते हैं, सब जाति-जाति करके जहाज में से निकल आए।');
INSERT INTO `bible_verses_irv` VALUES ('204', '1', '8', '20', '¶ तब नूह ने यहोवा के लिये एक वेदी बनाई; और सब शुद्ध पशुओं, और सब शुद्ध पक्षियों में से, कुछ कुछ लेकर वेदी पर होमबलि चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('205', '1', '8', '21', 'इस पर यहोवा ने सुखदायक सुगन्ध पाकर सोचा, “मनुष्य के कारण मैं फिर कभी भूमि को श्राप न दूँगा, यद्यपि मनुष्य के मन में बचपन से जो कुछ उत्पन्न होता है वह बुरा ही होता है; तो भी जैसा मैंने सब जीवों को अब मारा है, वैसा उनको फिर कभी न मारूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('206', '1', '8', '22', 'अब से जब तक पृथ्वी बनी रहेगी, तब तक बोने और काटने के समय, ठंडा और तपन, धूपकाल और शीतकाल, दिन और रात, निरन्तर होते चले जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('207', '1', '9', '1', '¶ फिर परमेश्वर ने नूह और उसके पुत्रों को आशीष दी और उनसे कहा, “फूलो-फलो और बढ़ो और पृथ्वी में भर जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('208', '1', '9', '2', 'तुम्हारा डर और भय पृथ्वी के सब पशुओं, और आकाश के सब पक्षियों, और भूमि पर के सब रेंगनेवाले जन्तुओं, और समुद्र की सब मछलियों पर बना रहेगा वे सब तुम्हारे वश में कर दिए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('209', '1', '9', '3', 'सब चलनेवाले जन्तु तुम्हारा आहार होंगे; जैसे तुम को हरे-हरे छोटे पेड़ दिए थे, वैसे ही तुम्हें सब कुछ देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('210', '1', '9', '4', 'पर माँस को प्राण समेत अर्थात् लहू समेत तुम न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('211', '1', '9', '5', 'और निश्चय मैं तुम्हारा लहू अर्थात् प्राण का बदला लूँगा: सब पशुओं, और मनुष्यों, दोनों से मैं उसे लूँगा; मनुष्य के प्राण का बदला मैं एक-एक के भाई-बन्धु से लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('212', '1', '9', '6', 'जो कोई मनुष्य का लहू बहाएगा उसका लहू मनुष्य ही से बहाया जाएगा क्योंकि परमेश्वर ने मनुष्य को अपने ही स्वरूप के अनुसार बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('213', '1', '9', '7', 'और तुम तो फूलो-फलो और बढ़ो और पृथ्वी पर बहुतायत से सन्तान उत्पन्न करके उसमें भर जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('214', '1', '9', '8', '¶ फिर परमेश्वर ने नूह और उसके पुत्रों से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('215', '1', '9', '9', '“सुनो, मैं तुम्हारे साथ और तुम्हारे पश्चात् जो तुम्हारा वंश होगा, उसके साथ भी वाचा बाँधता हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('216', '1', '9', '10', 'और सब जीवित प्राणियों से भी जो तुम्हारे संग हैं, क्या पक्षी क्या घरेलू पशु, क्या पृथ्वी के सब जंगली पशु, पृथ्वी के जितने जीवजन्तु जहाज से निकले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('217', '1', '9', '11', 'और मैं तुम्हारे साथ अपनी यह वाचा बाँधता हूँ कि सब प्राणी फिर जल-प्रलय से नाश न होंगे और पृथ्वी का नाश करने के लिये फिर जल-प्रलय न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('218', '1', '9', '12', 'फिर परमेश्वर ने कहा, “जो वाचा मैं तुम्हारे साथ, और जितने जीवित प्राणी तुम्हारे संग हैं उन सब के साथ भी युग-युग की पीढ़ियों के लिये बाँधता हूँ; उसका यह चिन्ह है:');
INSERT INTO `bible_verses_irv` VALUES ('219', '1', '9', '13', 'कि मैंने बादल में अपना धनुष रखा है, वह मेरे और पृथ्वी के बीच में वाचा का चिन्ह होगा।');
INSERT INTO `bible_verses_irv` VALUES ('220', '1', '9', '14', 'और जब मैं पृथ्वी पर बादल फैलाऊं तब बादल में धनुष दिखाई देगा।');
INSERT INTO `bible_verses_irv` VALUES ('221', '1', '9', '15', 'तब मेरी जो वाचा तुम्हारे और सब जीवित शरीरधारी प्राणियों के साथ बंधी है; उसको मैं स्मरण करूँगा, तब ऐसा जल-प्रलय फिर न होगा जिससे सब प्राणियों का विनाश हो।');
INSERT INTO `bible_verses_irv` VALUES ('222', '1', '9', '16', 'बादल में जो धनुष होगा मैं उसे देखकर यह सदा की वाचा स्मरण करूँगा, जो परमेश्वर के और पृथ्वी पर के सब जीवित शरीरधारी प्राणियों के बीच बंधी है।”');
INSERT INTO `bible_verses_irv` VALUES ('223', '1', '9', '17', 'फिर परमेश्वर ने नूह से कहा, “जो वाचा मैंने पृथ्वी भर के सब प्राणियों के साथ बाँधी है, उसका चिन्ह यही है।”');
INSERT INTO `bible_verses_irv` VALUES ('224', '1', '9', '18', '¶ नूह के जो पुत्र जहाज में से निकले, वे शेम, हाम और येपेत थे; और हाम कनान का पिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('225', '1', '9', '19', 'नूह के तीन पुत्र ये ही हैं, और इनका वंश सारी पृथ्वी पर फैल गया।');
INSERT INTO `bible_verses_irv` VALUES ('226', '1', '9', '20', '¶ नूह किसानी करने लगा: और उसने दाख की बारी लगाई।');
INSERT INTO `bible_verses_irv` VALUES ('227', '1', '9', '21', 'और वह दाखमधु पीकर मतवाला हुआ; और अपने तम्बू के भीतर नंगा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('228', '1', '9', '22', 'तब कनान के पिता हाम ने, अपने पिता को नंगा देखा, और बाहर आकर अपने दोनों भाइयों को बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('229', '1', '9', '23', 'तब शेम और येपेत दोनों ने कपड़ा लेकर अपने कंधों पर रखा और पीछे की ओर उलटा चलकर अपने पिता के नंगे तन को ढाँप दिया और वे अपना मुख पीछे किए हुए थे इसलिए उन्होंने अपने पिता को नंगा न देखा।');
INSERT INTO `bible_verses_irv` VALUES ('230', '1', '9', '24', 'जब नूह का नशा उतर गया, तब उसने जान लिया कि उसके छोटे पुत्र ने उसके साथ क्या किया है।');
INSERT INTO `bible_verses_irv` VALUES ('231', '1', '9', '25', 'इसलिए उसने कहा, “कनान श्रापित हो: वह अपने भाई-बन्धुओं के दासों का दास हो।”');
INSERT INTO `bible_verses_irv` VALUES ('232', '1', '9', '26', 'फिर उसने कहा, “शेम का परमेश्वर यहोवा धन्य है, और कनान शेम का दास हो।');
INSERT INTO `bible_verses_irv` VALUES ('233', '1', '9', '27', 'परमेश्वर येपेत के वंश को फैलाए; और वह शेम के तम्बुओं में बसे, और कनान उसका दास हो।”');
INSERT INTO `bible_verses_irv` VALUES ('234', '1', '9', '28', '¶ जल-प्रलय के पश्चात् नूह साढ़े तीन सौ वर्ष जीवित रहा।');
INSERT INTO `bible_verses_irv` VALUES ('235', '1', '9', '29', 'इस प्रकार नूह की कुल आयु साढ़े नौ सौ वर्ष की हुई; तत्पश्चात् वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('236', '1', '10', '1', '¶ नूह के पुत्र शेम, हाम और येपेत थे; उनके पुत्र जल-प्रलय के पश्चात् उत्पन्न हुए: उनकी वंशावली यह है।');
INSERT INTO `bible_verses_irv` VALUES ('237', '1', '10', '2', '¶ येपेत के पुत्र: गोमेर, मागोग, मादै, यावान, तूबल, मेशेक और तीरास हुए।');
INSERT INTO `bible_verses_irv` VALUES ('238', '1', '10', '3', 'और गोमेर के पुत्र: अश्कनज, रीपत और तोगर्मा हुए।');
INSERT INTO `bible_verses_irv` VALUES ('239', '1', '10', '4', 'और यावान के वंश में एलीशा और तर्शीश, और कित्ती, और दोदानी लोग हुए।');
INSERT INTO `bible_verses_irv` VALUES ('240', '1', '10', '5', 'इनके वंश अन्यजातियों के द्वीपों के देशों में ऐसे बँट गए कि वे भिन्न-भिन्न भाषाओं, कुलों, और जातियों के अनुसार अलग-अलग हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('241', '1', '10', '6', '¶ फिर हाम के पुत्र: कूश, मिस्र, पूत और कनान हुए।');
INSERT INTO `bible_verses_irv` VALUES ('242', '1', '10', '7', 'और कूश के पुत्र सबा, हवीला, सबता, रामाह, और सब्तका हुए। और रामाह के पुत्र शेबा और ददान हुए।');
INSERT INTO `bible_verses_irv` VALUES ('243', '1', '10', '8', 'कूश के वंश में निम्रोद भी हुआ; पृथ्वी पर पहला वीर वही हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('244', '1', '10', '9', 'वही यहोवा की दृष्टि में पराक्रमी शिकार खेलनेवाला ठहरा, इससे यह कहावत चली है; “निम्रोद के समान यहोवा की दृष्टि में पराक्रमी शिकार खेलनेवाला।”');
INSERT INTO `bible_verses_irv` VALUES ('245', '1', '10', '10', 'उसके राज्य का आरम्भ शिनार देश में बाबेल, एरेख, अक्कद, और कलने से हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('246', '1', '10', '11', 'उस देश से वह निकलकर अश्शूर को गया, और नीनवे, रहोबोतीर और कालह को,');
INSERT INTO `bible_verses_irv` VALUES ('247', '1', '10', '12', 'और नीनवे और कालह के बीच जो रेसेन है, उसे भी बसाया; बड़ा नगर यही है।');
INSERT INTO `bible_verses_irv` VALUES ('248', '1', '10', '13', 'मिस्र के वंश में लूदी, अनामी, लहाबी, नप्तूही,');
INSERT INTO `bible_verses_irv` VALUES ('249', '1', '10', '14', 'और पत्रूसी, कसलूही, और कप्तोरी लोग हुए, कसलूहियों में से तो पलिश्ती लोग निकले।');
INSERT INTO `bible_verses_irv` VALUES ('250', '1', '10', '15', '¶ कनान के वंश में उसका ज्येष्ठ पुत्र सीदोन, तब हित्त,');
INSERT INTO `bible_verses_irv` VALUES ('251', '1', '10', '16', 'यबूसी, एमोरी, गिर्गाशी,');
INSERT INTO `bible_verses_irv` VALUES ('252', '1', '10', '17', 'हिब्बी, अर्की, सीनी,');
INSERT INTO `bible_verses_irv` VALUES ('253', '1', '10', '18', 'अर्वदी, समारी, और हमाती लोग भी हुए; फिर कनानियों के कुल भी फैल गए।');
INSERT INTO `bible_verses_irv` VALUES ('254', '1', '10', '19', 'और कनानियों की सीमा सीदोन से लेकर गरार के मार्ग से होकर गाज़ा तक और फिर सदोम और गमोरा और अदमा और सबोयीम के मार्ग से होकर लाशा तक हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('255', '1', '10', '20', 'हाम के वंश में ये ही हुए; और ये भिन्न-भिन्न कुलों, भाषाओं, देशों, और जातियों के अनुसार अलग-अलग हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('256', '1', '10', '21', '¶ फिर शेम, जो सब एबेरवंशियों का मूलपुरुष हुआ, और जो येपेत का ज्येष्ठ भाई था, उसके भी पुत्र उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('257', '1', '10', '22', 'शेम के पुत्र: एलाम, अश्शूर, अर्पक्षद, लूद और अराम हुए।');
INSERT INTO `bible_verses_irv` VALUES ('258', '1', '10', '23', 'अराम के पुत्र: ऊस, हूल, गेतेर और मश हुए।');
INSERT INTO `bible_verses_irv` VALUES ('259', '1', '10', '24', 'और अर्पक्षद ने शेलह को, और शेलह ने एबेर को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('260', '1', '10', '25', 'और एबेर के दो पुत्र उत्पन्न हुए, एक का नाम पेलेग इस कारण रखा गया कि उसके दिनों में पृथ्वी बँट गई, और उसके भाई का नाम योक्तान था।');
INSERT INTO `bible_verses_irv` VALUES ('261', '1', '10', '26', 'और योक्तान ने अल्मोदाद, शेलेप, हसर्मावेत, येरह,');
INSERT INTO `bible_verses_irv` VALUES ('262', '1', '10', '27', 'हदोराम, ऊजाल, दिक्ला,');
INSERT INTO `bible_verses_irv` VALUES ('263', '1', '10', '28', 'ओबाल, अबीमाएल, शेबा,');
INSERT INTO `bible_verses_irv` VALUES ('264', '1', '10', '29', 'ओपीर, हवीला, और योबाब को जन्म दिया: ये ही सब योक्तान के पुत्र हुए।');
INSERT INTO `bible_verses_irv` VALUES ('265', '1', '10', '30', 'इनके रहने का स्थान मेशा से लेकर सपारा, जो पूर्व में एक पहाड़ है, उसके मार्ग तक हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('266', '1', '10', '31', 'शेम के पुत्र ये ही हुए; और ये भिन्न-भिन्न कुलों, भाषाओं, देशों और जातियों के अनुसार अलग-अलग हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('267', '1', '10', '32', '¶ नूह के पुत्रों के घराने ये ही है: और उनकी जातियों के अनुसार उनकी वंशावलियाँ ये ही हैं; और जल-प्रलय के पश्चात् पृथ्वी भर की जातियाँ इन्हीं में से होकर बँट गईं।');
INSERT INTO `bible_verses_irv` VALUES ('268', '1', '11', '1', '¶ सारी पृथ्वी पर एक ही भाषा, और एक ही बोली थी।');
INSERT INTO `bible_verses_irv` VALUES ('269', '1', '11', '2', 'उस समय लोग पूर्व की ओर चलते-चलते शिनार देश में एक मैदान पाकर उसमें बस गए।');
INSERT INTO `bible_verses_irv` VALUES ('270', '1', '11', '3', 'तब वे आपस में कहने लगे, “आओ, हम ईंटें बना-बनाकर भली भाँति आग में पकाएँ।” और उन्होंने पत्थर के स्थान पर ईंट से, और मिट्टी के गारे के स्थान में चूने से काम लिया।');
INSERT INTO `bible_verses_irv` VALUES ('271', '1', '11', '4', 'फिर उन्होंने कहा, “आओ, हम एक नगर और एक मीनार बना लें, जिसकी चोटी आकाश से बातें करे, इस प्रकार से हम अपना नाम करें, ऐसा न हो कि हमको सारी पृथ्वी पर फैलना पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('272', '1', '11', '5', 'जब लोग नगर और गुम्मट बनाने लगे; तब उन्हें देखने के लिये यहोवा उतर आया।');
INSERT INTO `bible_verses_irv` VALUES ('273', '1', '11', '6', 'और यहोवा ने कहा, “मैं क्या देखता हूँ, कि सब एक ही दल के हैं और भाषा भी उन सब की एक ही है, और उन्होंने ऐसा ही काम भी आरम्भ किया; और अब जो कुछ वे करने का यत्न करेंगे, उसमें से कुछ भी उनके लिये अनहोना न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('274', '1', '11', '7', 'इसलिए आओ, हम उतरकर उनकी भाषा में बड़ी गड़बड़ी डालें, कि वे एक दूसरे की बोली को न समझ सकें।”');
INSERT INTO `bible_verses_irv` VALUES ('275', '1', '11', '8', 'इस प्रकार यहोवा ने उनको वहाँ से सारी पृथ्वी के ऊपर फैला दिया; और उन्होंने उस नगर का बनाना छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('276', '1', '11', '9', 'इस कारण उस नगर का नाम बाबेल पड़ा; क्योंकि सारी पृथ्वी की भाषा में जो गड़बड़ी है, वह यहोवा ने वहीं डाली, और वहीं से यहोवा ने मनुष्यों को सारी पृथ्वी के ऊपर फैला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('277', '1', '11', '10', '¶ शेम की वंशावली यह है। जल-प्रलय के दो वर्ष पश्चात् जब शेम एक सौ वर्ष का हुआ, तब उसने अर्पक्षद को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('278', '1', '11', '11', 'और अर्पक्षद के जन्म के पश्चात् शेम पाँच सौ वर्ष जीवित रहा; और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('279', '1', '11', '12', '¶ जब अर्पक्षद पैंतीस वर्ष का हुआ, तब उसने शेलह को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('280', '1', '11', '13', 'और शेलह के जन्म के पश्चात् अर्पक्षद चार सौ तीन वर्ष और जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('281', '1', '11', '14', '¶ जब शेलह तीस वर्ष का हुआ, तब उसके द्वारा एबेर का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('282', '1', '11', '15', 'और एबेर के जन्म के पश्चात् शेलह चार सौ तीन वर्ष और जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('283', '1', '11', '16', '¶ जब एबेर चौंतीस वर्ष का हुआ, तब उसके द्वारा पेलेग का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('284', '1', '11', '17', 'और पेलेग के जन्म के पश्चात् एबेर चार सौ तीस वर्ष और जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('285', '1', '11', '18', '¶ जब पेलेग तीस वर्ष का हुआ, तब उसके द्वारा रू का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('286', '1', '11', '19', 'और रू के जन्म के पश्चात् पेलेग दो सौ नौ वर्ष और जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('287', '1', '11', '20', '¶ जब रू बत्तीस वर्ष का हुआ, तब उसके द्वारा सरूग का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('288', '1', '11', '21', 'और सरूग के जन्म के पश्चात् रू दो सौ सात वर्ष और जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('289', '1', '11', '22', '¶ जब सरूग तीस वर्ष का हुआ, तब उसके द्वारा नाहोर का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('290', '1', '11', '23', 'और नाहोर के जन्म के पश्चात् सरूग दो सौ वर्ष और जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('291', '1', '11', '24', '¶ जब नाहोर उनतीस वर्ष का हुआ, तब उसके द्वारा तेरह का जन्म हुआ;');
INSERT INTO `bible_verses_irv` VALUES ('292', '1', '11', '25', 'और तेरह के जन्म के पश्चात् नाहोर एक सौ उन्नीस वर्ष और जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('293', '1', '11', '26', '¶ जब तक तेरह सत्तर वर्ष का हुआ, तब तक उसके द्वारा अब्राम, और नाहोर, और हारान उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('294', '1', '11', '27', '¶ तेरह की वंशावली यह है: तेरह ने अब्राम, और नाहोर, और हारान को जन्म दिया; और हारान ने लूत को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('295', '1', '11', '28', 'और हारान अपने पिता के सामने ही, कसदियों के ऊर नाम नगर में, जो उसकी जन्म-भूमि थी, मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('296', '1', '11', '29', 'अब्राम और नाहोर दोनों ने विवाह किया। अब्राम की पत्नी का नाम सारै, और नाहोर की पत्नी का नाम मिल्का था। यह उस हारान की बेटी थी, जो मिल्का और यिस्का दोनों का पिता था।');
INSERT INTO `bible_verses_irv` VALUES ('297', '1', '11', '30', 'सारै तो बाँझ थी; उसके सन्तान न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('298', '1', '11', '31', '¶ और तेरह अपने पुत्र अब्राम, और अपने पोते लूत, जो हारान का पुत्र था, और अपनी बहू सारै, जो उसके पुत्र अब्राम की पत्नी थी, इन सभी को लेकर कसदियों के ऊर नगर से निकल कनान देश जाने को चला; पर हारान नामक देश में पहुँचकर वहीं रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('299', '1', '11', '32', 'जब तेरह दो सौ पाँच वर्ष का हुआ, तब वह हारान देश में मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('300', '1', '12', '1', '¶ यहोवा ने अब्राम से कहा, “अपने देश, और अपनी जन्म-भूमि, और अपने पिता के घर को छोड़कर उस देश में चला जा जो मैं तुझे दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('301', '1', '12', '2', 'और मैं तुझ से एक बड़ी जाति बनाऊँगा, और तुझे आशीष दूँगा, और तेरा नाम महान करूँगा, और तू आशीष का मूल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('302', '1', '12', '3', 'और जो तुझे आशीर्वाद दें, उन्हें मैं आशीष दूँगा; और जो तुझे कोसे, उसे मैं श्राप दूँगा; और भूमण्डल के सारे कुल तेरे द्वारा आशीष पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('303', '1', '12', '4', '¶ यहोवा के इस वचन के अनुसार अब्राम चला; और लूत भी उसके संग चला; और जब अब्राम हारान देश से निकला उस समय वह पचहत्तर वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('304', '1', '12', '5', 'इस प्रकार अब्राम अपनी पत्नी सारै, और अपने भतीजे लूत को, और जो धन उन्होंने इकट्ठा किया था, और जो प्राणी उन्होंने हारान में प्राप्त किए थे, सब को लेकर कनान देश में जाने को निकल चला; और वे कनान देश में आ गए।');
INSERT INTO `bible_verses_irv` VALUES ('305', '1', '12', '6', 'उस देश के बीच से जाते हुए अब्राम शेकेम में, जहाँ मोरे का बांज वृक्ष है पहुँचा। उस समय उस देश में कनानी लोग रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('306', '1', '12', '7', 'तब यहोवा ने अब्राम को दर्शन देकर कहा, “यह देश मैं तेरे वंश को दूँगा।” और उसने वहाँ यहोवा के लिये, जिसने उसे दर्शन दिया था, एक वेदी बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('307', '1', '12', '8', 'फिर वहाँ से आगे बढ़कर, वह उस पहाड़ पर आया, जो बेतेल के पूर्व की ओर है; और अपना तम्बू उस स्थान में खड़ा किया जिसके पश्चिम की ओर तो बेतेल, और पूर्व की ओर आई है; और वहाँ भी उसने यहोवा के लिये एक वेदी बनाई: और यहोवा से प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('308', '1', '12', '9', 'और अब्राम आगे बढ़ करके दक्षिण देश की ओर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('309', '1', '12', '10', '¶ उस देश में अकाल पड़ा: इसलिए अब्राम मिस्र देश को चला गया कि वहाँ परदेशी होकर रहे क्योंकि देश में भयंकर अकाल पड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('310', '1', '12', '11', 'फिर ऐसा हुआ कि मिस्र के निकट पहुँचकर, उसने अपनी पत्नी सारै से कहा, “सुन, मुझे मालूम है, कि तू एक सुन्दर स्त्री है;');
INSERT INTO `bible_verses_irv` VALUES ('311', '1', '12', '12', 'और जब मिस्री तुझे देखेंगे, तब कहेंगे, ‘यह उसकी पत्नी है,’ इसलिए वे मुझ को तो मार डालेंगे, पर तुझको जीवित रख लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('312', '1', '12', '13', 'अतः यह कहना, ‘मैं उसकी बहन हूँ,’ जिससे तेरे कारण मेरा कल्याण हो और मेरा प्राण तेरे कारण बचे।”');
INSERT INTO `bible_verses_irv` VALUES ('313', '1', '12', '14', 'फिर ऐसा हुआ कि जब अब्राम मिस्र में आया, तब मिस्रियों ने उसकी पत्नी को देखा कि वह अति सुन्दर है।');
INSERT INTO `bible_verses_irv` VALUES ('314', '1', '12', '15', 'और मिस्र के राजा फ़िरौन के हाकिमों ने उसको देखकर फ़िरौन के सामने उसकी प्रशंसा की: इसलिए वह स्त्री फ़िरौन के महल में पहुँचाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('315', '1', '12', '16', 'और फ़िरौन ने उसके कारण अब्राम की भलाई की; और उसको भेड़-बकरी, गाय-बैल, दास-दासियाँ, गदहे-गदहियाँ, और ऊँट मिले।');
INSERT INTO `bible_verses_irv` VALUES ('316', '1', '12', '17', '¶ तब यहोवा ने फ़िरौन और उसके घराने पर, अब्राम की पत्नी सारै के कारण बड़ी-बड़ी विपत्तियाँ डाली।');
INSERT INTO `bible_verses_irv` VALUES ('317', '1', '12', '18', 'तब फ़िरौन ने अब्राम को बुलवाकर कहा, “तूने मेरे साथ यह क्या किया? तूने मुझे क्यों नहीं बताया कि वह तेरी पत्नी है?');
INSERT INTO `bible_verses_irv` VALUES ('318', '1', '12', '19', 'तूने क्यों कहा कि वह तेरी बहन है? मैंने उसे अपनी ही पत्नी बनाने के लिये लिया; परन्तु अब अपनी पत्नी को लेकर यहाँ से चला जा।”');
INSERT INTO `bible_verses_irv` VALUES ('319', '1', '12', '20', 'और फ़िरौन ने अपने आदमियों को उसके विषय में आज्ञा दी और उन्होंने उसको और उसकी पत्नी को, सब सम्पत्ति समेत जो उसका था, विदा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('320', '1', '13', '1', '¶ तब अब्राम अपनी पत्नी, और अपनी सारी सम्पत्ति लेकर, लूत को भी संग लिये हुए, मिस्र को छोड़कर कनान के दक्षिण देश में आया।');
INSERT INTO `bible_verses_irv` VALUES ('321', '1', '13', '2', 'अब्राम भेड़-बकरी, गाय-बैल, और सोने-चाँदी का बड़ा धनी था।');
INSERT INTO `bible_verses_irv` VALUES ('322', '1', '13', '3', 'फिर वह दक्षिण देश से चलकर, बेतेल के पास उसी स्थान को पहुँचा, जहाँ पहले उसने अपना तम्बू खड़ा किया था, जो बेतेल और आई के बीच में है।');
INSERT INTO `bible_verses_irv` VALUES ('323', '1', '13', '4', 'यह स्थान उस वेदी का है, जिसे उसने पहले बनाया था, और वहाँ अब्राम ने फिर यहोवा से प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('324', '1', '13', '5', '¶ लूत के पास भी, जो अब्राम के साथ चलता था, भेड़-बकरी, गाय-बैल, और तम्बू थे।');
INSERT INTO `bible_verses_irv` VALUES ('325', '1', '13', '6', 'इसलिए उस देश में उन दोनों के लिए पर्याप्त स्थान न था कि वे इकट्ठे रहें क्योंकि उनके पास बहुत सम्पत्ति थी इसलिए वे इकट्ठे न रह सके।');
INSERT INTO `bible_verses_irv` VALUES ('326', '1', '13', '7', 'सो अब्राम, और लूत की भेड़-बकरी, और गाय-बैल के चरवाहों में झगड़ा हुआ। उस समय कनानी, और परिज्जी लोग, उस देश में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('327', '1', '13', '8', '¶ तब अब्राम लूत से कहने लगा, “मेरे और तेरे बीच, और मेरे और तेरे चरवाहों के बीच में झगड़ा न होने पाए; क्योंकि हम लोग भाई-बन्धु हैं।');
INSERT INTO `bible_verses_irv` VALUES ('328', '1', '13', '9', 'क्या सारा देश तेरे सामने नहीं? सो मुझसे अलग हो, यदि तू बाईं ओर जाए तो मैं दाहिनी ओर जाऊँगा; और यदि तू दाहिनी ओर जाए तो मैं बाईं ओर जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('329', '1', '13', '10', 'तब लूत ने आँख उठाकर, यरदन नदी के पास वाली सारी तराई को देखा कि वह सब सिंची हुई है। जब तक यहोवा ने सदोम और गमोरा को नाश न किया था, तब तक सोअर के मार्ग तक वह तराई यहोवा की वाटिका, और मिस्र देश के समान उपजाऊ थी।');
INSERT INTO `bible_verses_irv` VALUES ('330', '1', '13', '11', 'सो लूत अपने लिये यरदन की सारी तराई को चुन के पूर्व की ओर चला, और वे एक दूसरे से अलग हो गये।');
INSERT INTO `bible_verses_irv` VALUES ('331', '1', '13', '12', 'अब्राम तो कनान देश में रहा, पर लूत उस तराई के नगरों में रहने लगा; और अपना तम्बू सदोम के निकट खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('332', '1', '13', '13', 'सदोम के लोग यहोवा की दृष्टि में बड़े दुष्ट और पापी थे।');
INSERT INTO `bible_verses_irv` VALUES ('333', '1', '13', '14', '¶ जब लूत अब्राम से अलग हो गया तब उसके पश्चात् यहोवा ने अब्राम से कहा, “आँख उठाकर जिस स्थान पर तू है वहाँ से उत्तर-दक्षिण, पूर्व-पश्चिम, चारों ओर दृष्टि कर।');
INSERT INTO `bible_verses_irv` VALUES ('334', '1', '13', '15', 'क्योंकि जितनी भूमि तुझे दिखाई देती है, उस सब को मैं तुझे और तेरे वंश को युग-युग के लिये दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('335', '1', '13', '16', 'और मैं तेरे वंश को पृथ्वी की धूल के किनकों के समान बहुत करूँगा, यहाँ तक कि जो कोई पृथ्वी की धूल के किनकों को गिन सकेगा वही तेरा वंश भी गिन सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('336', '1', '13', '17', 'उठ, इस देश की लम्बाई और चौड़ाई में चल फिर; क्योंकि मैं उसे तुझी को दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('337', '1', '13', '18', 'इसके पश्चात् अब्राम अपना तम्बू उखाड़कर, मम्रे के बांजवृक्षों के बीच जो हेब्रोन में थे, जाकर रहने लगा, और वहाँ भी यहोवा की एक वेदी बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('338', '1', '14', '1', '¶ शिनार के राजा अम्रापेल, और एल्लासार के राजा अर्योक, और एलाम के राजा कदोर्लाओमेर, और गोयीम के राजा तिदाल के दिनों में ऐसा हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('339', '1', '14', '2', 'कि उन्होंने सदोम के राजा बेरा, और गमोरा के राजा बिर्शा, और अदमा के राजा शिनाब, और सबोयीम के राजा शेमेबेर, और बेला जो सोअर भी कहलाता है, इन राजाओं के विरुद्ध युद्ध किया।');
INSERT INTO `bible_verses_irv` VALUES ('340', '1', '14', '3', 'इन पाँचों ने सिद्दीम नामक तराई में, जो खारे नदी के पास है, एका किया।');
INSERT INTO `bible_verses_irv` VALUES ('341', '1', '14', '4', 'बारह वर्ष तक तो ये कदोर्लाओमेर के अधीन रहे; पर तेरहवें वर्ष में उसके विरुद्ध उठे।');
INSERT INTO `bible_verses_irv` VALUES ('342', '1', '14', '5', 'चौदहवें वर्ष में कदोर्लाओमेर, और उसके संगी राजा आए, और अश्तारोत्कनम में रापाइयों को, और हाम में जूजियों को, और शावे-किर्यातैम में एमियों को,');
INSERT INTO `bible_verses_irv` VALUES ('343', '1', '14', '6', 'और सेईर नामक पहाड़ में होरियों को, मारते-मारते उस एल्पारान तक जो जंगल के पास है, पहुँच गए।');
INSERT INTO `bible_verses_irv` VALUES ('344', '1', '14', '7', 'वहाँ से वे लौटकर एन्मिशपात को आए, जो कादेश भी कहलाता है, और अमालेकियों के सारे देश को, और उन एमोरियों को भी जीत लिया, जो हसासोन्तामार में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('345', '1', '14', '8', 'तब सदोम, गमोरा, अदमा, सबोयीम, और बेला, जो सोअर भी कहलाता है, इनके राजा निकले, और सिद्दीम नामक तराई में, उनके साथ युद्ध के लिये पाँति बाँधी:');
INSERT INTO `bible_verses_irv` VALUES ('346', '1', '14', '9', 'अर्थात् एलाम के राजा कदोर्लाओमेर, गोयीम के राजा तिदाल, शिनार के राजा अम्रापेल, और एल्लासार के राजा अर्योक, इन चारों के विरुद्ध उन पाँचों ने पाँति बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('347', '1', '14', '10', 'सिद्दीम नामक तराई में जहाँ लसार मिट्टी के गड्ढे ही गड्ढे थे; सदोम और गमोरा के राजा भागते-भागते उनमें गिर पड़े, और जो बचे वे पहाड़ पर भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('348', '1', '14', '11', 'तब वे सदोम और गमोरा के सारे धन और भोजनवस्तुओं को लूट-लाट कर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('349', '1', '14', '12', 'और अब्राम का भतीजा लूत, जो सदोम में रहता था; उसको भी धन समेत वे लेकर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('350', '1', '14', '13', 'तब एक जन जो भागकर बच निकला था उसने जाकर इब्री अब्राम को समाचार दिया; अब्राम तो एमोरी मम्रे, जो एशकोल और आनेर का भाई था, उसके बांजवृक्षों के बीच में रहता था; और ये लोग अब्राम के संग वाचा बाँधे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('351', '1', '14', '14', '¶ यह सुनकर कि उसका भतीजा बन्दी बना लिया गया है, अब्राम ने अपने तीन सौ अठारह प्रशिक्षित, युद्ध कौशल में निपुण दासों को लेकर जो उसके कुटुम्ब में उत्पन्न हुए थे, अस्त्र-शस्त्र धारण करके दान तक उनका पीछा किया।');
INSERT INTO `bible_verses_irv` VALUES ('352', '1', '14', '15', 'और अपने दासों के अलग-अलग दल बाँधकर रात को उन पर चढ़ाई करके उनको मार लिया और होबा तक, जो दमिश्क की उत्तर की ओर है, उनका पीछा किया।');
INSERT INTO `bible_verses_irv` VALUES ('353', '1', '14', '16', 'और वह सारे धन को, और अपने भतीजे लूत, और उसके धन को, और स्त्रियों को, और सब बन्दियों को, लौटा ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('354', '1', '14', '17', 'जब वह कदोर्लाओमेर और उसके साथी राजाओं को जीतकर लौटा आता था तब सदोम का राजा शावे नामक तराई में, जो राजा की तराई भी कहलाती है, उससे भेंट करने के लिये आया।');
INSERT INTO `bible_verses_irv` VALUES ('355', '1', '14', '18', '¶ तब शालेम का राजा मलिकिसिदक, जो परमप्रधान परमेश्वर का याजक था, रोटी और दाखमधु ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('356', '1', '14', '19', 'और उसने अब्राम को यह आशीर्वाद दिया, “परमप्रधान परमेश्वर की ओर से, जो आकाश और पृथ्वी का अधिकारी है, तू धन्य हो।');
INSERT INTO `bible_verses_irv` VALUES ('357', '1', '14', '20', 'और धन्य है परमप्रधान परमेश्वर, जिसने तेरे द्रोहियों को तेरे वश में कर दिया है।” तब अब्राम ने उसको सब का दशमांश दिया।');
INSERT INTO `bible_verses_irv` VALUES ('358', '1', '14', '21', 'तब सदोम के राजा ने अब्राम से कहा, “प्राणियों को तो मुझे दे, और धन को अपने पास रख।”');
INSERT INTO `bible_verses_irv` VALUES ('359', '1', '14', '22', 'अब्राम ने सदोम के राजा से कहा, “परमप्रधान परमेश्वर यहोवा, जो आकाश और पृथ्वी का अधिकारी है,');
INSERT INTO `bible_verses_irv` VALUES ('360', '1', '14', '23', 'उसकी मैं यह शपथ खाता हूँ, कि जो कुछ तेरा है उसमें से न तो मैं एक सूत, और न जूती का बन्धन, न कोई और वस्तु लूँगा; कि तू ऐसा न कहने पाए, कि अब्राम मेरे ही कारण धनी हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('361', '1', '14', '24', 'पर जो कुछ इन जवानों ने खा लिया है और उनका भाग जो मेरे साथ गए थे; अर्थात् आनेर, एशकोल, और मम्रे मैं नहीं लौटाऊँगा वे तो अपना-अपना भाग रख लें।”');
INSERT INTO `bible_verses_irv` VALUES ('362', '1', '15', '1', '¶ इन बातों के पश्चात् यहोवा का यह वचन दर्शन में अब्राम के पास पहुँचा “हे अब्राम, मत डर; मैं तेरी ढाल और तेरा अत्यन्त बड़ा प्रतिफल हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('363', '1', '15', '2', 'अब्राम ने कहा, “हे प्रभु यहोवा, मैं तो सन्तानहीन हूँ, और मेरे घर का वारिस यह दमिश्कवासी एलीएजेर होगा, अतः तू मुझे क्या देगा?”');
INSERT INTO `bible_verses_irv` VALUES ('364', '1', '15', '3', 'और अब्राम ने कहा, “मुझे तो तूने वंश नहीं दिया, और क्या देखता हूँ, कि मेरे घर में उत्पन्न हुआ एक जन मेरा वारिस होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('365', '1', '15', '4', 'तब यहोवा का यह वचन उसके पास पहुँचा, “यह तेरा वारिस न होगा, तेरा जो निज पुत्र होगा, वही तेरा वारिस होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('366', '1', '15', '5', 'और उसने उसको बाहर ले जाकर कहा, “आकाश की ओर दृष्टि करके तारागण को गिन, क्या तू उनको गिन सकता है?” फिर उसने उससे कहा, “तेरा वंश ऐसा ही होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('367', '1', '15', '6', 'उसने यहोवा पर विश्वास किया; और यहोवा ने इस बात को उसके लेखे में धार्मिकता गिना।');
INSERT INTO `bible_verses_irv` VALUES ('368', '1', '15', '7', '¶ और उसने उससे कहा, “मैं वही यहोवा हूँ जो तुझे कसदियों के ऊर नगर से बाहर ले आया, कि तुझको इस देश का अधिकार दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('369', '1', '15', '8', 'उसने कहा, “हे प्रभु यहोवा मैं कैसे जानूँ कि मैं इसका अधिकारी होऊँगा?”');
INSERT INTO `bible_verses_irv` VALUES ('370', '1', '15', '9', 'यहोवा ने उससे कहा, “मेरे लिये तीन वर्ष की एक बछिया, और तीन वर्ष की एक बकरी, और तीन वर्ष का एक मेढ़ा, और एक पिण्डुक और कबूतर का एक बच्चा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('371', '1', '15', '10', 'और इन सभी को लेकर, उसने बीच से दो टुकड़े कर दिया और टुकड़ों को आमने-सामने रखा पर चिड़ियों के उसने टुकड़े नहीं किए।');
INSERT INTO `bible_verses_irv` VALUES ('372', '1', '15', '11', 'जब माँसाहारी पक्षी लोथों पर झपटे, तब अब्राम ने उन्हें उड़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('373', '1', '15', '12', '¶ जब सूर्य अस्त होने लगा, तब अब्राम को भारी नींद आई; और देखो, अत्यन्त भय और महा अंधकार ने उसे छा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('374', '1', '15', '13', 'तब यहोवा ने अब्राम से कहा, “यह निश्चय जान कि तेरे वंश पराए देश में परदेशी होकर रहेंगे, और उस देश के लोगों के दास हो जाएँगे; और वे उनको चार सौ वर्ष तक दुःख देंगे;');
INSERT INTO `bible_verses_irv` VALUES ('375', '1', '15', '14', 'फिर जिस देश के वे दास होंगे उसको मैं दण्ड दूँगा: और उसके पश्चात् वे बड़ा धन वहाँ से लेकर निकल आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('376', '1', '15', '15', 'तू तो अपने पितरों में कुशल के साथ मिल जाएगा; तुझे पूरे बुढ़ापे में मिट्टी दी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('377', '1', '15', '16', 'पर वे चौथी पीढ़ी में यहाँ फिर आएँगे: क्योंकि अब तक एमोरियों का अधर्म पूरा नहीं हुआ हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('378', '1', '15', '17', '¶ और ऐसा हुआ कि जब सूर्य अस्त हो गया और घोर अंधकार छा गया, तब एक अँगीठी जिसमें से धुआँ उठता था और एक जलती हुई मशाल दिखाई दी जो उन टुकड़ों के बीच में से होकर निकल गई।');
INSERT INTO `bible_verses_irv` VALUES ('379', '1', '15', '18', 'उसी दिन यहोवा ने अब्राम के साथ यह वाचा बाँधी, “मिस्र के महानद से लेकर फरात नामक बड़े नद तक जितना देश है,');
INSERT INTO `bible_verses_irv` VALUES ('380', '1', '15', '19', 'अर्थात्, केनियों, कनिज्जियों, कदमोनियों,');
INSERT INTO `bible_verses_irv` VALUES ('381', '1', '15', '20', 'हित्तियों, परिज्जियों, रापाइयों,');
INSERT INTO `bible_verses_irv` VALUES ('382', '1', '15', '21', 'एमोरियों, कनानियों, गिर्गाशियों और यबूसियों का देश, मैंने तेरे वंश को दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('383', '1', '16', '1', '¶ अब्राम की पत्नी सारै के कोई सन्तान न थी: और उसके हागार नाम की एक मिस्री दासी थी।');
INSERT INTO `bible_verses_irv` VALUES ('384', '1', '16', '2', 'सारै ने अब्राम से कहा, “देख, यहोवा ने तो मेरी कोख बन्द कर रखी है इसलिए मैं तुझ से विनती करती हूँ कि तू मेरी दासी के पास जा; सम्भव है कि मेरा घर उसके द्वारा बस जाए।” सारै की यह बात अब्राम ने मान ली।');
INSERT INTO `bible_verses_irv` VALUES ('385', '1', '16', '3', 'इसलिए जब अब्राम को कनान देश में रहते दस वर्ष बीत चुके तब उसकी स्त्री सारै ने अपनी मिस्री दासी हागार को लेकर अपने पति अब्राम को दिया, कि वह उसकी पत्नी हो।');
INSERT INTO `bible_verses_irv` VALUES ('386', '1', '16', '4', 'वह हागार के पास गया, और वह गर्भवती हुई; जब उसने जाना कि वह गर्भवती है, तब वह अपनी स्वामिनी को अपनी दृष्टि में तुच्छ समझने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('387', '1', '16', '5', 'तब सारै ने अब्राम से कहा, “जो मुझ पर उपद्रव हुआ वह तेरे ही सिर पर हो। मैंने तो अपनी दासी को तेरी पत्नी कर दिया; पर जब उसने जाना कि वह गर्भवती है, तब वह मुझे तुच्छ समझने लगी, इसलिए यहोवा मेरे और तेरे बीच में न्याय करे।”');
INSERT INTO `bible_verses_irv` VALUES ('388', '1', '16', '6', 'अब्राम ने सारै से कहा, “देख तेरी दासी तेरे वश में है; जैसा तुझे भला लगे वैसा ही उसके साथ कर।” तब सारै उसको दुःख देने लगी और वह उसके सामने से भाग गई।');
INSERT INTO `bible_verses_irv` VALUES ('389', '1', '16', '7', '¶ तब यहोवा के दूत ने उसको जंगल में शूर के मार्ग पर जल के एक सोते के पास पाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('390', '1', '16', '8', '“हे सारै की दासी हागार, तू कहाँ से आती और कहाँ को जाती है?” उसने कहा, “मैं अपनी स्वामिनी सारै के सामने से भाग आई हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('391', '1', '16', '9', 'यहोवा के दूत ने उससे कहा, “अपनी स्वामिनी के पास लौट जा और उसके वश में रह।”');
INSERT INTO `bible_verses_irv` VALUES ('392', '1', '16', '10', 'और यहोवा के दूत ने उससे कहा, “ मैं तेरे वंश को बहुत बढ़ाऊँगा, यहाँ तक कि बहुतायत के कारण उसकी गिनती न हो सकेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('393', '1', '16', '11', 'और यहोवा के दूत ने उससे कहा, “देख तू गर्भवती है, और पुत्र जनेगी; तू उसका नाम इश्माएल रखना; क्योंकि यहोवा ने तेरे दुःख का हाल सुन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('394', '1', '16', '12', 'और वह मनुष्य जंगली गदहे के समान होगा, उसका हाथ सब के विरुद्ध उठेगा, और सब के हाथ उसके विरुद्ध उठेंगे; और वह अपने सब भाई-बन्धुओं के मध्य में बसा रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('395', '1', '16', '13', 'तब उसने यहोवा का नाम जिसने उससे बातें की थीं, अत्ताएलरोई रखकर कहा, “क्या मैं यहाँ भी उसको जाते हुए देखने पाई और देखने के बाद भी जीवित रही?”');
INSERT INTO `bible_verses_irv` VALUES ('396', '1', '16', '14', 'इस कारण उस कुएँ का नाम बएर-लहई-रोई कुआँ पड़ा; वह तो कादेश और बेरेद के बीच में है।');
INSERT INTO `bible_verses_irv` VALUES ('397', '1', '16', '15', '¶ हागार को अब्राम के द्वारा एक पुत्र हुआ; और अब्राम ने अपने पुत्र का नाम, जिसे हागार ने जन्म दिया था, इश्माएल रखा।');
INSERT INTO `bible_verses_irv` VALUES ('398', '1', '16', '16', 'जब हागार ने अब्राम के द्वारा इश्माएल को जन्म दिया उस समय अब्राम छियासी वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('399', '1', '17', '1', '¶ जब अब्राम निन्यानवे वर्ष का हो गया, तब यहोवा ने उसको दर्शन देकर कहा, “मैं सर्वशक्तिमान परमेश्वर हूँ; मेरी उपस्थिति में चल और सिद्ध होता जा।');
INSERT INTO `bible_verses_irv` VALUES ('400', '1', '17', '2', 'मैं तेरे साथ वाचा बाँधूँगा, और तेरे वंश को अत्यन्त ही बढ़ाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('401', '1', '17', '3', 'तब अब्राम मुँह के बल गिरा और परमेश्वर उससे यह बातें करता गया,');
INSERT INTO `bible_verses_irv` VALUES ('402', '1', '17', '4', '“देख, मेरी वाचा तेरे साथ बंधी रहेगी, इसलिए तू जातियों के समूह का मूलपिता हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('403', '1', '17', '5', 'इसलिए अब से तेरा नाम अब्राम न रहेगा परन्तु तेरा नाम अब्राहम होगा; क्योंकि मैंने तुझे जातियों के समूह का मूलपिता ठहरा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('404', '1', '17', '6', 'मैं तुझे अत्यन्त फलवन्त करूँगा, और तुझको जाति-जाति का मूल बना दूँगा, और तेरे वंश में राजा उत्पन्न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('405', '1', '17', '7', 'और मैं तेरे साथ, और तेरे पश्चात् पीढ़ी-पीढ़ी तक तेरे वंश के साथ भी इस आशय की युग-युग की वाचा बाँधता हूँ, कि मैं तेरा और तेरे पश्चात् तेरे वंश का भी परमेश्वर रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('406', '1', '17', '8', 'और मैं तुझको, और तेरे पश्चात् तेरे वंश को भी, यह सारा कनान देश, जिसमें तू परदेशी होकर रहता है, इस रीति दूँगा कि वह युग-युग उनकी निज भूमि रहेगी, और मैं उनका परमेश्वर रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('407', '1', '17', '9', '¶ फिर परमेश्वर ने अब्राहम से कहा, “तू भी मेरे साथ बाँधी हुई वाचा का पालन करना; तू और तेरे पश्चात् तेरा वंश भी अपनी-अपनी पीढ़ी में उसका पालन करे।');
INSERT INTO `bible_verses_irv` VALUES ('408', '1', '17', '10', 'मेरे साथ बाँधी हुई वाचा, जिसका पालन तुझे और तेरे पश्चात् तेरे वंश को करना पड़ेगा, वह यह है: तुम में से एक-एक पुरुष का खतना हो।');
INSERT INTO `bible_verses_irv` VALUES ('409', '1', '17', '11', 'तुम अपनी-अपनी खलड़ी का खतना करा लेना: जो वाचा मेरे और तुम्हारे बीच में है, उसका यही चिन्ह होगा।');
INSERT INTO `bible_verses_irv` VALUES ('410', '1', '17', '12', 'पीढ़ी-पीढ़ी में केवल तेरे वंश ही के लोग नहीं पर जो तेरे घर में उत्पन्न हुआ हो, अथवा परदेशियों को रूपा देकर मोल लिया जाए, ऐसे सब पुरुष भी जब आठ दिन के हो जाएँ, तब उनका खतना किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('411', '1', '17', '13', 'जो तेरे घर में उत्पन्न हो, अथवा तेरे रूपे से मोल लिया जाए, उसका खतना अवश्य ही किया जाए; इस प्रकार मेरी वाचा जिसका चिन्ह तुम्हारी देह में होगा वह युग-युग रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('412', '1', '17', '14', 'जो पुरुष खतनारहित रहे, अर्थात् जिसकी खलड़ी का खतना न हो, वह प्राणी अपने लोगों में से नाश किया जाए, क्योंकि उसने मेरे साथ बाँधी हुई वाचा को तोड़ दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('413', '1', '17', '15', '¶ फिर परमेश्वर ने अब्राहम से कहा, “तेरी जो पत्नी सारै है, उसको तू अब सारै न कहना, उसका नाम सारा होगा।');
INSERT INTO `bible_verses_irv` VALUES ('414', '1', '17', '16', 'मैं उसको आशीष दूँगा, और तुझको उसके द्वारा एक पुत्र दूँगा; और मैं उसको ऐसी आशीष दूँगा, कि वह जाति-जाति की मूलमाता हो जाएगी; और उसके वंश में राज्य-राज्य के राजा उत्पन्न होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('415', '1', '17', '17', 'तब अब्राहम मुँह के बल गिर पड़ा और हँसा, और मन ही मन कहने लगा, “क्या सौ वर्ष के पुरुष के भी सन्तान होगी और क्या सारा जो नब्बे वर्ष की है पुत्र जनेगी?”');
INSERT INTO `bible_verses_irv` VALUES ('416', '1', '17', '18', 'और अब्राहम ने परमेश्वर से कहा, “इश्माएल तेरी दृष्टि में बना रहे! यही बहुत है।”');
INSERT INTO `bible_verses_irv` VALUES ('417', '1', '17', '19', 'तब परमेश्वर ने कहा, “निश्चय तेरी पत्नी सारा के तुझ से एक पुत्र उत्पन्न होगा; और तू उसका नाम इसहाक रखना; और मैं उसके साथ ऐसी वाचा बाँधूँगा जो उसके पश्चात् उसके वंश के लिये युग-युग की वाचा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('418', '1', '17', '20', 'इश्माएल के विषय में भी मैंने तेरी सुनी है; मैं उसको भी आशीष दूँगा, और उसे फलवन्त करूँगा और अत्यन्त ही बढ़ा दूँगा; उससे बारह प्रधान उत्पन्न होंगे, और मैं उससे एक बड़ी जाति बनाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('419', '1', '17', '21', 'परन्तु मैं अपनी वाचा इसहाक ही के साथ बाँधूँगा जो सारा से अगले वर्ष के इसी नियुक्त समय में उत्पन्न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('420', '1', '17', '22', '¶ तब परमेश्वर ने अब्राहम से बातें करनी बन्द की और उसके पास से ऊपर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('421', '1', '17', '23', 'तब अब्राहम ने अपने पुत्र इश्माएल को लिया और, उसके घर में जितने उत्पन्न हुए थे, और जितने उसके रुपये से मोल लिये गए थे, अर्थात् उसके घर में जितने पुरुष थे, उन सभी को लेकर उसी दिन परमेश्वर के वचन के अनुसार उनकी खलड़ी का खतना किया।');
INSERT INTO `bible_verses_irv` VALUES ('422', '1', '17', '24', 'जब अब्राहम की खलड़ी का खतना हुआ तब वह निन्यानवे वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('423', '1', '17', '25', 'और जब उसके पुत्र इश्माएल की खलड़ी का खतना हुआ तब वह तेरह वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('424', '1', '17', '26', 'अब्राहम और उसके पुत्र इश्माएल दोनों का खतना एक ही दिन हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('425', '1', '17', '27', 'और उसके घर में जितने पुरुष थे जो घर में उत्पन्न हुए, तथा जो परदेशियों के हाथ से मोल लिये गए थे, सब का खतना उसके साथ ही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('426', '1', '18', '1', '¶ अब्राहम मम्रे के बांजवृक्षों के बीच कड़ी धूप के समय तम्बू के द्वार पर बैठा हुआ था, तब यहोवा ने उसे दर्शन दिया:');
INSERT INTO `bible_verses_irv` VALUES ('427', '1', '18', '2', 'उसने आँख उठाकर दृष्टि की तो क्या देखा, कि तीन पुरुष उसके सामने खड़े हैं। जब उसने उन्हें देखा तब वह उनसे भेंट करने के लिये तम्बू के द्वार से दौड़ा, और भूमि पर गिरकर दण्डवत् की और कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('428', '1', '18', '3', '“हे प्रभु, यदि मुझ पर तेरी अनुग्रह की दृष्टि है तो मैं विनती करता हूँ, कि अपने दास के पास से चले न जाना।');
INSERT INTO `bible_verses_irv` VALUES ('429', '1', '18', '4', 'मैं थोड़ा सा जल लाता हूँ और आप अपने पाँव धोकर इस वृक्ष के तले विश्राम करें।');
INSERT INTO `bible_verses_irv` VALUES ('430', '1', '18', '5', 'फिर मैं एक टुकड़ा रोटी ले आऊँ, और उससे आप अपने-अपने जीव को तृप्त करें; तब उसके पश्चात् आगे बढ़ें क्योंकि आप अपने दास के पास इसी लिए पधारे हैं।” उन्होंने कहा, “जैसा तू कहता है वैसा ही कर।”');
INSERT INTO `bible_verses_irv` VALUES ('431', '1', '18', '6', 'तब अब्राहम तुरन्त तम्बू में सारा के पास गया और कहा, “तीन सआ मैदा जल्दी से गूँध, और फुलके बना।”');
INSERT INTO `bible_verses_irv` VALUES ('432', '1', '18', '7', 'फिर अब्राहम गाय-बैल के झुण्ड में दौड़ा, और एक कोमल और अच्छा बछड़ा लेकर अपने सेवक को दिया, और उसने जल्दी से उसको पकाया।');
INSERT INTO `bible_verses_irv` VALUES ('433', '1', '18', '8', 'तब उसने दही, और दूध, और बछड़े का माँस, जो उसने पकवाया था, लेकर उनके आगे परोस दिया; और आप वृक्ष के तले उनके पास खड़ा रहा, और वे खाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('434', '1', '18', '9', '¶ उन्होंने उससे पूछा, “तेरी पत्नी सारा कहाँ है?” उसने कहा, “वह तो तम्बू में है।”');
INSERT INTO `bible_verses_irv` VALUES ('435', '1', '18', '10', 'उसने कहा, “मैं वसन्त ऋतु में निश्चय तेरे पास फिर आऊँगा; और तेरी पत्नी सारा के एक पुत्र उत्पन्न होगा।” सारा तम्बू के द्वार पर जो अब्राहम के पीछे था सुन रही थी।');
INSERT INTO `bible_verses_irv` VALUES ('436', '1', '18', '11', 'अब्राहम और सारा दोनों बहुत बूढ़े थे; और सारा का मासिक धर्म बन्द हो गया था।');
INSERT INTO `bible_verses_irv` VALUES ('437', '1', '18', '12', 'इसलिए सारा मन में हँसकर कहने लगी, “मैं तो बूढ़ी हूँ, और मेरा स्वामी भी बूढ़ा है, तो क्या मुझे यह सुख होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('438', '1', '18', '13', 'तब यहोवा ने अब्राहम से कहा, “सारा यह कहकर क्यों हँसी, कि क्या मेरे, जो ऐसी बुढ़िया हो गई हूँ, सचमुच एक पुत्र उत्पन्न होगा?');
INSERT INTO `bible_verses_irv` VALUES ('439', '1', '18', '14', 'क्या यहोवा के लिये कोई काम कठिन है? नियत समय में, अर्थात् वसन्त ऋतु में, मैं तेरे पास फिर आऊँगा, और सारा के पुत्र उत्पन्न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('440', '1', '18', '15', 'तब सारा डर के मारे यह कहकर मुकर गई, “मैं नहीं हँसी।” उसने कहा, “नहीं; तू हँसी तो थी।”');
INSERT INTO `bible_verses_irv` VALUES ('441', '1', '18', '16', '¶ फिर वे पुरुष वहाँ से चलकर, सदोम की ओर दृष्टि की; और अब्राहम उन्हें विदा करने के लिये उनके संग-संग चला।');
INSERT INTO `bible_verses_irv` VALUES ('442', '1', '18', '17', 'तब यहोवा ने कहा, “यह जो मैं करता हूँ उसे क्या अब्राहम से छिपा रखूँ?');
INSERT INTO `bible_verses_irv` VALUES ('443', '1', '18', '18', 'अब्राहम से तो निश्चय एक बड़ी और सामर्थी जाति उपजेगी, और पृथ्वी की सारी जातियाँ उसके द्वारा आशीष पाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('444', '1', '18', '19', 'क्योंकि मैं जानता हूँ, कि वह अपने पुत्रों और परिवार को जो उसके पीछे रह जाएँगे, आज्ञा देगा कि वे यहोवा के मार्ग में अटल बने रहें, और धार्मिकता और न्याय करते रहें, ताकि जो कुछ यहोवा ने अब्राहम के विषय में कहा है उसे पूरा करे।”');
INSERT INTO `bible_verses_irv` VALUES ('445', '1', '18', '20', 'फिर यहोवा ने कहा, “सदोम और गमोरा के विरुद्ध चिल्लाहट बढ़ गई है, और उनका पाप बहुत भारी हो गया है;');
INSERT INTO `bible_verses_irv` VALUES ('446', '1', '18', '21', 'इसलिए मैं उतरकर देखूँगा, कि उसकी जैसी चिल्लाहट मेरे कान तक पहुँची है, उन्होंने ठीक वैसा ही काम किया है कि नहीं; और न किया हो तो मैं उसे जान लूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('447', '1', '18', '22', '¶ तब वे पुरुष वहाँ से मुड़कर सदोम की ओर जाने लगे; पर अब्राहम यहोवा के आगे खड़ा रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('448', '1', '18', '23', 'तब अब्राहम उसके समीप जाकर कहने लगा, “क्या तू सचमुच दुष्ट के संग धर्मी भी नाश करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('449', '1', '18', '24', 'कदाचित् उस नगर में पचास धर्मी हों तो क्या तू सचमुच उस स्थान को नाश करेगा और उन पचास धर्मियों के कारण जो उसमें हों न छोड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('450', '1', '18', '25', 'इस प्रकार का काम करना तुझ से दूर रहे कि दुष्ट के संग धर्मी को भी मार डाले और धर्मी और दुष्ट दोनों की एक ही दशा हो। यह तुझ से दूर रहे। क्या सारी पृथ्वी का न्यायी न्याय न करे?”');
INSERT INTO `bible_verses_irv` VALUES ('451', '1', '18', '26', 'यहोवा ने कहा, “यदि मुझे सदोम में पचास धर्मी मिलें, तो उनके कारण उस सारे स्थान को छोड़ूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('452', '1', '18', '27', 'फिर अब्राहम ने कहा, “हे प्रभु, सुन मैं तो मिट्टी और राख हूँ; तो भी मैंने इतनी ढिठाई की कि तुझ से बातें करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('453', '1', '18', '28', 'कदाचित् उन पचास धर्मियों में पाँच घट जाएँ; तो क्या तू पाँच ही के घटने के कारण उस सारे नगर का नाश करेगा?” उसने कहा, “यदि मुझे उसमें पैंतालीस भी मिलें, तो भी उसका नाश न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('454', '1', '18', '29', 'फिर उसने उससे यह भी कहा, “कदाचित् वहाँ चालीस मिलें।” उसने कहा, “तो मैं चालीस के कारण भी ऐसा न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('455', '1', '18', '30', 'फिर उसने कहा, “हे प्रभु, क्रोध न कर, तो मैं कुछ और कहूँ: कदाचित् वहाँ तीस मिलें।” उसने कहा, “यदि मुझे वहाँ तीस भी मिलें, तो भी ऐसा न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('456', '1', '18', '31', 'फिर उसने कहा, “हे प्रभु, सुन, मैंने इतनी ढिठाई तो की है कि तुझ से बातें करूँ: कदाचित् उसमें बीस मिलें।” उसने कहा, “मैं बीस के कारण भी उसका नाश न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('457', '1', '18', '32', 'फिर उसने कहा, “हे प्रभु, क्रोध न कर, मैं एक ही बार और कहूँगा: कदाचित् उसमें दस मिलें।” उसने कहा, “तो मैं दस के कारण भी उसका नाश न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('458', '1', '18', '33', 'जब यहोवा अब्राहम से बातें कर चुका, तब चला गया: और अब्राहम अपने घर को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('459', '1', '19', '1', '¶ साँझ को वे दो दूत सदोम के पास आए; और लूत सदोम के फाटक के पास बैठा था। उनको देखकर वह उनसे भेंट करने के लिये उठा; और मुँह के बल झुककर दण्डवत् कर कहा;');
INSERT INTO `bible_verses_irv` VALUES ('460', '1', '19', '2', '“हे मेरे प्रभुओं, अपने दास के घर में पधारिए, और रात भर विश्राम कीजिए, और अपने पाँव धोइये, फिर भोर को उठकर अपने मार्ग पर जाइए।” उन्होंने कहा, “नहीं; हम चौक ही में रात बिताएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('461', '1', '19', '3', 'और उसने उनसे बहुत विनती करके उन्हें मनाया; इसलिए वे उसके साथ चलकर उसके घर में आए; और उसने उनके लिये भोजन तैयार किया, और बिना ख़मीर की रोटियाँ बनाकर उनको खिलाई।');
INSERT INTO `bible_verses_irv` VALUES ('462', '1', '19', '4', 'उनके सो जाने के पहले, सदोम नगर के पुरुषों ने, जवानों से लेकर बूढ़ों तक, वरन् चारों ओर के सब लोगों ने आकर उस घर को घेर लिया;');
INSERT INTO `bible_verses_irv` VALUES ('463', '1', '19', '5', 'और लूत को पुकारकर कहने लगे, “जो पुरुष आज रात को तेरे पास आए हैं वे कहाँ हैं? उनको हमारे पास बाहर ले आ, कि हम उनसे भोग करें।”');
INSERT INTO `bible_verses_irv` VALUES ('464', '1', '19', '6', 'तब लूत उनके पास द्वार के बाहर गया, और किवाड़ को अपने पीछे बन्द करके कहा,');
INSERT INTO `bible_verses_irv` VALUES ('465', '1', '19', '7', '“हे मेरे भाइयों, ऐसी बुराई न करो।');
INSERT INTO `bible_verses_irv` VALUES ('466', '1', '19', '8', 'सुनो, मेरी दो बेटियाँ हैं जिन्होंने अब तक पुरुष का मुँह नहीं देखा, इच्छा हो तो मैं उन्हें तुम्हारे पास बाहर ले आऊँ, और तुम को जैसा अच्छा लगे वैसा व्यवहार उनसे करो: पर इन पुरुषों से कुछ न करो; क्योंकि ये मेरी छत के तले आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('467', '1', '19', '9', 'उन्होंने कहा, “हट जा!” फिर वे कहने लगे, “तू एक परदेशी होकर यहाँ रहने के लिये आया पर अब न्यायी भी बन बैठा है; इसलिए अब हम उनसे भी अधिक तेरे साथ बुराई करेंगे।” और वे उस पुरुष लूत को बहुत दबाने लगे, और किवाड़ तोड़ने के लिये निकट आए।');
INSERT INTO `bible_verses_irv` VALUES ('468', '1', '19', '10', 'तब उन अतिथियों ने हाथ बढ़ाकर लूत को अपने पास घर में खींच लिया, और किवाड़ को बन्द कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('469', '1', '19', '11', 'और उन्होंने क्या छोटे, क्या बड़े, सब पुरुषों को जो घर के द्वार पर थे अंधा कर दिया, अतः वे द्वार को टटोलते-टटोलते थक गए।');
INSERT INTO `bible_verses_irv` VALUES ('470', '1', '19', '12', '¶ फिर उन अतिथियों ने लूत से पूछा, “यहाँ तेरा और कौन-कौन हैं? दामाद, बेटे, बेटियाँ, और नगर में तेरा जो कोई हो, उन सभी को लेकर इस स्थान से निकल जा।');
INSERT INTO `bible_verses_irv` VALUES ('471', '1', '19', '13', 'क्योंकि हम यह स्थान नाश करने पर हैं, इसलिए कि इसकी चिल्लाहट यहोवा के सम्मुख बढ़ गई है; और यहोवा ने हमें इसका सत्यानाश करने के लिये भेज दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('472', '1', '19', '14', 'तब लूत ने निकलकर अपने दामादों को, जिनके साथ उसकी बेटियों की सगाई हो गई थी, समझाकर कहा, “उठो, इस स्थान से निकल चलो; क्योंकि यहोवा इस नगर को नाश करने पर है।” उसके दामाद उसका मजाक उड़ाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('473', '1', '19', '15', '¶ जब पौ फटने लगी, तब दूतों ने लूत से जल्दी करने को कहा और बोले, “उठ, अपनी पत्नी और दोनों बेटियों को जो यहाँ हैं ले जा: नहीं तो तू भी इस नगर के अधर्म में भस्म हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('474', '1', '19', '16', 'पर वह विलम्ब करता रहा, इस पर उन पुरुषों ने उसका और उसकी पत्नी, और दोनों बेटियों के हाथ पकड़े; क्योंकि यहोवा की दया उस पर थी: और उसको निकालकर नगर के बाहर कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('475', '1', '19', '17', 'और ऐसा हुआ कि जब उन्होंने उनको बाहर निकाला, तब उसने कहा, “अपना प्राण लेकर भाग जा; पीछे की ओर न ताकना, और तराई भर में न ठहरना; उस पहाड़ पर भाग जाना, नहीं तो तू भी भस्म हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('476', '1', '19', '18', 'लूत ने उनसे कहा, “हे प्रभु, ऐसा न कर!');
INSERT INTO `bible_verses_irv` VALUES ('477', '1', '19', '19', 'देख, तेरे दास पर तेरी अनुग्रह की दृष्टि हुई है, और तूने इसमें बड़ी कृपा दिखाई, कि मेरे प्राण को बचाया है; पर मैं पहाड़ पर भाग नहीं सकता, कहीं ऐसा न हो, कि कोई विपत्ति मुझ पर आ पड़े, और मैं मर जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('478', '1', '19', '20', 'देख, वह नगर ऐसा निकट है कि मैं वहाँ भाग सकता हूँ, और वह छोटा भी है। मुझे वहीं भाग जाने दे, क्या वह नगर छोटा नहीं है? और मेरा प्राण बच जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('479', '1', '19', '21', 'उसने उससे कहा, “देख, मैंने इस विषय में भी तेरी विनती स्वीकार की है, कि जिस नगर की चर्चा तूने की है, उसको मैं नाश न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('480', '1', '19', '22', 'फुर्ती से वहाँ भाग जा; क्योंकि जब तक तू वहाँ न पहुँचे तब तक मैं कुछ न कर सकूँगा।” इसी कारण उस नगर का नाम सोअर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('481', '1', '19', '23', '¶ लूत के सोअर के निकट पहुँचते ही सूर्य पृथ्वी पर उदय हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('482', '1', '19', '24', 'तब यहोवा ने अपनी ओर से सदोम और गमोरा पर आकाश से गन्धक और आग बरसाई;');
INSERT INTO `bible_verses_irv` VALUES ('483', '1', '19', '25', 'और उन नगरों को और सम्पूर्ण तराई को, और नगरों के सब निवासियों को, भूमि की सारी उपज समेत नाश कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('484', '1', '19', '26', 'लूत की पत्नी ने जो उसके पीछे थी पीछे मुड़कर देखा, और वह नमक का खम्भा बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('485', '1', '19', '27', '¶ भोर को अब्राहम उठकर उस स्थान को गया, जहाँ वह यहोवा के सम्मुख खड़ा था;');
INSERT INTO `bible_verses_irv` VALUES ('486', '1', '19', '28', 'और सदोम, और गमोरा, और उस तराई के सारे देश की ओर आँख उठाकर क्या देखा कि उस देश में से धधकती हुई भट्ठी का सा धुआँ उठ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('487', '1', '19', '29', 'और ऐसा हुआ कि जब परमेश्वर ने उस तराई के नगरों को, जिनमें लूत रहता था, उलट-पुलट कर नाश किया, तब उसने अब्राहम को याद करके लूत को उस घटना से बचा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('488', '1', '19', '30', '¶ लूत ने सोअर को छोड़ दिया, और पहाड़ पर अपनी दोनों बेटियों समेत रहने लगा; क्योंकि वह सोअर में रहने से डरता था; इसलिए वह और उसकी दोनों बेटियाँ वहाँ एक गुफा में रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('489', '1', '19', '31', 'तब बड़ी बेटी ने छोटी से कहा, “हमारा पिता बूढ़ा है, और पृथ्वी भर में कोई ऐसा पुरुष नहीं जो संसार की रीति के अनुसार हमारे पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('490', '1', '19', '32', 'इसलिए आ, हम अपने पिता को दाखमधु पिलाकर, उसके साथ सोएँ, जिससे कि हम अपने पिता के वंश को बचाए रखें।”');
INSERT INTO `bible_verses_irv` VALUES ('491', '1', '19', '33', 'अतः उन्होंने उसी दिन-रात के समय अपने पिता को दाखमधु पिलाया, तब बड़ी बेटी जाकर अपने पिता के पास लेट गई; पर उसने न जाना, कि वह कब लेटी, और कब उठ गई।');
INSERT INTO `bible_verses_irv` VALUES ('492', '1', '19', '34', 'और ऐसा हुआ कि दूसरे दिन बड़ी ने छोटी से कहा, “देख, कल रात को मैं अपने पिता के साथ सोई; इसलिए आज भी रात को हम उसको दाखमधु पिलाएँ; तब तू जाकर उसके साथ सोना कि हम अपने पिता के द्वारा वंश उत्पन्न करें।”');
INSERT INTO `bible_verses_irv` VALUES ('493', '1', '19', '35', 'अतः उन्होंने उस दिन भी रात के समय अपने पिता को दाखमधु पिलाया, और छोटी बेटी जाकर उसके पास लेट गई; पर उसको उसके भी सोने और उठने का ज्ञान न था।');
INSERT INTO `bible_verses_irv` VALUES ('494', '1', '19', '36', 'इस प्रकार से लूत की दोनों बेटियाँ अपने पिता से गर्भवती हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('495', '1', '19', '37', 'बड़ी एक पुत्र जनी और उसका नाम मोआब रखा; वह मोआब नामक जाति का जो आज तक है मूलपिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('496', '1', '19', '38', 'और छोटी भी एक पुत्र जनी, और उसका नाम बेनअम्मी रखा; वह अम्मोनवंशियों का जो आज तक है मूलपिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('497', '1', '20', '1', '¶ फिर अब्राहम वहाँ से निकलकर दक्षिण देश में आकर कादेश और शूर के बीच में ठहरा, और गरार में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('498', '1', '20', '2', 'और अब्राहम अपनी पत्नी सारा के विषय में कहने लगा, “वह मेरी बहन है,” इसलिए गरार के राजा अबीमेलेक ने दूत भेजकर सारा को बुलवा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('499', '1', '20', '3', 'रात को परमेश्वर ने स्वप्न में अबीमेलेक के पास आकर कहा, “सुन, जिस स्त्री को तूने रख लिया है, उसके कारण तू मर जाएगा, क्योंकि वह सुहागिन है।”');
INSERT INTO `bible_verses_irv` VALUES ('500', '1', '20', '4', 'परन्तु अबीमेलेक उसके पास न गया था; इसलिए उसने कहा, “हे प्रभु, क्या तू निर्दोष जाति का भी घात करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('501', '1', '20', '5', 'क्या उसी ने स्वयं मुझसे नहीं कहा, ‘वह मेरी बहन है?’ और उस स्त्री ने भी आप कहा, ‘वह मेरा भाई है,’ मैंने तो अपने मन की खराई और अपने व्यवहार की सच्चाई से यह काम किया।”');
INSERT INTO `bible_verses_irv` VALUES ('502', '1', '20', '6', 'परमेश्वर ने उससे स्वप्न में कहा, “हाँ, मैं भी जानता हूँ कि अपने मन की खराई से तूने यह काम किया है और मैंने तुझे रोक भी रखा कि तू मेरे विरुद्ध पाप न करे; इसी कारण मैंने तुझको उसे छूने नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('503', '1', '20', '7', 'इसलिए अब उस पुरुष की पत्नी को उसे लौटा दे; क्योंकि वह नबी है, और तेरे लिये प्रार्थना करेगा, और तू जीता रहेगा पर यदि तू उसको न लौटाए तो जान रख, कि तू, और तेरे जितने लोग हैं, सब निश्चय मर जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('504', '1', '20', '8', '¶ सवेरे अबीमेलेक ने तड़के उठकर अपने सब कर्मचारियों को बुलवाकर ये सब बातें सुनाईं; और वे लोग बहुत डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('505', '1', '20', '9', 'तब अबीमेलेक ने अब्राहम को बुलवाकर कहा, “तूने हम से यह क्या किया है? और मैंने तेरा क्या बिगाड़ा था कि तूने मेरे और मेरे राज्य के ऊपर ऐसा बड़ा पाप डाल दिया है? तूने मेरे साथ वह काम किया है जो उचित न था।”');
INSERT INTO `bible_verses_irv` VALUES ('506', '1', '20', '10', 'फिर अबीमेलेक ने अब्राहम से पूछा, “तूने क्या समझकर ऐसा काम किया?”');
INSERT INTO `bible_verses_irv` VALUES ('507', '1', '20', '11', 'अब्राहम ने कहा, “मैंने यह सोचा था कि इस स्थान में परमेश्वर का कुछ भी भय न होगा; इसलिए ये लोग मेरी पत्नी के कारण मेरा घात करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('508', '1', '20', '12', 'इसके अतिरिक्त सचमुच वह मेरी बहन है, वह मेरे पिता की बेटी तो है पर मेरी माता की बेटी नहीं; फिर वह मेरी पत्नी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('509', '1', '20', '13', 'और ऐसा हुआ कि जब परमेश्वर ने मुझे अपने पिता का घर छोड़कर निकलने की आज्ञा दी, तब मैंने उससे कहा, ‘इतनी कृपा तुझे मुझ पर करनी होगी कि हम दोनों जहाँ-जहाँ जाएँ वहाँ-वहाँ तू मेरे विषय में कहना कि यह मेरा भाई है।’”');
INSERT INTO `bible_verses_irv` VALUES ('510', '1', '20', '14', 'तब अबीमेलेक ने भेड़-बकरी, गाय-बैल, और दास-दासियाँ लेकर अब्राहम को दीं, और उसकी पत्नी सारा को भी उसे लौटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('511', '1', '20', '15', 'और अबीमेलेक ने कहा, “देख, मेरा देश तेरे सामने है; जहाँ तुझे भाए वहाँ रह।”');
INSERT INTO `bible_verses_irv` VALUES ('512', '1', '20', '16', 'और सारा से उसने कहा, “देख, मैंने तेरे भाई को रूपे के एक हजार टुकड़े दिए हैं। देख, तेरे सारे संगियों के सामने वही तेरी आँखों का परदा बनेगा, और सभी के सामने तू ठीक होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('513', '1', '20', '17', 'तब अब्राहम ने यहोवा से प्रार्थना की, और यहोवा ने अबीमेलेक, और उसकी पत्नी, और दासियों को चंगा किया और वे जनने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('514', '1', '20', '18', 'क्योंकि यहोवा ने अब्राहम की पत्नी सारा के कारण अबीमेलेक के घर की सब स्त्रियों की कोखों को पूरी रीति से बन्द कर दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('515', '1', '21', '1', '¶ यहोवा ने जैसा कहा था वैसा ही सारा की सुधि लेकर उसके साथ अपने वचन के अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('516', '1', '21', '2', 'सारा अब्राहम से गर्भवती होकर उसके बुढ़ापे में उसी नियुक्त समय पर जो परमेश्वर ने उससे ठहराया था, एक पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('517', '1', '21', '3', 'अब्राहम ने अपने पुत्र का नाम जो सारा से उत्पन्न हुआ था इसहाक रखा।');
INSERT INTO `bible_verses_irv` VALUES ('518', '1', '21', '4', 'और जब उसका पुत्र इसहाक आठ दिन का हुआ, तब उसने परमेश्वर की आज्ञा के अनुसार उसका खतना किया।');
INSERT INTO `bible_verses_irv` VALUES ('519', '1', '21', '5', 'जब अब्राहम का पुत्र इसहाक उत्पन्न हुआ तब वह एक सौ वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('520', '1', '21', '6', 'और सारा ने कहा, “परमेश्वर ने मुझे प्रफुल्लित किया है; इसलिए सब सुननेवाले भी मेरे साथ प्रफुल्लित होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('521', '1', '21', '7', 'फिर उसने यह भी कहा, “क्या कोई कभी अब्राहम से कह सकता था, कि सारा लड़कों को दूध पिलाएगी? पर देखो, मुझसे उसके बुढ़ापे में एक पुत्र उत्पन्न हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('522', '1', '21', '8', 'और वह लड़का बढ़ा और उसका दूध छुड़ाया गया; और इसहाक के दूध छुड़ाने के दिन अब्राहम ने बड़ा भोज किया।');
INSERT INTO `bible_verses_irv` VALUES ('523', '1', '21', '9', '¶ तब सारा को मिस्री हागार का पुत्र, जो अब्राहम से उत्पन्न हुआ था, हँसी करता हुआ दिखाई पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('524', '1', '21', '10', 'इस कारण उसने अब्राहम से कहा, “इस दासी को पुत्र सहित निकाल दे: क्योंकि इस दासी का पुत्र मेरे पुत्र इसहाक के साथ भागी न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('525', '1', '21', '11', 'यह बात अब्राहम को अपने पुत्र के कारण बुरी लगी।');
INSERT INTO `bible_verses_irv` VALUES ('526', '1', '21', '12', 'तब परमेश्वर ने अब्राहम से कहा, “उस लड़के और अपनी दासी के कारण तुझे बुरा न लगे; जो बात सारा तुझ से कहे, उसे मान, क्योंकि जो तेरा वंश कहलाएगा सो इसहाक ही से चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('527', '1', '21', '13', 'दासी के पुत्र से भी मैं एक जाति उत्पन्न करूँगा इसलिए कि वह तेरा वंश है।”');
INSERT INTO `bible_verses_irv` VALUES ('528', '1', '21', '14', '¶ इसलिए अब्राहम ने सवेरे तड़के उठकर रोटी और पानी से भरी चमड़े की थैली भी हागार को दी, और उसके कंधे पर रखी, और उसके लड़के को भी उसे देकर उसको विदा किया। वह चली गई, और बेर्शेबा के जंगल में भटकने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('529', '1', '21', '15', 'जब थैली का जल समाप्त हो गया, तब उसने लड़के को एक झाड़ी के नीचे छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('530', '1', '21', '16', 'और आप उससे तीर भर के टप्पे पर दूर जाकर उसके सामने यह सोचकर बैठ गई, “मुझ को लड़के की मृत्यु देखनी न पड़े।” तब वह उसके सामने बैठी हुई चिल्ला चिल्लाकर रोने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('531', '1', '21', '17', 'परमेश्वर ने उस लड़के की सुनी; और उसके दूत ने स्वर्ग से हागार को पुकारकर कहा, “हे हागार, तुझे क्या हुआ? मत डर; क्योंकि जहाँ तेरा लड़का है वहाँ से उसकी आवाज परमेश्वर को सुन पड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('532', '1', '21', '18', 'उठ, अपने लड़के को उठा और अपने हाथ से सम्भाल; क्योंकि मैं उसके द्वारा एक बड़ी जाति बनाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('533', '1', '21', '19', 'तब परमेश्वर ने उसकी आँखें खोल दीं, और उसको एक कुआँ दिखाई पड़ा; तब उसने जाकर थैली को जल से भरकर लड़के को पिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('534', '1', '21', '20', 'और परमेश्वर उस लड़के के साथ रहा; और जब वह बड़ा हुआ, तब जंगल में रहते-रहते धनुर्धारी बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('535', '1', '21', '21', 'वह पारान नामक जंगल में रहा करता था; और उसकी माता ने उसके लिये मिस्र देश से एक स्त्री मँगवाई।');
INSERT INTO `bible_verses_irv` VALUES ('536', '1', '21', '22', '¶ उन दिनों में ऐसा हुआ कि अबीमेलेक अपने सेनापति पीकोल को संग लेकर अब्राहम से कहने लगा, “जो कुछ तू करता है उसमें परमेश्वर तेरे संग रहता है;');
INSERT INTO `bible_verses_irv` VALUES ('537', '1', '21', '23', 'इसलिए अब मुझसे यहाँ इस विषय में परमेश्वर की शपथ खा कि तू न तो मुझसे छल करेगा, और न कभी मेरे वंश से करेगा, परन्तु जैसी करुणा मैंने तुझ पर की है, वैसी ही तू मुझ पर और इस देश पर भी, जिसमें तू रहता है, करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('538', '1', '21', '24', 'अब्राहम ने कहा, “मैं शपथ खाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('539', '1', '21', '25', 'और अब्राहम ने अबीमेलेक को एक कुएँ के विषय में जो अबीमेलेक के दासों ने बलपूर्वक ले लिया था, उलाहना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('540', '1', '21', '26', 'तब अबीमेलेक ने कहा, “मैं नहीं जानता कि किसने यह काम किया; और तूने भी मुझे नहीं बताया, और न मैंने आज से पहले इसके विषय में कुछ सुना।”');
INSERT INTO `bible_verses_irv` VALUES ('541', '1', '21', '27', 'तब अब्राहम ने भेड़-बकरी, और गाय-बैल अबीमेलेक को दिए; और उन दोनों ने आपस में वाचा बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('542', '1', '21', '28', 'अब्राहम ने सात मादा मेम्नों को अलग कर रखा।');
INSERT INTO `bible_verses_irv` VALUES ('543', '1', '21', '29', 'तब अबीमेलेक ने अब्राहम से पूछा, “इन सात बच्चियों का, जो तूने अलग कर रखी हैं, क्या प्रयोजन है?”');
INSERT INTO `bible_verses_irv` VALUES ('544', '1', '21', '30', 'उसने कहा, “तू इन सात बच्चियों को इस बात की साक्षी जानकर मेरे हाथ से ले कि मैंने यह कुआँ खोदा है।”');
INSERT INTO `bible_verses_irv` VALUES ('545', '1', '21', '31', 'उन दोनों ने जो उस स्थान में आपस में शपथ खाई, इसी कारण उसका नाम बेर्शेबा पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('546', '1', '21', '32', 'जब उन्होंने बेर्शेबा में परस्पर वाचा बाँधी, तब अबीमेलेक और उसका सेनापति पीकोल, उठकर पलिश्तियों के देश में लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('547', '1', '21', '33', 'फिर अब्राहम ने बेर्शेबा में झाऊ का एक वृक्ष लगाया, और वहाँ यहोवा से जो सनातन परमेश्वर है, प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('548', '1', '21', '34', 'अब्राहम पलिश्तियों के देश में बहुत दिनों तक परदेशी होकर रहा।');
INSERT INTO `bible_verses_irv` VALUES ('549', '1', '22', '1', '¶ इन बातों के पश्चात् ऐसा हुआ कि परमेश्वर ने, अब्राहम से यह कहकर उसकी परीक्षा की, “हे अब्राहम!” उसने कहा, “देख, मैं यहाँ हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('550', '1', '22', '2', 'उसने कहा, “अपने पुत्र को अर्थात् अपने एकलौते पुत्र इसहाक को, जिससे तू प्रेम रखता है, संग लेकर मोरिय्याह देश में चला जा, और वहाँ उसको एक पहाड़ के ऊपर जो मैं तुझे बताऊँगा होमबलि करके चढ़ा।”');
INSERT INTO `bible_verses_irv` VALUES ('551', '1', '22', '3', 'अतः अब्राहम सवेरे तड़के उठा और अपने गदहे पर काठी कसकर अपने दो सेवक, और अपने पुत्र इसहाक को संग लिया, और होमबलि के लिये लकड़ी चीर ली; तब निकलकर उस स्थान की ओर चला, जिसकी चर्चा परमेश्वर ने उससे की थी।');
INSERT INTO `bible_verses_irv` VALUES ('552', '1', '22', '4', 'तीसरे दिन अब्राहम ने आँखें उठाकर उस स्थान को दूर से देखा।');
INSERT INTO `bible_verses_irv` VALUES ('553', '1', '22', '5', 'और उसने अपने सेवकों से कहा, “गदहे के पास यहीं ठहरे रहो; यह लड़का और मैं वहाँ तक जाकर, और दण्डवत् करके, फिर तुम्हारे पास लौट आएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('554', '1', '22', '6', 'तब अब्राहम ने होमबलि की लकड़ी ले अपने पुत्र इसहाक पर लादी, और आग और छुरी को अपने हाथ में लिया; और वे दोनों एक साथ चल पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('555', '1', '22', '7', 'इसहाक ने अपने पिता अब्राहम से कहा, “हे मेरे पिता,” उसने कहा, “हे मेरे पुत्र, क्या बात है?” उसने कहा, “देख, आग और लकड़ी तो हैं; पर होमबलि के लिये भेड़ कहाँ है?”');
INSERT INTO `bible_verses_irv` VALUES ('556', '1', '22', '8', 'अब्राहम ने कहा, “हे मेरे पुत्र, परमेश्वर होमबलि की भेड़ का उपाय आप ही करेगा।” और वे दोनों संग-संग आगे चलते गए।');
INSERT INTO `bible_verses_irv` VALUES ('557', '1', '22', '9', '¶ जब वे उस स्थान को जिसे परमेश्वर ने उसको बताया था पहुँचे; तब अब्राहम ने वहाँ वेदी बनाकर लकड़ी को चुन-चुनकर रखा, और अपने पुत्र इसहाक को बाँधकर वेदी पर रखी लकड़ियों के ऊपर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('558', '1', '22', '10', 'फिर अब्राहम ने हाथ बढ़ाकर छुरी को ले लिया कि अपने पुत्र को बलि करे।');
INSERT INTO `bible_verses_irv` VALUES ('559', '1', '22', '11', 'तब यहोवा के दूत ने स्वर्ग से उसको पुकारकर कहा, “हे अब्राहम, हे अब्राहम!” उसने कहा, “देख, मैं यहाँ हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('560', '1', '22', '12', 'उसने कहा, “उस लड़के पर हाथ मत बढ़ा, और न उसे कुछ कर; क्योंकि तूने जो मुझसे अपने पुत्र, वरन् अपने एकलौते पुत्र को भी, नहीं रख छोड़ा; इससे मैं अब जान गया कि तू परमेश्वर का भय मानता है।”');
INSERT INTO `bible_verses_irv` VALUES ('561', '1', '22', '13', 'तब अब्राहम ने आँखें उठाई, और क्या देखा, कि उसके पीछे एक मेढ़ा अपने सींगों से एक झाड़ी में फँसा हुआ है; अतः अब्राहम ने जाकर उस मेढ़े को लिया, और अपने पुत्र के स्थान पर होमबलि करके चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('562', '1', '22', '14', 'अब्राहम ने उस स्थान का नाम यहोवा यिरे रखा, इसके अनुसार आज तक भी कहा जाता है, “यहोवा के पहाड़ पर प्रदान किया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('563', '1', '22', '15', '¶ फिर यहोवा के दूत ने दूसरी बार स्वर्ग से अब्राहम को पुकारकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('564', '1', '22', '16', '“यहोवा की यह वाणी है, कि मैं अपनी ही यह शपथ खाता हूँ कि तूने जो यह काम किया है कि अपने पुत्र, वरन् अपने एकलौते पुत्र को भी, नहीं रख छोड़ा;');
INSERT INTO `bible_verses_irv` VALUES ('565', '1', '22', '17', 'इस कारण मैं निश्चय तुझे आशीष दूँगा; और निश्चय तेरे वंश को आकाश के तारागण, और समुद्र तट के रेतकणों के समान अनगिनत करूँगा, और तेरा वंश अपने शत्रुओं के नगरों का अधिकारी होगा;');
INSERT INTO `bible_verses_irv` VALUES ('566', '1', '22', '18', 'और पृथ्वी की सारी जातियाँ अपने को तेरे वंश के कारण धन्य मानेंगी: क्योंकि तूने मेरी बात मानी है।”');
INSERT INTO `bible_verses_irv` VALUES ('567', '1', '22', '19', 'तब अब्राहम अपने सेवकों के पास लौट आया, और वे सब बेर्शेबा को संग-संग गए; और अब्राहम बेर्शेबा में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('568', '1', '22', '20', '¶ इन बातों के पश्चात् ऐसा हुआ कि अब्राहम को यह सन्देश मिला, “मिल्का के तेरे भाई नाहोर से सन्तान उत्पन्न हुई हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('569', '1', '22', '21', 'मिल्का के पुत्र तो ये हुए, अर्थात् उसका जेठा ऊस, और ऊस का भाई बूज, और कमूएल, जो अराम का पिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('570', '1', '22', '22', 'फिर केसेद, हज़ो, पिल्दाश, यिद्लाप, और बतूएल।');
INSERT INTO `bible_verses_irv` VALUES ('571', '1', '22', '23', 'इन आठों को मिल्का ने अब्राहम के भाई नाहोर के द्वारा जन्म दिया। और बतूएल से रिबका उत्पन्न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('572', '1', '22', '24', 'फिर नाहोर के रूमा नामक एक रखैल भी थी; जिससे तेबह, गहम, तहश, और माका, उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('573', '1', '23', '1', '¶ सारा तो एक सौ सताईस वर्ष की आयु को पहुँची; और जब सारा की इतनी आयु हुई;');
INSERT INTO `bible_verses_irv` VALUES ('574', '1', '23', '2', 'तब वह किर्यतअर्बा में मर गई। यह तो कनान देश में है, और हेब्रोन भी कहलाता है। इसलिए अब्राहम सारा के लिये रोने-पीटने को वहाँ गया।');
INSERT INTO `bible_verses_irv` VALUES ('575', '1', '23', '3', 'तब अब्राहम शव के पास से उठकर हित्तियों से कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('576', '1', '23', '4', '“मैं तुम्हारे बीच अतिथि और परदेशी हूँ; मुझे अपने मध्य में कब्रिस्तान के लिये ऐसी भूमि दो जो मेरी निज की हो जाए, कि मैं अपने मृतक को गाड़कर अपनी आँख से दूर करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('577', '1', '23', '5', 'हित्तियों ने अब्राहम से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('578', '1', '23', '6', '“हे हमारे प्रभु, हमारी सुन; तू तो हमारे बीच में बड़ा प्रधान है। हमारी कब्रों में से जिसको तू चाहे उसमें अपने मृतक को गाड़; हम में से कोई तुझे अपनी कब्र के लेने से न रोकेगा, कि तू अपने मृतक को उसमें गाड़ने न पाए।”');
INSERT INTO `bible_verses_irv` VALUES ('579', '1', '23', '7', 'तब अब्राहम उठकर खड़ा हुआ, और हित्तियों के सामने, जो उस देश के निवासी थे, दण्डवत् करके कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('580', '1', '23', '8', '“यदि तुम्हारी यह इच्छा हो कि मैं अपने मृतक को गाड़कर अपनी आँख से दूर करूँ, तो मेरी प्रार्थना है, कि सोहर के पुत्र एप्रोन से मेरे लिये विनती करो,');
INSERT INTO `bible_verses_irv` VALUES ('581', '1', '23', '9', 'कि वह अपनी मकपेलावाली गुफा, जो उसकी भूमि की सीमा पर है; उसका पूरा दाम लेकर मुझे दे दे, कि वह तुम्हारे बीच कब्रिस्तान के लिये मेरी निज भूमि हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('582', '1', '23', '10', 'एप्रोन तो हित्तियों के बीच वहाँ बैठा हुआ था, इसलिए जितने हित्ती उसके नगर के फाटक से होकर भीतर जाते थे, उन सभी के सामने उसने अब्राहम को उत्तर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('583', '1', '23', '11', '“हे मेरे प्रभु, ऐसा नहीं, मेरी सुन; वह भूमि मैं तुझे देता हूँ, और उसमें जो गुफा है, वह भी मैं तुझे देता हूँ; अपने जातिभाइयों के सम्मुख मैं उसे तुझको दिए देता हूँ; अतः अपने मृतक को कब्र में रख।”');
INSERT INTO `bible_verses_irv` VALUES ('584', '1', '23', '12', 'तब अब्राहम ने उस देश के निवासियों के सामने दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('585', '1', '23', '13', 'और उनके सुनते हुए एप्रोन से कहा, “यदि तू ऐसा चाहे, तो मेरी सुन उस भूमि का जो दाम हो, वह मैं देना चाहता हूँ; उसे मुझसे ले ले, तब मैं अपने मुर्दे को वहाँ गाड़ूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('586', '1', '23', '14', 'एप्रोन ने अब्राहम को यह उत्तर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('587', '1', '23', '15', '“हे मेरे प्रभु, मेरी बात सुन; उस भूमि का दाम तो चार सौ शेकेल रूपा है; पर मेरे और तेरे बीच में यह क्या है? अपने मुर्दे को कब्र में रख।”');
INSERT INTO `bible_verses_irv` VALUES ('588', '1', '23', '16', 'अब्राहम ने एप्रोन की मानकर उसको उतना रूपा तौल दिया, जितना उसने हित्तियों के सुनते हुए कहा था, अर्थात् चार सौ ऐसे शेकेल जो व्यापारियों में चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('589', '1', '23', '17', '¶ इस प्रकार एप्रोन की भूमि, जो मम्रे के सम्मुख मकपेला में थी, वह गुफा समेत, और उन सब वृक्षों समेत भी जो उसमें और उसके चारों ओर सीमा पर थे,');
INSERT INTO `bible_verses_irv` VALUES ('590', '1', '23', '18', 'जितने हित्ती उसके नगर के फाटक से होकर भीतर जाते थे, उन सभी के सामने अब्राहम के अधिकार में पक्की रीति से आ गई।');
INSERT INTO `bible_verses_irv` VALUES ('591', '1', '23', '19', 'इसके पश्चात् अब्राहम ने अपनी पत्नी सारा को उस मकपेलावाली भूमि की गुफा में जो मम्रे के अर्थात् हेब्रोन के सामने कनान देश में है, मिट्टी दी।');
INSERT INTO `bible_verses_irv` VALUES ('592', '1', '23', '20', 'इस प्रकार वह भूमि गुफा समेत, जो उसमें थी, हित्तियों की ओर से कब्रिस्तान के लिये अब्राहम के अधिकार में पूरी रीति से आ गई।');
INSERT INTO `bible_verses_irv` VALUES ('593', '1', '24', '1', '¶ अब्राहम अब वृद्ध हो गया था और उसकी आयु बहुत थी और यहोवा ने सब बातों में उसको आशीष दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('594', '1', '24', '2', 'अब्राहम ने अपने उस दास से, जो उसके घर में पुरनिया और उसकी सारी सम्पत्ति पर अधिकारी था, कहा, “अपना हाथ मेरी जाँघ के नीचे रख;');
INSERT INTO `bible_verses_irv` VALUES ('595', '1', '24', '3', 'और मुझसे आकाश और पृथ्वी के परमेश्वर यहोवा की इस विषय में शपथ खा, कि तू मेरे पुत्र के लिये कनानियों की लड़कियों में से, जिनके बीच मैं रहता हूँ, किसी को न लाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('596', '1', '24', '4', 'परन्तु तू मेरे देश में मेरे ही कुटुम्बियों के पास जाकर मेरे पुत्र इसहाक के लिये एक पत्नी ले आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('597', '1', '24', '5', 'दास ने उससे कहा, “कदाचित् वह स्त्री इस देश में मेरे साथ आना न चाहे; तो क्या मुझे तेरे पुत्र को उस देश में जहाँ से तू आया है ले जाना पड़ेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('598', '1', '24', '6', 'अब्राहम ने उससे कहा, “चौकस रह, मेरे पुत्र को वहाँ कभी न ले जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('599', '1', '24', '7', 'स्वर्ग का परमेश्वर यहोवा, जिसने मुझे मेरे पिता के घर से और मेरी जन्म-भूमि से ले आकर मुझसे शपथ खाकर कहा कि “मैं यह देश तेरे वंश को दूँगा; वही अपना दूत तेरे आगे-आगे भेजेगा, कि तू मेरे पुत्र के लिये वहाँ से एक स्त्री ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('600', '1', '24', '8', 'और यदि वह स्त्री तेरे साथ आना न चाहे तब तो तू मेरी इस शपथ से छूट जाएगा; पर मेरे पुत्र को वहाँ न ले जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('601', '1', '24', '9', 'तब उस दास ने अपने स्वामी अब्राहम की जाँघ के नीचे अपना हाथ रखकर उससे इस विषय की शपथ खाई।');
INSERT INTO `bible_verses_irv` VALUES ('602', '1', '24', '10', '¶ तब वह दास अपने स्वामी के ऊँटों में से दस ऊँट छाँटकर उसके सब उत्तम-उत्तम पदार्थों में से कुछ कुछ लेकर चला; और अरम्नहरैम में नाहोर के नगर के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('603', '1', '24', '11', 'और उसने ऊँटों को नगर के बाहर एक कुएँ के पास बैठाया। वह संध्या का समय था, जिस समय स्त्रियाँ जल भरने के लिये निकलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('604', '1', '24', '12', 'वह कहने लगा, “हे मेरे स्वामी अब्राहम के परमेश्वर यहोवा, आज मेरे कार्य को सिद्ध कर, और मेरे स्वामी अब्राहम पर करुणा कर।');
INSERT INTO `bible_verses_irv` VALUES ('605', '1', '24', '13', 'देख, मैं जल के इस सोते के पास खड़ा हूँ; और नगरवासियों की बेटियाँ जल भरने के लिये निकली आती हैं');
INSERT INTO `bible_verses_irv` VALUES ('606', '1', '24', '14', 'इसलिए ऐसा होने दे कि जिस कन्या से मैं कहूँ, ‘अपना घड़ा मेरी ओर झुका, कि मैं पीऊँ,’ और वह कहे, ‘ले, पी ले, बाद में मैं तेरे ऊँटों को भी पिलाऊँगी,’ यह वही हो जिसे तूने अपने दास इसहाक के लिये ठहराया हो; इसी रीति मैं जान लूँगा कि तूने मेरे स्वामी पर करुणा की है।”');
INSERT INTO `bible_verses_irv` VALUES ('607', '1', '24', '15', '¶ और ऐसा हुआ कि जब वह कह ही रहा था कि रिबका, जो अब्राहम के भाई नाहोर के जन्माये मिल्का के पुत्र, बतूएल की बेटी थी, वह कंधे पर घड़ा लिये हुए आई।');
INSERT INTO `bible_verses_irv` VALUES ('608', '1', '24', '16', 'वह अति सुन्दर, और कुमारी थी, और किसी पुरुष का मुँह न देखा था। वह कुएँ में सोते के पास उतर गई, और अपना घड़ा भरकर फिर ऊपर आई।');
INSERT INTO `bible_verses_irv` VALUES ('609', '1', '24', '17', 'तब वह दास उससे भेंट करने को दौड़ा, और कहा, “अपने घड़े में से थोड़ा पानी मुझे पिला दे।”');
INSERT INTO `bible_verses_irv` VALUES ('610', '1', '24', '18', 'उसने कहा, “हे मेरे प्रभु, ले, पी ले,” और उसने फुर्ती से घड़ा उतारकर हाथ में लिये-लिये उसको पानी पिला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('611', '1', '24', '19', 'जब वह उसको पिला चुकी, तब कहा, “मैं तेरे ऊँटों के लिये भी तब तक पानी भर-भर लाऊँगी, जब तक वे पी न चुकें।”');
INSERT INTO `bible_verses_irv` VALUES ('612', '1', '24', '20', 'तब वह फुर्ती से अपने घड़े का जल हौद में उण्डेलकर फिर कुएँ पर भरने को दौड़ गई; और उसके सब ऊँटों के लिये पानी भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('613', '1', '24', '21', 'और वह पुरुष उसकी ओर चुपचाप अचम्भे के साथ ताकता हुआ यह सोचता था कि यहोवा ने मेरी यात्रा को सफल किया है कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('614', '1', '24', '22', '¶ जब ऊँट पी चुके, तब उस पुरुष ने आधा तोला सोने का एक नत्थ निकालकर उसको दिया, और दस तोले सोने के कंगन उसके हाथों में पहना दिए;');
INSERT INTO `bible_verses_irv` VALUES ('615', '1', '24', '23', 'और पूछा, “तू किसकी बेटी है? यह मुझ को बता। क्या तेरे पिता के घर में हमारे टिकने के लिये स्थान है?”');
INSERT INTO `bible_verses_irv` VALUES ('616', '1', '24', '24', 'उसने उत्तर दिया, “मैं तो नाहोर के जन्माए मिल्का के पुत्र बतूएल की बेटी हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('617', '1', '24', '25', 'फिर उसने उससे कहा, “हमारे यहाँ पुआल और चारा बहुत है, और टिकने के लिये स्थान भी है।”');
INSERT INTO `bible_verses_irv` VALUES ('618', '1', '24', '26', 'तब उस पुरुष ने सिर झुकाकर यहोवा को दण्डवत् करके कहा,');
INSERT INTO `bible_verses_irv` VALUES ('619', '1', '24', '27', '“धन्य है मेरे स्वामी अब्राहम का परमेश्वर यहोवा, जिसने अपनी करुणा और सच्चाई को मेरे स्वामी पर से हटा नहीं लिया: यहोवा ने मुझ को ठीक मार्ग पर चलाकर मेरे स्वामी के भाई-बन्धुओं के घर पर पहुँचा दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('620', '1', '24', '28', '¶ तब उस कन्या ने दौड़कर अपनी माता को इस घटना का सारा हाल बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('621', '1', '24', '29', 'तब लाबान जो रिबका का भाई था, बाहर कुएँ के निकट उस पुरुष के पास दौड़ा गया।');
INSERT INTO `bible_verses_irv` VALUES ('622', '1', '24', '30', 'और ऐसा हुआ कि जब उसने वह नत्थ और अपनी बहन रिबका के हाथों में वे कंगन भी देखे, और उसकी यह बात भी सुनी कि उस पुरुष ने मुझसे ऐसी बातें कहीं; तब वह उस पुरुष के पास गया; और क्या देखा, कि वह सोते के निकट ऊँटों के पास खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('623', '1', '24', '31', 'उसने कहा, “हे यहोवा की ओर से धन्य पुरुष भीतर आ तू क्यों बाहर खड़ा है? मैंने घर को, और ऊँटों के लिये भी स्थान तैयार किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('624', '1', '24', '32', 'इस पर वह पुरुष घर में गया; और लाबान ने ऊँटों की काठियाँ खोलकर पुआल और चारा दिया; और उसके और उसके साथियों के पाँव धोने को जल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('625', '1', '24', '33', 'तब अब्राहम के दास के आगे जलपान के लिये कुछ रखा गया; पर उसने कहा “मैं जब तक अपना प्रयोजन न कह दूँ, तब तक कुछ न खाऊँगा।” लाबान ने कहा, “कह दे।”');
INSERT INTO `bible_verses_irv` VALUES ('626', '1', '24', '34', '¶ तब उसने कहा, “मैं तो अब्राहम का दास हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('627', '1', '24', '35', 'यहोवा ने मेरे स्वामी को बड़ी आशीष दी है; इसलिए वह महान पुरुष हो गया है; और उसने उसको भेड़-बकरी, गाय-बैल, सोना-रूपा, दास-दासियाँ, ऊँट और गदहे दिए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('628', '1', '24', '36', 'और मेरे स्वामी की पत्नी सारा के बुढ़ापे में उससे एक पुत्र उत्पन्न हुआ है; और उस पुत्र को अब्राहम ने अपना सब कुछ दे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('629', '1', '24', '37', 'मेरे स्वामी ने मुझे यह शपथ खिलाई है, कि ‘मैं उसके पुत्र के लिये कनानियों की लड़कियों में से जिनके देश में वह रहता है, कोई स्त्री न ले आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('630', '1', '24', '38', 'मैं उसके पिता के घर, और कुल के लोगों के पास जाकर उसके पुत्र के लिये एक स्त्री ले आऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('631', '1', '24', '39', 'तब मैंने अपने स्वामी से कहा, ‘कदाचित् वह स्त्री मेरे पीछे न आए।’');
INSERT INTO `bible_verses_irv` VALUES ('632', '1', '24', '40', 'तब उसने मुझसे कहा, ‘यहोवा, जिसके सामने मैं चलता आया हूँ, वह तेरे संग अपने दूत को भेजकर तेरी यात्रा को सफल करेगा; और तू मेरे कुल, और मेरे पिता के घराने में से मेरे पुत्र के लिये एक स्त्री ले आ सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('633', '1', '24', '41', 'तू तब ही मेरी इस शपथ से छूटेगा, जब तू मेरे कुल के लोगों के पास पहुँचेगा; और यदि वे तुझे कोई स्त्री न दें, तो तू मेरी शपथ से छूटेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('634', '1', '24', '42', 'इसलिए मैं आज उस कुएँ के निकट आकर कहने लगा, ‘हे मेरे स्वामी अब्राहम के परमेश्वर यहोवा, यदि तू मेरी इस यात्रा को सफल करता हो;');
INSERT INTO `bible_verses_irv` VALUES ('635', '1', '24', '43', 'तो देख मैं जल के इस कुएँ के निकट खड़ा हूँ; और ऐसा हो, कि जो कुमारी जल भरने के लिये आए, और मैं उससे कहूँ, “अपने घड़े में से मुझे थोड़ा पानी पिला,”');
INSERT INTO `bible_verses_irv` VALUES ('636', '1', '24', '44', 'और वह मुझसे कहे, “पी ले, और मैं तेरे ऊँटों के पीने के लिये भी पानी भर दूँगी,” वह वही स्त्री हो जिसको तूने मेरे स्वामी के पुत्र के लिये ठहराया है।’');
INSERT INTO `bible_verses_irv` VALUES ('637', '1', '24', '45', 'मैं मन ही मन यह कह ही रहा था, कि देख रिबका कंधे पर घड़ा लिये हुए निकल आई; फिर वह सोते के पास उतरकर भरने लगी। मैंने उससे कहा, ‘मुझे पानी पिला दे।’');
INSERT INTO `bible_verses_irv` VALUES ('638', '1', '24', '46', 'और उसने जल्दी से अपने घड़े को कंधे पर से उतार के कहा, ‘ले, पी ले, पीछे मैं तेरे ऊँटों को भी पिलाऊँगी,’ इस प्रकार मैंने पी लिया, और उसने ऊँटों को भी पिला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('639', '1', '24', '47', 'तब मैंने उससे पूछा, ‘तू किसकी बेटी है?’ और उसने कहा, ‘मैं तो नाहोर के जन्माए मिल्का के पुत्र बतूएल की बेटी हूँ,’ तब मैंने उसकी नाक में वह नत्थ, और उसके हाथों में वे कंगन पहना दिए।');
INSERT INTO `bible_verses_irv` VALUES ('640', '1', '24', '48', 'फिर मैंने सिर झुकाकर यहोवा को दण्डवत् किया, और अपने स्वामी अब्राहम के परमेश्वर यहोवा को धन्य कहा, क्योंकि उसने मुझे ठीक मार्ग से पहुँचाया कि मैं अपने स्वामी के पुत्र के लिये उसके कुटुम्बी की पुत्री को ले जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('641', '1', '24', '49', 'इसलिए अब, यदि तुम मेरे स्वामी के साथ कृपा और सच्चाई का व्यवहार करना चाहते हो, तो मुझसे कहो; और यदि नहीं चाहते हो; तो भी मुझसे कह दो; ताकि मैं दाहिनी ओर, या बाईं ओर फिर जाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('642', '1', '24', '50', '¶ तब लाबान और बतूएल ने उत्तर दिया, “यह बात यहोवा की ओर से हुई है; इसलिए हम लोग तुझ से न तो भला कह सकते हैं न बुरा।');
INSERT INTO `bible_verses_irv` VALUES ('643', '1', '24', '51', 'देख, रिबका तेरे सामने है, उसको ले जा, और वह यहोवा के वचन के अनुसार, तेरे स्वामी के पुत्र की पत्नी हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('644', '1', '24', '52', 'उनकी यह बात सुनकर, अब्राहम के दास ने भूमि पर गिरकर यहोवा को दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('645', '1', '24', '53', 'फिर उस दास ने सोने और रूपे के गहने, और वस्त्र निकालकर रिबका को दिए; और उसके भाई और माता को भी उसने अनमोल-अनमोल वस्तुएँ दीं।');
INSERT INTO `bible_verses_irv` VALUES ('646', '1', '24', '54', 'तब उसने अपने संगी जनों समेत भोजन किया, और रात वहीं बिताई। उसने तड़के उठकर कहा, “मुझ को अपने स्वामी के पास जाने के लिये विदा करो।”');
INSERT INTO `bible_verses_irv` VALUES ('647', '1', '24', '55', 'रिबका के भाई और माता ने कहा, “कन्या को हमारे पास कुछ दिन, अर्थात् कम से कम दस दिन रहने दे; फिर उसके पश्चात् वह चली जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('648', '1', '24', '56', 'उसने उनसे कहा, “यहोवा ने जो मेरी यात्रा को सफल किया है; इसलिए तुम मुझे मत रोको अब मुझे विदा कर दो, कि मैं अपने स्वामी के पास जाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('649', '1', '24', '57', 'उन्होंने कहा, “हम कन्या को बुलाकर पूछते हैं, और देखेंगे, कि वह क्या कहती है।”');
INSERT INTO `bible_verses_irv` VALUES ('650', '1', '24', '58', 'और उन्होंने रिबका को बुलाकर उससे पूछा, “क्या तू इस मनुष्य के संग जाएगी?” उसने कहा, “हाँ मैं जाऊँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('651', '1', '24', '59', 'तब उन्होंने अपनी बहन रिबका, और उसकी दाई और अब्राहम के दास, और उसके साथी सभी को विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('652', '1', '24', '60', 'और उन्होंने रिबका को आशीर्वाद देकर कहा, “हे हमारी बहन, तू हजारों लाखों की आदिमाता हो, और तेरा वंश अपने बैरियों के नगरों का अधिकारी हो।”');
INSERT INTO `bible_verses_irv` VALUES ('653', '1', '24', '61', 'तब रिबका अपनी सहेलियों समेत चली; और ऊँट पर चढ़कर उस पुरुष के पीछे हो ली। इस प्रकार वह दास रिबका को साथ लेकर चल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('654', '1', '24', '62', '¶ इसहाक जो दक्षिण देश में रहता था, लहैरोई नामक कुएँ से होकर चला आता था।');
INSERT INTO `bible_verses_irv` VALUES ('655', '1', '24', '63', 'साँझ के समय वह मैदान में ध्यान करने के लिये निकला था; और उसने आँखें उठाकर क्या देखा, कि ऊँट चले आ रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('656', '1', '24', '64', 'रिबका ने भी आँखें उठाकर इसहाक को देखा, और देखते ही ऊँट पर से उतर पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('657', '1', '24', '65', 'तब उसने दास से पूछा, “जो पुरुष मैदान पर हम से मिलने को चला आता है, वह कौन है?” दास ने कहा, “वह तो मेरा स्वामी है।” तब रिबका ने घूँघट लेकर अपने मुँह को ढाँप लिया।');
INSERT INTO `bible_verses_irv` VALUES ('658', '1', '24', '66', 'दास ने इसहाक से अपने साथ हुई घटना का वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('659', '1', '24', '67', 'तब इसहाक रिबका को अपनी माता सारा के तम्बू में ले आया, और उसको ब्याह कर उससे प्रेम किया। इस प्रकार इसहाक को माता की मृत्यु के पश्चात् शान्ति प्राप्त हुई।');
INSERT INTO `bible_verses_irv` VALUES ('660', '1', '25', '1', '¶ तब अब्राहम ने एक पत्नी ब्याह ली जिसका नाम कतूरा था।');
INSERT INTO `bible_verses_irv` VALUES ('661', '1', '25', '2', 'उससे जिम्रान, योक्षान, मदना, मिद्यान, यिशबाक, और शूह उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('662', '1', '25', '3', 'योक्षान से शेबा और ददान उत्पन्न हुए; और ददान के वंश में अश्शूरी, लतूशी, और लुम्मी लोग हुए।');
INSERT INTO `bible_verses_irv` VALUES ('663', '1', '25', '4', 'मिद्यान के पुत्र एपा, एपेर, हनोक, अबीदा, और एल्दा हुए, ये सब कतूरा की सन्तान हुए।');
INSERT INTO `bible_verses_irv` VALUES ('664', '1', '25', '5', 'इसहाक को तो अब्राहम ने अपना सब कुछ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('665', '1', '25', '6', 'पर अपनी रखैलियों के पुत्रों को, कुछ कुछ देकर अपने जीते जी अपने पुत्र इसहाक के पास से पूर्व देश में भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('666', '1', '25', '7', '¶ अब्राहम की सारी आयु एक सौ पचहत्तर वर्ष की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('667', '1', '25', '8', 'अब्राहम का दीर्घायु होने के कारण अर्थात् पूरे बुढ़ापे की अवस्था में प्राण छूट गया; और वह अपने लोगों में जा मिला।');
INSERT INTO `bible_verses_irv` VALUES ('668', '1', '25', '9', 'उसके पुत्र इसहाक और इश्माएल ने, हित्ती सोहर के पुत्र एप्रोन की मम्रे के सम्मुखवाली भूमि में, जो मकपेला की गुफा थी, उसमें उसको मिट्टी दी;');
INSERT INTO `bible_verses_irv` VALUES ('669', '1', '25', '10', 'अर्थात् जो भूमि अब्राहम ने हित्तियों से मोल ली थी; उसी में अब्राहम, और उसकी पत्नी सारा, दोनों को मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('670', '1', '25', '11', 'अब्राहम के मरने के पश्चात् परमेश्वर ने उसके पुत्र इसहाक को जो लहैरोई नामक कुएँ के पास रहता था, आशीष दी।');
INSERT INTO `bible_verses_irv` VALUES ('671', '1', '25', '12', '¶ अब्राहम का पुत्र इश्माएल जो सारा की मिस्री दासी हागार से उत्पन्न हुआ था, उसकी यह वंशावली है।');
INSERT INTO `bible_verses_irv` VALUES ('672', '1', '25', '13', 'इश्माएल के पुत्रों के नाम और वंशावली यह है: अर्थात् इश्माएल का जेठा पुत्र नबायोत, फिर केदार, अदबएल, मिबसाम,');
INSERT INTO `bible_verses_irv` VALUES ('673', '1', '25', '14', 'मिश्मा, दूमा, मस्सा,');
INSERT INTO `bible_verses_irv` VALUES ('674', '1', '25', '15', 'हदद, तेमा, यतूर, नापीश, और केदमा।');
INSERT INTO `bible_verses_irv` VALUES ('675', '1', '25', '16', 'इश्माएल के पुत्र ये ही हुए, और इन्हीं के नामों के अनुसार इनके गाँवों, और छावनियों के नाम भी पड़े; और ये ही बारह अपने-अपने कुल के प्रधान हुए।');
INSERT INTO `bible_verses_irv` VALUES ('676', '1', '25', '17', 'इश्माएल की सारी आयु एक सौ सैंतीस वर्ष की हुई; तब उसके प्राण छूट गए, और वह अपने लोगों में जा मिला।');
INSERT INTO `bible_verses_irv` VALUES ('677', '1', '25', '18', 'और उसके वंश हवीला से शूर तक, जो मिस्र के सम्मुख अश्शूर के मार्ग में है, बस गए; और उनका भाग उनके सब भाई-बन्धुओं के सम्मुख पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('678', '1', '25', '19', '¶ अब्राहम के पुत्र इसहाक की वंशावली यह है: अब्राहम से इसहाक उत्पन्न हुआ;');
INSERT INTO `bible_verses_irv` VALUES ('679', '1', '25', '20', 'और इसहाक ने चालीस वर्ष का होकर रिबका को, जो पद्दनराम के वासी, अरामी बतूएल की बेटी, और अरामी लाबान की बहन थी, ब्याह लिया।');
INSERT INTO `bible_verses_irv` VALUES ('680', '1', '25', '21', 'इसहाक की पत्नी तो बाँझ थी, इसलिए उसने उसके निमित्त यहोवा से विनती की; और यहोवा ने उसकी विनती सुनी, इस प्रकार उसकी पत्नी रिबका गर्भवती हुई।');
INSERT INTO `bible_verses_irv` VALUES ('681', '1', '25', '22', 'लड़के उसके गर्भ में आपस में लिपटकर एक दूसरे को मारने लगे। तब उसने कहा, “मेरी जो ऐसी ही दशा रहेगी तो मैं कैसे जीवित रहूँगी?” और वह यहोवा की इच्छा पूछने को गई।');
INSERT INTO `bible_verses_irv` VALUES ('682', '1', '25', '23', 'तब यहोवा ने उससे कहा, “तेरे गर्भ में दो जातियाँ हैं, और तेरी कोख से निकलते ही दो राज्य के लोग अलग-अलग होंगे, और एक राज्य के लोग दूसरे से अधिक सामर्थी होंगे और बड़ा बेटा छोटे के अधीन होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('683', '1', '25', '24', '¶ जब उसके पुत्र उत्पन्न होने का समय आया, तब क्या प्रगट हुआ, कि उसके गर्भ में जुड़वे बालक हैं।');
INSERT INTO `bible_verses_irv` VALUES ('684', '1', '25', '25', 'पहला जो उत्पन्न हुआ वह लाल निकला, और उसका सारा शरीर कम्बल के समान रोममय था; इसलिए उसका नाम एसाव रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('685', '1', '25', '26', 'पीछे उसका भाई अपने हाथ से एसाव की एड़ी पकड़े हुए उत्पन्न हुआ; और उसका नाम याकूब रखा गया। जब रिबका ने उनको जन्म दिया तब इसहाक साठ वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('686', '1', '25', '27', '¶ फिर वे लड़के बढ़ने लगे और एसाव तो वनवासी होकर चतुर शिकार खेलनेवाला हो गया, पर याकूब सीधा मनुष्य था, और तम्बुओं में रहा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('687', '1', '25', '28', 'इसहाक एसाव के अहेर का माँस खाया करता था, इसलिए वह उससे प्रीति रखता था; पर रिबका याकूब से प्रीति रखती थी।');
INSERT INTO `bible_verses_irv` VALUES ('688', '1', '25', '29', '¶ एक दिन याकूब भोजन के लिये कुछ दाल पका रहा था; और एसाव मैदान से थका हुआ आया।');
INSERT INTO `bible_verses_irv` VALUES ('689', '1', '25', '30', 'तब एसाव ने याकूब से कहा, “वह जो लाल वस्तु है, उसी लाल वस्तु में से मुझे कुछ खिला, क्योंकि मैं थका हूँ।” इसी कारण उसका नाम एदोम भी पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('690', '1', '25', '31', 'याकूब ने कहा, “अपना पहलौठे का अधिकार आज मेरे हाथ बेच दे।”');
INSERT INTO `bible_verses_irv` VALUES ('691', '1', '25', '32', 'एसाव ने कहा, “देख, मैं तो अभी मरने पर हूँ इसलिए पहलौठे के अधिकार से मेरा क्या लाभ होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('692', '1', '25', '33', 'याकूब ने कहा, “मुझसे अभी शपथ खा,” अतः उसने उससे शपथ खाई, और अपना पहलौठे का अधिकार याकूब के हाथ बेच डाला।');
INSERT INTO `bible_verses_irv` VALUES ('693', '1', '25', '34', 'इस पर याकूब ने एसाव को रोटी और पकाई हुई मसूर की दाल दी; और उसने खाया पिया, तब उठकर चला गया। इस प्रकार एसाव ने अपना पहलौठे का अधिकार तुच्छ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('694', '1', '26', '1', '¶ उस देश में अकाल पड़ा, वह उस पहले अकाल से अलग था जो अब्राहम के दिनों में पड़ा था। इसलिए इसहाक गरार को पलिश्तियों के राजा अबीमेलेक के पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('695', '1', '26', '2', 'वहाँ यहोवा ने उसको दर्शन देकर कहा, “मिस्र में मत जा; जो देश मैं तुझे बताऊँ उसी में रह।');
INSERT INTO `bible_verses_irv` VALUES ('696', '1', '26', '3', 'तू इसी देश में रह, और मैं तेरे संग रहूँगा, और तुझे आशीष दूँगा; और ये सब देश मैं तुझको, और तेरे वंश को दूँगा; और जो शपथ मैंने तेरे पिता अब्राहम से खाई थी, उसे मैं पूरी करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('697', '1', '26', '4', 'और मैं तेरे वंश को आकाश के तारागण के समान करूँगा; और मैं तेरे वंश को ये सब देश दूँगा, और पृथ्वी की सारी जातियाँ तेरे वंश के कारण अपने को धन्य मानेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('698', '1', '26', '5', 'क्योंकि अब्राहम ने मेरी मानी, और जो मैंने उसे सौंपा था उसको और मेरी आज्ञाओं, विधियों और व्यवस्था का पालन किया।”');
INSERT INTO `bible_verses_irv` VALUES ('699', '1', '26', '6', 'इसलिए इसहाक गरार में रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('700', '1', '26', '7', '¶ जब उस स्थान के लोगों ने उसकी पत्नी के विषय में पूछा, तब उसने यह सोचकर कि यदि मैं उसको अपनी पत्नी कहूँ, तो यहाँ के लोग रिबका के कारण जो परम सुन्दरी है मुझ को मार डालेंगे, उत्तर दिया, “वह तो मेरी बहन है।”');
INSERT INTO `bible_verses_irv` VALUES ('701', '1', '26', '8', 'जब उसको वहाँ रहते बहुत दिन बीत गए, तब एक दिन पलिश्तियों के राजा अबीमेलेक ने खिड़की में से झाँककर क्या देखा कि इसहाक अपनी पत्नी रिबका के साथ क्रीड़ा कर रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('702', '1', '26', '9', 'तब अबीमेलेक ने इसहाक को बुलवाकर कहा, “वह तो निश्चय तेरी पत्नी है; फिर तूने क्यों उसको अपनी बहन कहा?” इसहाक ने उत्तर दिया, “मैंने सोचा था, कि ऐसा न हो कि उसके कारण मेरी मृत्यु हो।”');
INSERT INTO `bible_verses_irv` VALUES ('703', '1', '26', '10', 'अबीमेलेक ने कहा, “तूने हम से यह क्या किया? ऐसे तो प्रजा में से कोई तेरी पत्नी के साथ सहज से कुकर्म कर सकता, और तू हमको पाप में फँसाता।”');
INSERT INTO `bible_verses_irv` VALUES ('704', '1', '26', '11', 'इसलिए अबीमेलेक ने अपनी सारी प्रजा को आज्ञा दी, “जो कोई उस पुरुष को या उस स्त्री को छूएगा, वह निश्चय मार डाला जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('705', '1', '26', '12', '¶ फिर इसहाक ने उस देश में जोता बोया, और उसी वर्ष में सौ गुणा फल पाया; और यहोवा ने उसको आशीष दी,');
INSERT INTO `bible_verses_irv` VALUES ('706', '1', '26', '13', 'और वह बढ़ा और उसकी उन्नति होती चली गई, यहाँ तक कि वह बहुत धनी पुरुष हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('707', '1', '26', '14', 'जब उसके भेड़-बकरी, गाय-बैल, और बहुत से दास-दासियाँ हुईं, तब पलिश्ती उससे डाह करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('708', '1', '26', '15', '¶ इसलिए जितने कुओं को उसके पिता अब्राहम के दासों ने अब्राहम के जीते जी खोदा था, उनको पलिश्तियों ने मिट्टी से भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('709', '1', '26', '16', 'तब अबीमेलेक ने इसहाक से कहा, “हमारे पास से चला जा; क्योंकि तू हम से बहुत सामर्थी हो गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('710', '1', '26', '17', 'अतः इसहाक वहाँ से चला गया, और गरार की घाटी में अपना तम्बू खड़ा करके वहाँ रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('711', '1', '26', '18', 'तब जो कुएँ उसके पिता अब्राहम के दिनों में खोदे गए थे, और अब्राहम के मरने के पीछे पलिश्तियों ने भर दिए थे, उनको इसहाक ने फिर से खुदवाया; और उनके वे ही नाम रखे, जो उसके पिता ने रखे थे।');
INSERT INTO `bible_verses_irv` VALUES ('712', '1', '26', '19', 'फिर इसहाक के दासों को घाटी में खोदते-खोदते बहते जल का एक सोता मिला।');
INSERT INTO `bible_verses_irv` VALUES ('713', '1', '26', '20', 'तब गरार के चरवाहों ने इसहाक के चरवाहों से झगड़ा किया, और कहा, “यह जल हमारा है।” इसलिए उसने उस कुएँ का नाम एसेक रखा; क्योंकि वे उससे झगड़े थे।');
INSERT INTO `bible_verses_irv` VALUES ('714', '1', '26', '21', 'फिर उन्होंने दूसरा कुआँ खोदा; और उन्होंने उसके लिये भी झगड़ा किया, इसलिए उसने उसका नाम सित्ना रखा।');
INSERT INTO `bible_verses_irv` VALUES ('715', '1', '26', '22', 'तब उसने वहाँ से निकलकर एक और कुआँ खुदवाया; और उसके लिये उन्होंने झगड़ा न किया; इसलिए उसने उसका नाम यह कहकर रहोबोत रखा, “अब तो यहोवा ने हमारे लिये बहुत स्थान दिया है, और हम इस देश में फूले-फलेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('716', '1', '26', '23', '¶ वहाँ से वह बेर्शेबा को गया।');
INSERT INTO `bible_verses_irv` VALUES ('717', '1', '26', '24', 'और उसी दिन यहोवा ने रात को उसे दर्शन देकर कहा, “मैं तेरे पिता अब्राहम का परमेश्वर हूँ; मत डर, क्योंकि मैं तेरे साथ हूँ, और अपने दास अब्राहम के कारण तुझे आशीष दूँगा, और तेरा वंश बढ़ाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('718', '1', '26', '25', 'तब उसने वहाँ एक वेदी बनाई, और यहोवा से प्रार्थना की, और अपना तम्बू वहीं खड़ा किया; और वहाँ इसहाक के दासों ने एक कुआँ खोदा।');
INSERT INTO `bible_verses_irv` VALUES ('719', '1', '26', '26', '¶ तब अबीमेलेक अपने सलाहकार अहुज्जत, और अपने सेनापति पीकोल को संग लेकर, गरार से उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('720', '1', '26', '27', 'इसहाक ने उनसे कहा, “तुम ने मुझसे बैर करके अपने बीच से निकाल दिया था, अब मेरे पास क्यों आए हो?”');
INSERT INTO `bible_verses_irv` VALUES ('721', '1', '26', '28', 'उन्होंने कहा, “हमने तो प्रत्यक्ष देखा है, कि यहोवा तेरे साथ रहता है; इसलिए हमने सोचा, कि तू तो यहोवा की ओर से धन्य है, अतः हमारे तेरे बीच में शपथ खाई जाए, और हम तुझ से इस विषय की वाचा बन्धाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('722', '1', '26', '29', 'कि जैसे हमने तुझे नहीं छुआ, वरन् तेरे साथ केवल भलाई ही की है, और तुझको कुशल क्षेम से विदा किया, उसके अनुसार तू भी हम से कोई बुराई न करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('723', '1', '26', '30', 'तब उसने उनको भोज दिया, और उन्होंने खाया-पिया।');
INSERT INTO `bible_verses_irv` VALUES ('724', '1', '26', '31', 'सवेरे उन सभी ने तड़के उठकर आपस में शपथ खाई; तब इसहाक ने उनको विदा किया, और वे कुशल क्षेम से उसके पास से चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('725', '1', '26', '32', 'उसी दिन इसहाक के दासों ने आकर अपने उस खोदे हुए कुएँ का वृत्तान्त सुनाकर कहा, “हमको जल का एक सोता मिला है।”');
INSERT INTO `bible_verses_irv` VALUES ('726', '1', '26', '33', 'तब उसने उसका नाम शिबा रखा; इसी कारण उस नगर का नाम आज तक बेर्शेबा पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('727', '1', '26', '34', '¶ जब एसाव चालीस वर्ष का हुआ, तब उसने हित्ती बेरी की बेटी यहूदीत, और हित्ती एलोन की बेटी बासमत को ब्याह लिया;');
INSERT INTO `bible_verses_irv` VALUES ('728', '1', '26', '35', 'और इन स्त्रियों के कारण इसहाक और रिबका के मन को खेद हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('729', '1', '27', '1', '¶ जब इसहाक बूढ़ा हो गया, और उसकी आँखें ऐसी धुंधली पड़ गईं कि उसको सूझता न था, तब उसने अपने जेठे पुत्र एसाव को बुलाकर कहा, “हे मेरे पुत्र,” उसने कहा, “क्या आज्ञा।”');
INSERT INTO `bible_verses_irv` VALUES ('730', '1', '27', '2', 'उसने कहा, “सुन, मैं तो बूढ़ा हो गया हूँ, और नहीं जानता कि मेरी मृत्यु का दिन कब होगा');
INSERT INTO `bible_verses_irv` VALUES ('731', '1', '27', '3', 'इसलिए अब तू अपना तरकश और धनुष आदि हथियार लेकर मैदान में जा, और मेरे लिये अहेर कर ले आ।');
INSERT INTO `bible_verses_irv` VALUES ('732', '1', '27', '4', 'तब मेरी रूचि के अनुसार स्वादिष्ट भोजन बनाकर मेरे पास ले आना, कि मैं उसे खाकर मरने से पहले तुझे जी भरकर आशीर्वाद दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('733', '1', '27', '5', 'तब एसाव अहेर करने को मैदान में गया। जब इसहाक एसाव से यह बात कह रहा था, तब रिबका सुन रही थी।');
INSERT INTO `bible_verses_irv` VALUES ('734', '1', '27', '6', '¶ इसलिए उसने अपने पुत्र याकूब से कहा, “सुन, मैंने तेरे पिता को तेरे भाई एसाव से यह कहते सुना है,');
INSERT INTO `bible_verses_irv` VALUES ('735', '1', '27', '7', '‘तू मेरे लिये अहेर करके उसका स्वादिष्ट भोजन बना, कि मैं उसे खाकर तुझे यहोवा के आगे मरने से पहले आशीर्वाद दूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('736', '1', '27', '8', 'इसलिए अब, हे मेरे पुत्र, मेरी सुन, और यह आज्ञा मान,');
INSERT INTO `bible_verses_irv` VALUES ('737', '1', '27', '9', 'कि बकरियों के पास जाकर बकरियों के दो अच्छे-अच्छे बच्चे ले आ; और मैं तेरे पिता के लिये उसकी रूचि के अनुसार उनके माँस का स्वादिष्ट भोजन बनाऊँगी।');
INSERT INTO `bible_verses_irv` VALUES ('738', '1', '27', '10', 'तब तू उसको अपने पिता के पास ले जाना, कि वह उसे खाकर मरने से पहले तुझको आशीर्वाद दे।”');
INSERT INTO `bible_verses_irv` VALUES ('739', '1', '27', '11', 'याकूब ने अपनी माता रिबका से कहा, “सुन, मेरा भाई एसाव तो रोंआर पुरुष है, और मैं रोमहीन पुरुष हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('740', '1', '27', '12', 'कदाचित् मेरा पिता मुझे टटोलने लगे, तो मैं उसकी दृष्टि में ठग ठहरूँगा; और आशीष के बदले श्राप ही कमाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('741', '1', '27', '13', 'उसकी माता ने उससे कहा, “हे मेरे, पुत्र, श्राप तुझ पर नहीं मुझी पर पड़े, तू केवल मेरी सुन, और जाकर वे बच्चे मेरे पास ले आ।”');
INSERT INTO `bible_verses_irv` VALUES ('742', '1', '27', '14', 'तब याकूब जाकर उनको अपनी माता के पास ले आया, और माता ने उसके पिता की रूचि के अनुसार स्वादिष्ट भोजन बना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('743', '1', '27', '15', 'तब रिबका ने अपने पहलौठे पुत्र एसाव के सुन्दर वस्त्र, जो उसके पास घर में थे, लेकर अपने छोटे पुत्र याकूब को पहना दिए।');
INSERT INTO `bible_verses_irv` VALUES ('744', '1', '27', '16', 'और बकरियों के बच्चों की खालों को उसके हाथों में और उसके चिकने गले में लपेट दिया।');
INSERT INTO `bible_verses_irv` VALUES ('745', '1', '27', '17', 'और वह स्वादिष्ट भोजन और अपनी बनाई हुई रोटी भी अपने पुत्र याकूब के हाथ में दे दी।');
INSERT INTO `bible_verses_irv` VALUES ('746', '1', '27', '18', '¶ तब वह अपने पिता के पास गया, और कहा, “हे मेरे पिता,” उसने कहा, “क्या बात है? हे मेरे पुत्र, तू कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('747', '1', '27', '19', 'याकूब ने अपने पिता से कहा, “मैं तेरा जेठा पुत्र एसाव हूँ। मैंने तेरी आज्ञा के अनुसार किया है; इसलिए उठ और बैठकर मेरे अहेर के माँस में से खा, कि तू जी से मुझे आशीर्वाद दे।”');
INSERT INTO `bible_verses_irv` VALUES ('748', '1', '27', '20', 'इसहाक ने अपने पुत्र से कहा, “हे मेरे पुत्र, क्या कारण है कि वह तुझे इतनी जल्दी मिल गया?” उसने यह उत्तर दिया, “तेरे परमेश्वर यहोवा ने उसको मेरे सामने कर दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('749', '1', '27', '21', 'फिर इसहाक ने याकूब से कहा, “हे मेरे पुत्र, निकट आ, मैं तुझे टटोलकर जानूँ, कि तू सचमुच मेरा पुत्र एसाव है या नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('750', '1', '27', '22', 'तब याकूब अपने पिता इसहाक के निकट गया, और उसने उसको टटोलकर कहा, “बोल तो याकूब का सा है, पर हाथ एसाव ही के से जान पड़ते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('751', '1', '27', '23', 'और उसने उसको नहीं पहचाना, क्योंकि उसके हाथ उसके भाई के से रोंआर थे। अतः उसने उसको आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('752', '1', '27', '24', 'और उसने पूछा, “क्या तू सचमुच मेरा पुत्र एसाव है?” उसने कहा, “हाँ मैं हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('753', '1', '27', '25', '¶ तब उसने कहा, “भोजन को मेरे निकट ले आ, कि मैं, अपने पुत्र के अहेर के माँस में से खाकर, तुझे जी से आशीर्वाद दूँ।” तब वह उसको उसके निकट ले आया, और उसने खाया; और वह उसके पास दाखमधु भी लाया, और उसने पिया।');
INSERT INTO `bible_verses_irv` VALUES ('754', '1', '27', '26', 'तब उसके पिता इसहाक ने उससे कहा, “हे मेरे पुत्र निकट आकर मुझे चूम।”');
INSERT INTO `bible_verses_irv` VALUES ('755', '1', '27', '27', 'उसने निकट जाकर उसको चूमा। और उसने उसके वस्त्रों का सुगन्ध पाकर उसको वह आशीर्वाद दिया, “देख, मेरे पुत्र की सुगन्ध जो ऐसे खेत की सी है जिस पर यहोवा ने आशीष दी हो;');
INSERT INTO `bible_verses_irv` VALUES ('756', '1', '27', '28', 'परमेश्वर तुझे आकाश से ओस, और भूमि की उत्तम से उत्तम उपज, और बहुत सा अनाज और नया दाखमधु दे;');
INSERT INTO `bible_verses_irv` VALUES ('757', '1', '27', '29', 'राज्य-राज्य के लोग तेरे अधीन हों, और देश-देश के लोग तुझे दण्डवत् करें; तू अपने भाइयों का स्वामी हो, और तेरी माता के पुत्र तुझे दण्डवत् करें। जो तुझे श्राप दें वे आप ही श्रापित हों, और जो तुझे आशीर्वाद दें वे आशीष पाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('758', '1', '27', '30', '¶ जैसे ही यह आशीर्वाद इसहाक याकूब को दे चुका, और याकूब अपने पिता इसहाक के सामने से निकला ही था, कि एसाव अहेर लेकर आ पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('759', '1', '27', '31', 'तब वह भी स्वादिष्ट भोजन बनाकर अपने पिता के पास ले आया, और उसने कहा, “हे मेरे पिता, उठकर अपने पुत्र के अहेर का माँस खा, ताकि मुझे जी से आशीर्वाद दे।”');
INSERT INTO `bible_verses_irv` VALUES ('760', '1', '27', '32', 'उसके पिता इसहाक ने पूछा, “तू कौन है?” उसने कहा, “मैं तेरा जेठा पुत्र एसाव हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('761', '1', '27', '33', 'तब इसहाक ने अत्यन्त थरथर काँपते हुए कहा, “फिर वह कौन था जो अहेर करके मेरे पास ले आया था, और मैंने तेरे आने से पहले सब में से कुछ कुछ खा लिया और उसको आशीर्वाद दिया? वरन् उसको आशीष लगी भी रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('762', '1', '27', '34', 'अपने पिता की यह बात सुनते ही एसाव ने अत्यन्त ऊँचे और दुःख भरे स्वर से चिल्लाकर अपने पिता से कहा, “हे मेरे पिता, मुझ को भी आशीर्वाद दे!”');
INSERT INTO `bible_verses_irv` VALUES ('763', '1', '27', '35', 'उसने कहा, “तेरा भाई धूर्तता से आया, और तेरे आशीर्वाद को लेकर चला गया।”');
INSERT INTO `bible_verses_irv` VALUES ('764', '1', '27', '36', 'उसने कहा, “क्या उसका नाम याकूब यथार्थ नहीं रखा गया? उसने मुझे दो बार अड़ंगा मारा, मेरा पहलौठे का अधिकार तो उसने ले ही लिया था; और अब देख, उसने मेरा आशीर्वाद भी ले लिया है।” फिर उसने कहा, “क्या तूने मेरे लिये भी कोई आशीर्वाद नहीं सोच रखा है?”');
INSERT INTO `bible_verses_irv` VALUES ('765', '1', '27', '37', 'इसहाक ने एसाव को उत्तर देकर कहा, “सुन, मैंने उसको तेरा स्वामी ठहराया, और उसके सब भाइयों को उसके अधीन कर दिया, और अनाज और नया दाखमधु देकर उसको पुष्ट किया है। इसलिए अब, हे मेरे पुत्र, मैं तेरे लिये क्या करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('766', '1', '27', '38', 'एसाव ने अपने पिता से कहा, “हे मेरे पिता, क्या तेरे मन में एक ही आशीर्वाद है? हे मेरे पिता, मुझ को भी आशीर्वाद दे।” यह कहकर एसाव फूट फूटकर रोया।');
INSERT INTO `bible_verses_irv` VALUES ('767', '1', '27', '39', 'उसके पिता इसहाक ने उससे कहा, “सुन, तेरा निवास उपजाऊ भूमि से दूर हो, और ऊपर से आकाश की ओस उस पर न पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('768', '1', '27', '40', 'तू अपनी तलवार के बल से जीवित रहे, और अपने भाई के अधीन तो होए; पर जब तू स्वाधीन हो जाएगा, तब उसके जूए को अपने कंधे पर से तोड़ फेंके।”');
INSERT INTO `bible_verses_irv` VALUES ('769', '1', '27', '41', '¶ एसाव ने तो याकूब से अपने पिता के दिए हुए आशीर्वाद के कारण बैर रखा; और उसने सोचा, “मेरे पिता के अन्तकाल का दिन निकट है, फिर मैं अपने भाई याकूब को घात करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('770', '1', '27', '42', 'जब रिबका को अपने पहलौठे पुत्र एसाव की ये बातें बताई गईं, तब उसने अपने छोटे पुत्र याकूब को बुलाकर कहा, “सुन, तेरा भाई एसाव तुझे घात करने के लिये अपने मन में धीरज रखे हुए है।');
INSERT INTO `bible_verses_irv` VALUES ('771', '1', '27', '43', 'इसलिए अब, हे मेरे पुत्र, मेरी सुन, और हारान को मेरे भाई लाबान के पास भाग जा;');
INSERT INTO `bible_verses_irv` VALUES ('772', '1', '27', '44', 'और थोड़े दिन तक, अर्थात् जब तक तेरे भाई का क्रोध न उतरे तब तक उसी के पास रहना।');
INSERT INTO `bible_verses_irv` VALUES ('773', '1', '27', '45', 'फिर जब तेरे भाई का क्रोध तुझ पर से उतरे, और जो काम तूने उससे किया है उसको वह भूल जाए; तब मैं तुझे वहाँ से बुलवा भेजूँगी। ऐसा क्यों हो कि एक ही दिन में मुझे तुम दोनों से वंचित होना पड़े?”');
INSERT INTO `bible_verses_irv` VALUES ('774', '1', '27', '46', '¶ फिर रिबका ने इसहाक से कहा, “हित्ती लड़कियों के कारण मैं अपने प्राण से घिन करती हूँ; इसलिए यदि ऐसी हित्ती लड़कियों में से, जैसी इस देश की लड़कियाँ हैं, याकूब भी एक को कहीं ब्याह ले, तो मेरे जीवन में क्या लाभ होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('775', '1', '28', '1', '¶ तब इसहाक ने याकूब को बुलाकर आशीर्वाद दिया, और आज्ञा दी, “तू किसी कनानी लड़की को न ब्याह लेना।');
INSERT INTO `bible_verses_irv` VALUES ('776', '1', '28', '2', 'पद्दनराम में अपने नाना बतूएल के घर जाकर वहाँ अपने मामा लाबान की एक बेटी को ब्याह लेना।');
INSERT INTO `bible_verses_irv` VALUES ('777', '1', '28', '3', 'सर्वशक्तिमान परमेश्वर तुझे आशीष दे, और फलवन्त करके बढ़ाए, और तू राज्य-राज्य की मण्डली का मूल हो।');
INSERT INTO `bible_verses_irv` VALUES ('778', '1', '28', '4', 'वह तुझे और तेरे वंश को भी अब्राहम की सी आशीष दे, कि तू यह देश जिसमें तू परदेशी होकर रहता है, और जिसे परमेश्वर ने अब्राहम को दिया था, उसका अधिकारी हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('779', '1', '28', '5', 'तब इसहाक ने याकूब को विदा किया, और वह पद्दनराम को अरामी बतूएल के पुत्र लाबान के पास चला, जो याकूब और एसाव की माता रिबका का भाई था।');
INSERT INTO `bible_verses_irv` VALUES ('780', '1', '28', '6', '¶ जब एसाव को पता चला कि इसहाक ने याकूब को आशीर्वाद देकर पद्दनराम भेज दिया, कि वह वहीं से पत्नी लाए, और उसको आशीर्वाद देने के समय यह आज्ञा भी दी, “तू किसी कनानी लड़की को ब्याह न लेना,”');
INSERT INTO `bible_verses_irv` VALUES ('781', '1', '28', '7', 'और याकूब माता-पिता की मानकर पद्दनराम को चल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('782', '1', '28', '8', 'तब एसाव यह सब देखकर और यह भी सोचकर कि कनानी लड़कियाँ मेरे पिता इसहाक को बुरी लगती हैं,');
INSERT INTO `bible_verses_irv` VALUES ('783', '1', '28', '9', 'अब्राहम के पुत्र इश्माएल के पास गया, और इश्माएल की बेटी महलत को, जो नबायोत की बहन थी, ब्याह कर अपनी पत्नियों में मिला लिया।');
INSERT INTO `bible_verses_irv` VALUES ('784', '1', '28', '10', '¶ याकूब बेर्शेबा से निकलकर हारान की ओर चला।');
INSERT INTO `bible_verses_irv` VALUES ('785', '1', '28', '11', 'और उसने किसी स्थान में पहुँचकर रात वहीं बिताने का विचार किया, क्योंकि सूर्य अस्त हो गया था; इसलिए उसने उस स्थान के पत्थरों में से एक पत्थर ले अपना तकिया बनाकर रखा, और उसी स्थान में सो गया।');
INSERT INTO `bible_verses_irv` VALUES ('786', '1', '28', '12', 'तब उसने स्वप्न में क्या देखा, कि एक सीढ़ी पृथ्वी पर खड़ी है, और उसका सिरा स्वर्ग तक पहुँचा है; और परमेश्वर के दूत उस पर से चढ़ते-उतरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('787', '1', '28', '13', 'और यहोवा उसके ऊपर खड़ा होकर कहता है, “मैं यहोवा, तेरे दादा अब्राहम का परमेश्वर, और इसहाक का भी परमेश्वर हूँ; जिस भूमि पर तू लेटा है, उसे मैं तुझको और तेरे वंश को दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('788', '1', '28', '14', 'और तेरा वंश भूमि की धूल के किनकों के समान बहुत होगा, और पश्चिम, पूरब, उत्तर, दक्षिण, चारों ओर फैलता जाएगा: और तेरे और तेरे वंश के द्वारा पृथ्वी के सारे कुल आशीष पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('789', '1', '28', '15', 'और सुन, मैं तेरे संग रहूँगा, और जहाँ कहीं तू जाए वहाँ तेरी रक्षा करूँगा, और तुझे इस देश में लौटा ले आऊँगा: मैं अपने कहे हुए को जब तक पूरा न कर लूँ तब तक तुझको न छोड़ूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('790', '1', '28', '16', 'तब याकूब जाग उठा, और कहने लगा, “निश्चय इस स्थान में यहोवा है; और मैं इस बात को न जानता था।”');
INSERT INTO `bible_verses_irv` VALUES ('791', '1', '28', '17', 'और भय खाकर उसने कहा, “यह स्थान क्या ही भयानक है! यह तो परमेश्वर के भवन को छोड़ और कुछ नहीं हो सकता; वरन् यह स्वर्ग का फाटक ही होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('792', '1', '28', '18', '¶ भोर को याकूब उठा, और अपने तकिये का पत्थर लेकर उसका खम्भा खड़ा किया, और उसके सिरे पर तेल डाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('793', '1', '28', '19', 'और उसने उस स्थान का नाम बेतेल रखा; पर उस नगर का नाम पहले लूज था।');
INSERT INTO `bible_verses_irv` VALUES ('794', '1', '28', '20', 'याकूब ने यह मन्नत मानी, “ यदि परमेश्वर मेरे संग रहकर इस यात्रा में मेरी रक्षा करे, और मुझे खाने के लिये रोटी, और पहनने के लिये कपड़ा दे,');
INSERT INTO `bible_verses_irv` VALUES ('795', '1', '28', '21', 'और मैं अपने पिता के घर में कुशल क्षेम से लौट आऊँ; तो यहोवा मेरा परमेश्वर ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('796', '1', '28', '22', 'और यह पत्थर, जिसका मैंने खम्भा खड़ा किया है, परमेश्वर का भवन ठहरेगा: और जो कुछ तू मुझे दे उसका दशमांश मैं अवश्य ही तुझे दिया करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('797', '1', '29', '1', '¶ फिर याकूब ने अपना मार्ग लिया, और पूर्वियों के देश में आया।');
INSERT INTO `bible_verses_irv` VALUES ('798', '1', '29', '2', 'और उसने दृष्टि करके क्या देखा, कि मैदान में एक कुआँ है, और उसके पास भेड़-बकरियों के तीन झुण्ड बैठे हुए हैं; क्योंकि जो पत्थर उस कुएँ के मुँह पर धरा रहता था, जिसमें से झुण्डों को जल पिलाया जाता था, वह भारी था।');
INSERT INTO `bible_verses_irv` VALUES ('799', '1', '29', '3', 'और जब सब झुण्ड वहाँ इकट्ठे हो जाते तब चरवाहे उस पत्थर को कुएँ के मुँह पर से लुढ़काकर भेड़-बकरियों को पानी पिलाते, और फिर पत्थर को कुएँ के मुँह पर ज्यों का त्यों रख देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('800', '1', '29', '4', 'अतः याकूब ने चरवाहों से पूछा, “हे मेरे भाइयों, तुम कहाँ के हो?” उन्होंने कहा, “हम हारान के हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('801', '1', '29', '5', 'तब उसने उनसे पूछा, “क्या तुम नाहोर के पोते लाबान को जानते हो?” उन्होंने कहा, “हाँ, हम उसे जानते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('802', '1', '29', '6', 'फिर उसने उनसे पूछा, “क्या वह कुशल से है?” उन्होंने कहा, “हाँ, कुशल से है और वह देख, उसकी बेटी राहेल भेड़-बकरियों को लिये हुए चली आती है।”');
INSERT INTO `bible_verses_irv` VALUES ('803', '1', '29', '7', 'उसने कहा, “देखो, अभी तो दिन बहुत है, पशुओं के इकट्ठे होने का समय नहीं; इसलिए भेड़-बकरियों को जल पिलाकर फिर ले जाकर चराओ।”');
INSERT INTO `bible_verses_irv` VALUES ('804', '1', '29', '8', 'उन्होंने कहा, “हम अभी ऐसा नहीं कर सकते, जब सब झुण्ड इकट्ठे होते हैं तब पत्थर कुएँ के मुँह से लुढ़काया जाता है, और तब हम भेड़-बकरियों को पानी पिलाते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('805', '1', '29', '9', '¶ उनकी यह बातचीत हो रही थी, कि राहेल जो पशु चराया करती थी, अपने पिता की भेड़-बकरियों को लिये हुए आ गई।');
INSERT INTO `bible_verses_irv` VALUES ('806', '1', '29', '10', 'अपने मामा लाबान की बेटी राहेल को, और उसकी भेड़-बकरियों को भी देखकर याकूब ने निकट जाकर कुएँ के मुँह पर से पत्थर को लुढ़काकर अपने मामा लाबान की भेड़-बकरियों को पानी पिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('807', '1', '29', '11', 'तब याकूब ने राहेल को चूमा, और ऊँचे स्वर से रोया।');
INSERT INTO `bible_verses_irv` VALUES ('808', '1', '29', '12', 'और याकूब ने राहेल को बता दिया, कि मैं तेरा फुफेरा भाई हूँ, अर्थात् रिबका का पुत्र हूँ। तब उसने दौड़कर अपने पिता से कह दिया।');
INSERT INTO `bible_verses_irv` VALUES ('809', '1', '29', '13', 'अपने भांजे याकूब का समाचार पाते ही लाबान उससे भेंट करने को दौड़ा, और उसको गले लगाकर चूमा, फिर अपने घर ले आया। और याकूब ने लाबान से अपना सब वृत्तान्त वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('810', '1', '29', '14', 'तब लाबान ने याकूब से कहा, “तू तो सचमुच मेरी हड्डी और माँस है।” और याकूब एक महीना भर उसके साथ रहा।');
INSERT INTO `bible_verses_irv` VALUES ('811', '1', '29', '15', '¶ तब लाबान ने याकूब से कहा, “भाई-बन्धु होने के कारण तुझ से मुफ्त सेवा कराना मेरे लिए उचित नहीं है; इसलिए कह मैं तुझे सेवा के बदले क्या दूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('812', '1', '29', '16', 'लाबान की दो बेटियाँ थी, जिनमें से बड़ी का नाम लिआ और छोटी का राहेल था।');
INSERT INTO `bible_verses_irv` VALUES ('813', '1', '29', '17', 'लिआ के तो धुन्धली आँखें थीं, पर राहेल रूपवती और सुन्दर थी।');
INSERT INTO `bible_verses_irv` VALUES ('814', '1', '29', '18', '¶ इसलिए याकूब ने, जो राहेल से प्रीति रखता था, कहा, “मैं तेरी छोटी बेटी राहेल के लिये सात वर्ष तेरी सेवा करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('815', '1', '29', '19', 'लाबान ने कहा, “उसे पराए पुरुष को देने से तुझको देना उत्तम होगा; इसलिए मेरे पास रह।”');
INSERT INTO `bible_verses_irv` VALUES ('816', '1', '29', '20', 'अतः याकूब ने राहेल के लिये सात वर्ष सेवा की; और वे उसको राहेल की प्रीति के कारण थोड़े ही दिनों के बराबर जान पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('817', '1', '29', '21', '¶ तब याकूब ने लाबान से कहा, “मेरी पत्नी मुझे दे, और मैं उसके पास जाऊँगा, क्योंकि मेरा समय पूरा हो गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('818', '1', '29', '22', 'अतः लाबान ने उस स्थान के सब मनुष्यों को बुलाकर इकट्ठा किया, और एक भोज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('819', '1', '29', '23', 'साँझ के समय वह अपनी बेटी लिआ को याकूब के पास ले गया, और वह उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('820', '1', '29', '24', 'लाबान ने अपनी बेटी लिआ को उसकी दासी होने के लिये अपनी दासी जिल्पा दी।');
INSERT INTO `bible_verses_irv` VALUES ('821', '1', '29', '25', 'भोर को मालूम हुआ कि यह तो लिआ है, इसलिए उसने लाबान से कहा, “यह तूने मुझसे क्या किया है? मैंने तेरे साथ रहकर जो तेरी सेवा की, तो क्या राहेल के लिये नहीं की? फिर तूने मुझसे क्यों ऐसा छल किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('822', '1', '29', '26', 'लाबान ने कहा, “हमारे यहाँ ऐसी रीति नहीं, कि बड़ी बेटी से पहले दूसरी का विवाह कर दें।');
INSERT INTO `bible_verses_irv` VALUES ('823', '1', '29', '27', '¶ “इसका सप्ताह तो पूरा कर; फिर दूसरी भी तुझे उस सेवा के लिये मिलेगी जो तू मेरे साथ रहकर और सात वर्ष तक करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('824', '1', '29', '28', 'याकूब ने ऐसा ही किया, और लिआ के सप्ताह को पूरा किया; तब लाबान ने उसे अपनी बेटी राहेल भी दी, कि वह उसकी पत्नी हो।');
INSERT INTO `bible_verses_irv` VALUES ('825', '1', '29', '29', 'लाबान ने अपनी बेटी राहेल की दासी होने के लिये अपनी दासी बिल्हा को दिया।');
INSERT INTO `bible_verses_irv` VALUES ('826', '1', '29', '30', 'तब याकूब राहेल के पास भी गया, और उसकी प्रीति लिआ से अधिक उसी पर हुई, और उसने लाबान के साथ रहकर सात वर्ष और उसकी सेवा की।');
INSERT INTO `bible_verses_irv` VALUES ('827', '1', '29', '31', '¶ जब यहोवा ने देखा कि लिआ अप्रिय हुई, तब उसने उसकी कोख खोली, पर राहेल बाँझ रही।');
INSERT INTO `bible_verses_irv` VALUES ('828', '1', '29', '32', 'अतः लिआ गर्भवती हुई, और उसके एक पुत्र उत्पन्न हुआ, और उसने यह कहकर उसका नाम रूबेन रखा, “यहोवा ने मेरे दुःख पर दृष्टि की है, अब मेरा पति मुझसे प्रीति रखेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('829', '1', '29', '33', 'फिर वह गर्भवती हुई और उसके एक पुत्र उत्पन्न हुआ; तब उसने यह कहा, “यह सुनकर कि मैं अप्रिय हूँ यहोवा ने मुझे यह भी पुत्र दिया।” इसलिए उसने उसका नाम शिमोन रखा।');
INSERT INTO `bible_verses_irv` VALUES ('830', '1', '29', '34', 'फिर वह गर्भवती हुई और उसके एक पुत्र उत्पन्न हुआ; और उसने कहा, “अब की बार तो मेरा पति मुझसे मिल जाएगा, क्योंकि उससे मेरे तीन पुत्र उत्पन्न हुए।” इसलिए उसका नाम लेवी रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('831', '1', '29', '35', 'और फिर वह गर्भवती हुई और उसके एक और पुत्र उत्पन्न हुआ; और उसने कहा, “अब की बार तो मैं यहोवा का धन्यवाद करूँगी।” इसलिए उसने उसका नाम यहूदा रखा; तब उसकी कोख बन्द हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('832', '1', '30', '1', '¶ जब राहेल ने देखा कि याकूब के लिये मुझसे कोई सन्तान नहीं होती, तब वह अपनी बहन से डाह करने लगी और याकूब से कहा, “मुझे भी सन्तान दे, नहीं तो मर जाऊँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('833', '1', '30', '2', 'तब याकूब ने राहेल से क्रोधित होकर कहा, “क्या मैं परमेश्वर हूँ? तेरी कोख तो उसी ने बन्द कर रखी है।”');
INSERT INTO `bible_verses_irv` VALUES ('834', '1', '30', '3', 'राहेल ने कहा, “अच्छा, मेरी दासी बिल्हा हाजिर है; उसी के पास जा, वह मेरे घुटनों पर जनेगी, और उसके द्वारा मेरा भी घर बसेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('835', '1', '30', '4', 'तब उसने उसे अपनी दासी बिल्हा को दिया, कि वह उसकी पत्नी हो; और याकूब उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('836', '1', '30', '5', 'और बिल्हा गर्भवती हुई और याकूब से उसके एक पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('837', '1', '30', '6', 'तब राहेल ने कहा, “परमेश्वर ने मेरा न्याय चुकाया और मेरी सुनकर मुझे एक पुत्र दिया।” इसलिए उसने उसका नाम दान रखा।');
INSERT INTO `bible_verses_irv` VALUES ('838', '1', '30', '7', 'राहेल की दासी बिल्हा फिर गर्भवती हुई और याकूब से एक पुत्र और उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('839', '1', '30', '8', 'तब राहेल ने कहा, “मैंने अपनी बहन के साथ बड़े बल से लिपटकर मल्लयुद्ध किया और अब जीत गई।” अतः उसने उसका नाम नप्ताली रखा।');
INSERT INTO `bible_verses_irv` VALUES ('840', '1', '30', '9', '¶ जब लिआ ने देखा कि मैं जनने से रहित हो गई हूँ, तब उसने अपनी दासी जिल्पा को लेकर याकूब की पत्नी होने के लिये दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('841', '1', '30', '10', 'और लिआ की दासी जिल्पा के भी याकूब से एक पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('842', '1', '30', '11', 'तब लिआ ने कहा, “अहो भाग्य!” इसलिए उसने उसका नाम गाद रखा।');
INSERT INTO `bible_verses_irv` VALUES ('843', '1', '30', '12', 'फिर लिआ की दासी जिल्पा के याकूब से एक और पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('844', '1', '30', '13', 'तब लिआ ने कहा, “मैं धन्य हूँ; निश्चय स्त्रियाँ मुझे धन्य कहेंगी।” इसलिए उसने उसका नाम आशेर रखा।');
INSERT INTO `bible_verses_irv` VALUES ('845', '1', '30', '14', '¶ गेहूँ की कटनी के दिनों में रूबेन को मैदान में दूदाफल मिले, और वह उनको अपनी माता लिआ के पास ले गया, तब राहेल ने लिआ से कहा, “अपने पुत्र के दूदाफलों में से कुछ मुझे दे।”');
INSERT INTO `bible_verses_irv` VALUES ('846', '1', '30', '15', 'उसने उससे कहा, “तूने जो मेरे पति को ले लिया है क्या छोटी बात है? अब क्या तू मेरे पुत्र के दूदाफल भी लेना चाहती है?” राहेल ने कहा, “अच्छा, तेरे पुत्र के दूदाफलों के बदले वह आज रात को तेरे संग सोएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('847', '1', '30', '16', 'साँझ को जब याकूब मैदान से आ रहा था, तब लिआ उससे भेंट करने को निकली, और कहा, “तुझे मेरे ही पास आना होगा, क्योंकि मैंने अपने पुत्र के दूदाफल देकर तुझे सचमुच मोल लिया।” तब वह उस रात को उसी के संग सोया।');
INSERT INTO `bible_verses_irv` VALUES ('848', '1', '30', '17', 'तब परमेश्वर ने लिआ की सुनी, और वह गर्भवती हुई और याकूब से उसके पाँचवाँ पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('849', '1', '30', '18', 'तब लिआ ने कहा, “मैंने जो अपने पति को अपनी दासी दी, इसलिए परमेश्वर ने मुझे मेरी मजदूरी दी है।” इसलिए उसने उसका नाम इस्साकार रखा।');
INSERT INTO `bible_verses_irv` VALUES ('850', '1', '30', '19', 'लिआ फिर गर्भवती हुई और याकूब से उसके छठवाँ पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('851', '1', '30', '20', 'तब लिआ ने कहा, “परमेश्वर ने मुझे अच्छा दान दिया है; अब की बार मेरा पति मेरे संग बना रहेगा, क्योंकि मेरे उससे छः पुत्र उत्पन्न हो चुके हैं।” इसलिए उसने उसका नाम जबूलून रखा।');
INSERT INTO `bible_verses_irv` VALUES ('852', '1', '30', '21', 'तत्पश्चात् उसके एक बेटी भी हुई, और उसने उसका नाम दीना रखा।');
INSERT INTO `bible_verses_irv` VALUES ('853', '1', '30', '22', 'परमेश्वर ने राहेल की भी सुधि ली, और उसकी सुनकर उसकी कोख खोली।');
INSERT INTO `bible_verses_irv` VALUES ('854', '1', '30', '23', 'इसलिए वह गर्भवती हुई और उसके एक पुत्र उत्पन्न हुआ; तब उसने कहा, “परमेश्वर ने मेरी नामधराई को दूर कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('855', '1', '30', '24', 'इसलिए उसने यह कहकर उसका नाम यूसुफ रखा, “परमेश्वर मुझे एक पुत्र और भी देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('856', '1', '30', '25', '¶ जब राहेल से यूसुफ उत्पन्न हुआ, तब याकूब ने लाबान से कहा, “मुझे विदा कर कि मैं अपने देश और स्थान को जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('857', '1', '30', '26', 'मेरी स्त्रियाँ और मेरे बच्चे, जिनके लिये मैंने तेरी सेवा की है, उन्हें मुझे दे कि मैं चला जाऊँ; तू तो जानता है कि मैंने तेरी कैसी सेवा की है।”');
INSERT INTO `bible_verses_irv` VALUES ('858', '1', '30', '27', 'लाबान ने उससे कहा, “यदि तेरी दृष्टि में मैंने अनुग्रह पाया है, तो यहीं रह जा; क्योंकि मैंने अनुभव से जान लिया है कि यहोवा ने तेरे कारण से मुझे आशीष दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('859', '1', '30', '28', 'फिर उसने कहा, “तू ठीक बता कि मैं तुझको क्या दूँ, और मैं उसे दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('860', '1', '30', '29', 'उसने उससे कहा, “तू जानता है कि मैंने तेरी कैसी सेवा की, और तेरे पशु मेरे पास किस प्रकार से रहे।');
INSERT INTO `bible_verses_irv` VALUES ('861', '1', '30', '30', 'मेरे आने से पहले वे कितने थे, और अब कितने हो गए हैं; और यहोवा ने मेरे आने पर तुझे आशीष दी है। पर मैं अपने घर का काम कब करने पाऊँगा?”');
INSERT INTO `bible_verses_irv` VALUES ('862', '1', '30', '31', 'उसने फिर कहा, “मैं तुझे क्या दूँ?” याकूब ने कहा, “तू मुझे कुछ न दे; यदि तू मेरे लिये एक काम करे, तो मैं फिर तेरी भेड़-बकरियों को चराऊँगा, और उनकी रक्षा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('863', '1', '30', '32', 'मैं आज तेरी सब भेड़-बकरियों के बीच होकर निकलूँगा, और जो भेड़ या बकरी चित्तीवाली या चितकबरी हो, और जो भेड़ काली हो, और जो बकरी चितकबरी और चित्तीवाली हो, उन्हें मैं अलग कर रखूँगा; और मेरी मजदूरी में वे ही ठहरेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('864', '1', '30', '33', 'और जब आगे को मेरी मजदूरी की चर्चा तेरे सामने चले, तब धर्म की यही साक्षी होगी; अर्थात् बकरियों में से जो कोई न चित्तीवाली न चितकबरी हो, और भेड़ों में से जो कोई काली न हो, यदि मेरे पास निकलें, तो चोरी की ठहरेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('865', '1', '30', '34', 'तब लाबान ने कहा, “तेरे कहने के अनुसार हो।”');
INSERT INTO `bible_verses_irv` VALUES ('866', '1', '30', '35', 'अतः उसने उसी दिन सब धारीवाले और चितकबरे बकरों, और सब चित्तीवाली और चितकबरी बकरियों को, अर्थात् जिनमें कुछ उजलापन था, उनको और सब काली भेड़ों को भी अलग करके अपने पुत्रों के हाथ सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('867', '1', '30', '36', 'और उसने अपने और याकूब के बीच में तीन दिन के मार्ग का अन्तर ठहराया; और याकूब लाबान की भेड़-बकरियों को चराने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('868', '1', '30', '37', '¶ तब याकूब ने चिनार, और बादाम, और अर्मोन वृक्षों की हरी-हरी छड़ियाँ लेकर, उनके छिलके कहीं-कहीं छील के, उन्हें धारीदार बना दिया, ऐसी कि उन छड़ियों की सफेदी दिखाई देने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('869', '1', '30', '38', 'और तब छीली हुई छड़ियों को भेड़-बकरियों के सामने उनके पानी पीने के कठौतों में खड़ा किया; और जब वे पानी पीने के लिये आईं तब गाभिन हो गईं।');
INSERT INTO `bible_verses_irv` VALUES ('870', '1', '30', '39', 'छड़ियों के सामने गाभिन होकर, भेड़-बकरियाँ धारीवाले, चित्तीवाले और चितकबरे बच्चे जनीं।');
INSERT INTO `bible_verses_irv` VALUES ('871', '1', '30', '40', 'तब याकूब ने भेड़ों के बच्चों को अलग-अलग किया, और लाबान की भेड़-बकरियों के मुँह को चित्तीवाले और सब काले बच्चों की ओर कर दिया; और अपने झुण्डों को उनसे अलग रखा, और लाबान की भेड़-बकरियों से मिलने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('872', '1', '30', '41', 'और जब जब बलवन्त भेड़-बकरियाँ गाभिन होती थीं, तब-तब याकूब उन छड़ियों को कठौतों में उनके सामने रख देता था; जिससे वे छड़ियों को देखती हुई गाभिन हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('873', '1', '30', '42', 'पर जब निर्बल भेड़-बकरियाँ गाभिन होती थी, तब वह उन्हें उनके आगे नहीं रखता था। इससे निर्बल-निर्बल लाबान की रहीं, और बलवन्त-बलवन्त याकूब की हो गईं।');
INSERT INTO `bible_verses_irv` VALUES ('874', '1', '30', '43', 'इस प्रकार वह पुरुष अत्यन्त धनाढ्य हो गया, और उसके बहुत सी भेड़-बकरियाँ, और दासियाँ और दास और ऊँट और गदहे हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('875', '1', '31', '1', '¶ फिर लाबान के पुत्रों की ये बातें याकूब के सुनने में आईं, “याकूब ने हमारे पिता का सब कुछ छीन लिया है, और हमारे पिता के धन के कारण उसकी यह प्रतिष्ठा है।”');
INSERT INTO `bible_verses_irv` VALUES ('876', '1', '31', '2', 'और याकूब ने लाबान के चेहरे पर दृष्टि की और ताड़ लिया, कि वह उसके प्रति पहले के समान नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('877', '1', '31', '3', 'तब यहोवा ने याकूब से कहा, “अपने पितरों के देश और अपनी जन्म-भूमि को लौट जा, और मैं तेरे संग रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('878', '1', '31', '4', 'तब याकूब ने राहेल और लिआ को, मैदान में अपनी भेड़-बकरियों के पास बुलवाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('879', '1', '31', '5', '“तुम्हारे पिता के चेहरे से मुझे समझ पड़ता है, कि वह तो मुझे पहले के समान अब नहीं देखता; पर मेरे पिता का परमेश्वर मेरे संग है।');
INSERT INTO `bible_verses_irv` VALUES ('880', '1', '31', '6', 'और तुम भी जानती हो, कि मैंने तुम्हारे पिता की सेवा शक्ति भर की है।');
INSERT INTO `bible_verses_irv` VALUES ('881', '1', '31', '7', 'फिर भी तुम्हारे पिता ने मुझसे छल करके मेरी मजदूरी को दस बार बदल दिया; परन्तु परमेश्वर ने उसको मेरी हानि करने नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('882', '1', '31', '8', 'जब उसने कहा, ‘चित्तीवाले बच्चे तेरी मजदूरी ठहरेंगे,’ तब सब भेड़-बकरियाँ चित्तीवाले ही जनने लगीं, और जब उसने कहा, ‘धारीवाले बच्चे तेरी मजदूरी ठहरेंगे,’ तब सब भेड़-बकरियाँ धारीवाले जनने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('883', '1', '31', '9', 'इस रीति से परमेश्वर ने तुम्हारे पिता के पशु लेकर मुझ को दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('884', '1', '31', '10', 'भेड़-बकरियों के गाभिन होने के समय मैंने स्वप्न में क्या देखा, कि जो बकरे बकरियों पर चढ़ रहे हैं, वे धारीवाले, चित्तीवाले, और धब्बेवाले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('885', '1', '31', '11', 'तब परमेश्वर के दूत ने स्वप्न में मुझसे कहा, ‘हे याकूब,’ मैंने कहा, ‘क्या आज्ञा।’');
INSERT INTO `bible_verses_irv` VALUES ('886', '1', '31', '12', 'उसने कहा, ‘आँखें उठाकर उन सब बकरों को जो बकरियों पर चढ़ रहे हैं, देख, कि वे धारीवाले, चित्तीवाले, और धब्बेवाले हैं; क्योंकि जो कुछ लाबान तुझ से करता है, वह मैंने देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('887', '1', '31', '13', 'मैं उस बेतेल का परमेश्वर हूँ, जहाँ तूने एक खम्भे पर तेल डाल दिया था और मेरी मन्नत मानी थी। अब चल, इस देश से निकलकर अपनी जन्म-भूमि को लौट जा।’”');
INSERT INTO `bible_verses_irv` VALUES ('888', '1', '31', '14', '¶ तब राहेल और लिआ ने उससे कहा, “क्या हमारे पिता के घर में अब भी हमारा कुछ भाग या अंश बचा है?');
INSERT INTO `bible_verses_irv` VALUES ('889', '1', '31', '15', 'क्या हम उसकी दृष्टि में पराए न ठहरीं? देख, उसने हमको तो बेच डाला, और हमारे रूपे को खा बैठा है।');
INSERT INTO `bible_verses_irv` VALUES ('890', '1', '31', '16', 'इसलिए परमेश्वर ने हमारे पिता का जितना धन ले लिया है, वह हमारा, और हमारे बच्चों का है; अब जो कुछ परमेश्वर ने तुझ से कहा है, वही कर।”');
INSERT INTO `bible_verses_irv` VALUES ('891', '1', '31', '17', '¶ तब याकूब ने अपने बच्चों और स्त्रियों को ऊँटों पर चढ़ाया;');
INSERT INTO `bible_verses_irv` VALUES ('892', '1', '31', '18', 'और जितने पशुओं को वह पद्दनराम में इकट्ठा करके धनाढ्य हो गया था, सब को कनान में अपने पिता इसहाक के पास जाने की मनसा से, साथ ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('893', '1', '31', '19', 'लाबान तो अपनी भेड़ों का ऊन कतरने के लिये चला गया था, और राहेल अपने पिता के गृहदेवताओं को चुरा ले गई।');
INSERT INTO `bible_verses_irv` VALUES ('894', '1', '31', '20', 'अतः याकूब लाबान अरामी के पास से चोरी से चला गया, उसको न बताया कि मैं भागा जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('895', '1', '31', '21', 'वह अपना सब कुछ लेकर भागा, और महानद के पार उतरकर अपना मुँह गिलाद के पहाड़ी देश की ओर किया।');
INSERT INTO `bible_verses_irv` VALUES ('896', '1', '31', '22', '¶ तीसरे दिन लाबान को समाचार मिला कि याकूब भाग गया है।');
INSERT INTO `bible_verses_irv` VALUES ('897', '1', '31', '23', 'इसलिए उसने अपने भाइयों को साथ लेकर उसका सात दिन तक पीछा किया, और गिलाद के पहाड़ी देश में उसको जा पकड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('898', '1', '31', '24', 'तब परमेश्वर ने रात के स्वप्न में अरामी लाबान के पास आकर कहा, “सावधान रह, तू याकूब से न तो भला कहना और न बुरा।”');
INSERT INTO `bible_verses_irv` VALUES ('899', '1', '31', '25', 'और लाबान याकूब के पास पहुँच गया। याकूब अपना तम्बू गिलाद नामक पहाड़ी देश में खड़ा किए पड़ा था; और लाबान ने भी अपने भाइयों के साथ अपना तम्बू उसी पहाड़ी देश में खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('900', '1', '31', '26', 'तब लाबान याकूब से कहने लगा, “तूने यह क्या किया, कि मेरे पास से चोरी से चला आया, और मेरी बेटियों को ऐसा ले आया, जैसा कोई तलवार के बल से बन्दी बनाई गई हों?');
INSERT INTO `bible_verses_irv` VALUES ('901', '1', '31', '27', 'तू क्यों चुपके से भाग आया, और मुझसे बिना कुछ कहे मेरे पास से चोरी से चला आया; नहीं तो मैं तुझे आनन्द के साथ मृदंग और वीणा बजवाते, और गीत गवाते विदा करता?');
INSERT INTO `bible_verses_irv` VALUES ('902', '1', '31', '28', 'तूने तो मुझे अपने बेटे-बेटियों को चूमने तक न दिया? तूने मूर्खता की है।');
INSERT INTO `bible_verses_irv` VALUES ('903', '1', '31', '29', 'तुम लोगों की हानि करने की शक्ति मेरे हाथ में तो है; पर तुम्हारे पिता के परमेश्वर ने मुझसे बीती हुई रात में कहा, ‘सावधान रह, याकूब से न तो भला कहना और न बुरा।’');
INSERT INTO `bible_verses_irv` VALUES ('904', '1', '31', '30', 'भला, अब तू अपने पिता के घर का बड़ा अभिलाषी होकर चला आया तो चला आया, पर मेरे देवताओं को तू क्यों चुरा ले आया है?”');
INSERT INTO `bible_verses_irv` VALUES ('905', '1', '31', '31', 'याकूब ने लाबान को उत्तर दिया, “मैं यह सोचकर डर गया था कि कहीं तू अपनी बेटियों को मुझसे छीन न ले।');
INSERT INTO `bible_verses_irv` VALUES ('906', '1', '31', '32', 'जिस किसी के पास तू अपने देवताओं को पाए, वह जीवित न बचेगा। मेरे पास तेरा जो कुछ निकले, उसे भाई-बन्धुओं के सामने पहचानकर ले ले।” क्योंकि याकूब न जानता था कि राहेल गृहदेवताओं को चुरा ले आई है।');
INSERT INTO `bible_verses_irv` VALUES ('907', '1', '31', '33', '¶ यह सुनकर लाबान, याकूब और लिआ और दोनों दासियों के तम्बुओं में गया; और कुछ न मिला। तब लिआ के तम्बू में से निकलकर राहेल के तम्बू में गया।');
INSERT INTO `bible_verses_irv` VALUES ('908', '1', '31', '34', 'राहेल तो गृहदेवताओं को ऊँट की काठी में रखकर उन पर बैठी थी। लाबान ने उसके सारे तम्बू में टटोलने पर भी उन्हें न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('909', '1', '31', '35', 'राहेल ने अपने पिता से कहा, “हे मेरे प्रभु; इससे अप्रसन्न न हो, कि मैं तेरे सामने नहीं उठी; क्योंकि मैं मासिक धर्म से हूँ।” अतः उसके ढूँढ़-ढाँढ़ करने पर भी गृहदेवता उसको न मिले।');
INSERT INTO `bible_verses_irv` VALUES ('910', '1', '31', '36', '¶ तब याकूब क्रोधित होकर लाबान से झगड़ने लगा, और कहा, “मेरा क्या अपराध है? मेरा क्या पाप है, कि तूने इतना क्रोधित होकर मेरा पीछा किया है?');
INSERT INTO `bible_verses_irv` VALUES ('911', '1', '31', '37', 'तूने जो मेरी सारी सामग्री को टटोलकर देखा, तो तुझको अपने घर की सारी सामग्री में से क्या मिला? कुछ मिला हो तो उसको यहाँ अपने और मेरे भाइयों के सामने रख दे, और वे हम दोनों के बीच न्याय करें।');
INSERT INTO `bible_verses_irv` VALUES ('912', '1', '31', '38', 'इन बीस वर्षों से मैं तेरे पास रहा; इनमें न तो तेरी भेड़-बकरियों के गर्भ गिरे, और न तेरे मेढ़ों का माँस मैंने कभी खाया।');
INSERT INTO `bible_verses_irv` VALUES ('913', '1', '31', '39', 'जिसे जंगली जन्तुओं ने फाड़ डाला उसको मैं तेरे पास न लाता था, उसकी हानि मैं ही उठाता था; चाहे दिन को चोरी जाता चाहे रात को, तू मुझ ही से उसको ले लेता था।');
INSERT INTO `bible_verses_irv` VALUES ('914', '1', '31', '40', 'मेरी तो यह दशा थी कि दिन को तो घाम और रात को पाला मुझे खा गया; और नींद मेरी आँखों से भाग जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('915', '1', '31', '41', 'बीस वर्ष तक मैं तेरे घर में रहा; चौदह वर्ष तो मैंने तेरी दोनों बेटियों के लिये, और छः वर्ष तेरी भेड़-बकरियों के लिये सेवा की; और तूने मेरी मजदूरी को दस बार बदल डाला।');
INSERT INTO `bible_verses_irv` VALUES ('916', '1', '31', '42', 'मेरे पिता का परमेश्वर अर्थात् अब्राहम का परमेश्वर, जिसका भय इसहाक भी मानता है, यदि मेरी ओर न होता, तो निश्चय तू अब मुझे खाली हाथ जाने देता। मेरे दुःख और मेरे हाथों के परिश्रम को देखकर परमेश्वर ने बीती हुई रात में तुझे डाँटा।”');
INSERT INTO `bible_verses_irv` VALUES ('917', '1', '31', '43', '¶ लाबान ने याकूब से कहा, “ये बेटियाँ तो मेरी ही हैं, और ये पुत्र भी मेरे ही हैं, और ये भेड़-बकरियाँ भी मेरे ही हैं, और जो कुछ तुझे देख पड़ता है वह सब मेरा ही है परन्तु अब मैं अपनी इन बेटियों और इनकी सन्तान से क्या कर सकता हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('918', '1', '31', '44', 'अब आ, मैं और तू दोनों आपस में वाचा बाँधें, और वह मेरे और तेरे बीच साक्षी ठहरी रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('919', '1', '31', '45', 'तब याकूब ने एक पत्थर लेकर उसका खम्भा खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('920', '1', '31', '46', 'तब याकूब ने अपने भाई-बन्धुओं से कहा, “पत्थर इकट्ठा करो,” यह सुनकर उन्होंने पत्थर इकट्ठा करके एक ढेर लगाया और वहीं ढेर के पास उन्होंने भोजन किया।');
INSERT INTO `bible_verses_irv` VALUES ('921', '1', '31', '47', 'उस ढेर का नाम लाबान ने तो जैगर सहादुथा, पर याकूब ने गिलियाद रखा।');
INSERT INTO `bible_verses_irv` VALUES ('922', '1', '31', '48', 'लाबान ने कहा, “यह ढेर आज से मेरे और तेरे बीच साक्षी रहेगा।” इस कारण उसका नाम गिलियाद रखा गया,');
INSERT INTO `bible_verses_irv` VALUES ('923', '1', '31', '49', 'और मिस्पा भी; क्योंकि उसने कहा, “जब हम एक दूसरे से दूर रहें तब यहोवा मेरी और तेरी देख-भाल करता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('924', '1', '31', '50', 'यदि तू मेरी बेटियों को दुःख दे, या उनके सिवाय और स्त्रियाँ ब्याह ले, तो हमारे साथ कोई मनुष्य तो न रहेगा; पर देख मेरे तेरे बीच में परमेश्वर साक्षी रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('925', '1', '31', '51', 'फिर लाबान ने याकूब से कहा, “इस ढेर को देख और इस खम्भे को भी देख, जिनको मैंने अपने और तेरे बीच में खड़ा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('926', '1', '31', '52', 'यह ढेर और यह खम्भा दोनों इस बात के साक्षी रहें कि हानि करने की मनसा से न तो मैं इस ढेर को लाँघकर तेरे पास जाऊँगा, न तू इस ढेर और इस खम्भे को लाँघकर मेरे पास आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('927', '1', '31', '53', 'अब्राहम और नाहोर और उनके पिता; तीनों का जो परमेश्वर है, वही हम दोनों के बीच न्याय करे।” तब याकूब ने उसकी शपथ खाई जिसका भय उसका पिता इसहाक मानता था।');
INSERT INTO `bible_verses_irv` VALUES ('928', '1', '31', '54', 'और याकूब ने उस पहाड़ पर बलि चढ़ाया, और अपने भाई-बन्धुओं को भोजन करने के लिये बुलाया, तब उन्होंने भोजन करके पहाड़ पर रात बिताई।');
INSERT INTO `bible_verses_irv` VALUES ('929', '1', '31', '55', 'भोर को लाबान उठा, और अपने बेटे-बेटियों को चूमकर और आशीर्वाद देकर चल दिया, और अपने स्थान को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('930', '1', '32', '1', '¶ याकूब ने भी अपना मार्ग लिया और परमेश्वर के दूत उसे आ मिले।');
INSERT INTO `bible_verses_irv` VALUES ('931', '1', '32', '2', 'उनको देखते ही याकूब ने कहा, “यह तो परमेश्वर का दल है।” इसलिए उसने उस स्थान का नाम महनैम रखा।');
INSERT INTO `bible_verses_irv` VALUES ('932', '1', '32', '3', '¶ तब याकूब ने सेईर देश में, अर्थात् एदोम देश में, अपने भाई एसाव के पास अपने आगे दूत भेज दिए।');
INSERT INTO `bible_verses_irv` VALUES ('933', '1', '32', '4', 'और उसने उन्हें यह आज्ञा दी, “मेरे प्रभु एसाव से यह कहना; कि तेरा दास याकूब तुझ से यह कहता है, कि मैं लाबान के यहाँ परदेशी होकर अब तक रहा;');
INSERT INTO `bible_verses_irv` VALUES ('934', '1', '32', '5', 'और मेरे पास गाय-बैल, गदहे, भेड़-बकरियाँ, और दास-दासियाँ हैं और मैंने अपने प्रभु के पास इसलिए सन्देश भेजा है कि तेरे अनुग्रह की दृष्टि मुझ पर हो।”');
INSERT INTO `bible_verses_irv` VALUES ('935', '1', '32', '6', '¶ वे दूत याकूब के पास लौटकर कहने लगे, “हम तेरे भाई एसाव के पास गए थे, और वह भी तुझ से भेंट करने को चार सौ पुरुष संग लिये हुए चला आता है।”');
INSERT INTO `bible_verses_irv` VALUES ('936', '1', '32', '7', 'तब याकूब बहुत डर गया, और संकट में पड़ा: और यह सोचकर, अपने साथियों के, और भेड़-बकरियों, और गाय-बैलों, और ऊँटों के भी अलग-अलग दो दल कर लिये,');
INSERT INTO `bible_verses_irv` VALUES ('937', '1', '32', '8', 'कि यदि एसाव आकर पहले दल को मारने लगे, तो दूसरा दल भागकर बच जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('938', '1', '32', '9', '¶ फिर याकूब ने कहा, “हे यहोवा, हे मेरे दादा अब्राहम के परमेश्वर, हे मेरे पिता इसहाक के परमेश्वर, तूने तो मुझसे कहा था कि अपने देश और जन्म-भूमि में लौट जा, और मैं तेरी भलाई करूँगा:');
INSERT INTO `bible_verses_irv` VALUES ('939', '1', '32', '10', 'तूने जो-जो काम अपनी करुणा और सच्चाई से अपने दास के साथ किए हैं, कि मैं जो अपनी छड़ी ही लेकर इस यरदन नदी के पार उतर आया, और अब मेरे दो दल हो गए हैं, तेरे ऐसे-ऐसे कामों में से मैं एक के भी योग्य तो नहीं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('940', '1', '32', '11', 'मेरी विनती सुनकर मुझे मेरे भाई एसाव के हाथ से बचा मैं तो उससे डरता हूँ, कहीं ऐसा न हो कि वह आकर मुझे और माँ समेत लड़कों को भी मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('941', '1', '32', '12', 'तूने तो कहा है, कि मैं निश्चय तेरी भलाई करूँगा, और तेरे वंश को समुद्र के रेतकणों के समान बहुत करूँगा, जो बहुतायत के मारे गिने नहीं जा सकते।”');
INSERT INTO `bible_verses_irv` VALUES ('942', '1', '32', '13', '¶ उसने उस दिन की रात वहीं बिताई; और जो कुछ उसके पास था उसमें से अपने भाई एसाव की भेंट के लिये छाँट छाँटकर निकाला;');
INSERT INTO `bible_verses_irv` VALUES ('943', '1', '32', '14', 'अर्थात् दो सौ बकरियाँ, और बीस बकरे, और दो सौ भेड़ें, और बीस मेढ़े,');
INSERT INTO `bible_verses_irv` VALUES ('944', '1', '32', '15', 'और बच्चों समेत दूध देनेवाली तीस ऊँटनियाँ, और चालीस गायें, और दस बैल, और बीस गदहियाँ और उनके दस बच्चे।');
INSERT INTO `bible_verses_irv` VALUES ('945', '1', '32', '16', 'इनको उसने झुण्ड-झुण्ड करके, अपने दासों को सौंपकर उनसे कहा, “मेरे आगे बढ़ जाओ; और झुण्डों के बीच-बीच में अन्तर रखो।”');
INSERT INTO `bible_verses_irv` VALUES ('946', '1', '32', '17', 'फिर उसने अगले झुण्ड के रखवाले को यह आज्ञा दी, “जब मेरा भाई एसाव तुझे मिले, और पूछने लगे, ‘तू किसका दास है, और कहाँ जाता है, और ये जो तेरे आगे-आगे हैं, वे किसके हैं?’');
INSERT INTO `bible_verses_irv` VALUES ('947', '1', '32', '18', 'तब कहना, ‘यह तेरे दास याकूब के हैं। हे मेरे प्रभु एसाव, ये भेंट के लिये तेरे पास भेजे गए हैं, और वह आप भी हमारे पीछे-पीछे आ रहा है।’”');
INSERT INTO `bible_verses_irv` VALUES ('948', '1', '32', '19', 'और उसने दूसरे और तीसरे रखवालों को भी, वरन् उन सभी को जो झुण्डों के पीछे-पीछे थे ऐसी ही आज्ञा दी कि जब एसाव तुम को मिले तब इसी प्रकार उससे कहना।');
INSERT INTO `bible_verses_irv` VALUES ('949', '1', '32', '20', 'और यह भी कहना, “तेरा दास याकूब हमारे पीछे-पीछे आ रहा है।” क्योंकि उसने यह सोचा कि यह भेंट जो मेरे आगे-आगे जाती है, इसके द्वारा मैं उसके क्रोध को शान्त करके तब उसका दर्शन करूँगा; हो सकता है वह मुझसे प्रसन्न हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('950', '1', '32', '21', 'इसलिए वह भेंट याकूब से पहले पार उतर गई, और वह आप उस रात को छावनी में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('951', '1', '32', '22', '¶ उसी रात को वह उठा और अपनी दोनों स्त्रियों, और दोनों दासियों, और ग्यारहों लड़कों को संग लेकर घाट से यब्बोक नदी के पार उतर गया।');
INSERT INTO `bible_verses_irv` VALUES ('952', '1', '32', '23', 'उसने उन्हें उस नदी के पार उतार दिया, वरन् अपना सब कुछ पार उतार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('953', '1', '32', '24', 'और याकूब आप अकेला रह गया; तब कोई पुरुष आकर पौ फटने तक उससे मल्लयुद्ध करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('954', '1', '32', '25', 'जब उसने देखा कि मैं याकूब पर प्रबल नहीं होता, तब उसकी जाँघ की नस को छुआ; और याकूब की जाँघ की नस उससे मल्लयुद्ध करते ही करते चढ़ गई।');
INSERT INTO `bible_verses_irv` VALUES ('955', '1', '32', '26', 'तब उसने कहा, “मुझे जाने दे, क्योंकि भोर होनेवाला है।” याकूब ने कहा, “जब तक तू मुझे आशीर्वाद न दे, तब तक मैं तुझे जाने न दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('956', '1', '32', '27', 'और उसने याकूब से पूछा, “ तेरा नाम क्या है?” उसने कहा, “याकूब।”');
INSERT INTO `bible_verses_irv` VALUES ('957', '1', '32', '28', 'उसने कहा, “तेरा नाम अब याकूब नहीं, परन्तु इस्राएल होगा, क्योंकि तू परमेश्वर से और मनुष्यों से भी युद्ध करके प्रबल हुआ है।”');
INSERT INTO `bible_verses_irv` VALUES ('958', '1', '32', '29', 'याकूब ने कहा, “मैं विनती करता हूँ, मुझे अपना नाम बता।” उसने कहा, “तू मेरा नाम क्यों पूछता है?” तब उसने उसको वहीं आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('959', '1', '32', '30', 'तब याकूब ने यह कहकर उस स्थान का नाम पनीएल रखा; “परमेश्वर को आमने-सामने देखने पर भी मेरा प्राण बच गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('960', '1', '32', '31', 'पनीएल के पास से चलते-चलते सूर्य उदय हो गया, और वह जाँघ से लँगड़ाता था।');
INSERT INTO `bible_verses_irv` VALUES ('961', '1', '32', '32', 'इस्राएली जो पशुओं की जाँघ की जोड़वाले जंघानस को आज के दिन तक नहीं खाते, इसका कारण यही है कि उस पुरुष ने याकूब की जाँघ के जोड़ में जंघानस को छुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('962', '1', '33', '1', '¶ और याकूब ने आँखें उठाकर यह देखा, कि एसाव चार सौ पुरुष संग लिये हुए चला आता है। तब उसने बच्चों को अलग-अलग बाँटकर लिआ और राहेल और दोनों दासियों को सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('963', '1', '33', '2', 'और उसने सब के आगे लड़कों समेत दासियों को उसके पीछे लड़कों समेत लिआ को, और सब के पीछे राहेल और यूसुफ को रखा,');
INSERT INTO `bible_verses_irv` VALUES ('964', '1', '33', '3', 'और आप उन सब के आगे बढ़ा और सात बार भूमि पर गिरकर दण्डवत् की, और अपने भाई के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('965', '1', '33', '4', 'तब एसाव उससे भेंट करने को दौड़ा, और उसको हृदय से लगाकर, गले से लिपटकर चूमा; फिर वे दोनों रो पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('966', '1', '33', '5', 'तब उसने आँखें उठाकर स्त्रियों और बच्चों को देखा; और पूछा, “ये जो तेरे साथ हैं वे कौन हैं?” उसने कहा, “ये तेरे दास के लड़के हैं, जिन्हें परमेश्वर ने अनुग्रह करके मुझ को दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('967', '1', '33', '6', 'तब लड़कों समेत दासियों ने निकट आकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('968', '1', '33', '7', 'फिर लड़कों समेत लिआ निकट आई, और उन्होंने भी दण्डवत् किया; अन्त में यूसुफ और राहेल ने भी निकट आकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('969', '1', '33', '8', 'तब उसने पूछा, “तेरा यह बड़ा दल जो मुझ को मिला, उसका क्या प्रयोजन है?” उसने कहा, “यह कि मेरे प्रभु की अनुग्रह की दृष्टि मुझ पर हो।”');
INSERT INTO `bible_verses_irv` VALUES ('970', '1', '33', '9', 'एसाव ने कहा, “हे मेरे भाई, मेरे पास तो बहुत है; जो कुछ तेरा है वह तेरा ही रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('971', '1', '33', '10', 'याकूब ने कहा, “नहीं नहीं, यदि तेरा अनुग्रह मुझ पर हो, तो मेरी भेंट ग्रहण कर: क्योंकि मैंने तेरा दर्शन पाकर, मानो परमेश्वर का दर्शन पाया है, और तू मुझसे प्रसन्न हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('972', '1', '33', '11', 'इसलिए यह भेंट, जो तुझे भेजी गई है, ग्रहण कर; क्योंकि परमेश्वर ने मुझ पर अनुग्रह किया है, और मेरे पास बहुत है।” जब उसने उससे बहुत आग्रह किया, तब उसने भेंट को ग्रहण किया।');
INSERT INTO `bible_verses_irv` VALUES ('973', '1', '33', '12', '¶ फिर एसाव ने कहा, “आ, हम बढ़ चलें: और मैं तेरे आगे-आगे चलूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('974', '1', '33', '13', 'याकूब ने कहा, “हे मेरे प्रभु, तू जानता ही है कि मेरे साथ सुकुमार लड़के, और दूध देनेहारी भेड़-बकरियाँ और गायें है; यदि ऐसे पशु एक दिन भी अधिक हाँके जाएँ, तो सब के सब मर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('975', '1', '33', '14', 'इसलिए मेरा प्रभु अपने दास के आगे बढ़ जाए, और मैं इन पशुओं की गति के अनुसार, जो मेरे आगे हैं, और बच्चों की गति के अनुसार धीरे धीरे चलकर सेईर में अपने प्रभु के पास पहुँचूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('976', '1', '33', '15', 'एसाव ने कहा, “तो अपने साथियों में से मैं कई एक तेरे साथ छोड़ जाऊँ।” उसने कहा, “यह क्यों? इतना ही बहुत है, कि मेरे प्रभु के अनुग्रह की दृष्टि मुझ पर बनी रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('977', '1', '33', '16', 'तब एसाव ने उसी दिन सेईर जाने को अपना मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('978', '1', '33', '17', 'परन्तु याकूब वहाँ से निकलकर सुक्कोत को गया, और वहाँ अपने लिये एक घर, और पशुओं के लिये झोंपड़े बनाए। इसी कारण उस स्थान का नाम सुक्कोत पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('979', '1', '33', '18', '¶ और याकूब जो पद्दनराम से आया था, उसने कनान देश के शेकेम नगर के पास कुशल क्षेम से पहुँचकर नगर के सामने डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('980', '1', '33', '19', 'और भूमि के जिस खण्ड पर उसने अपना तम्बू खड़ा किया, उसको उसने शेकेम के पिता हमोर के पुत्रों के हाथ से एक सौ कसीतों में मोल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('981', '1', '33', '20', 'और वहाँ उसने एक वेदी बनाकर उसका नाम एल-एलोहे-इस्राएल रखा।');
INSERT INTO `bible_verses_irv` VALUES ('982', '1', '34', '1', '¶ एक दिन लिआ की बेटी दीना, जो याकूब से उत्पन्न हुई थी, उस देश की लड़कियों से भेंट करने को निकली।');
INSERT INTO `bible_verses_irv` VALUES ('983', '1', '34', '2', 'तब उस देश के प्रधान हिब्बी हमोर के पुत्र शेकेम ने उसे देखा, और उसे ले जाकर उसके साथ कुकर्म करके उसको भ्रष्ट कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('984', '1', '34', '3', 'तब उसका मन याकूब की बेटी दीना से लग गया, और उसने उस कन्या से प्रेम की बातें की, और उससे प्रेम करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('985', '1', '34', '4', 'अतः शेकेम ने अपने पिता हमोर से कहा, “मुझे इस लड़की को मेरी पत्नी होने के लिये दिला दे।”');
INSERT INTO `bible_verses_irv` VALUES ('986', '1', '34', '5', 'और याकूब ने सुना कि शेकेम ने मेरी बेटी दीना को अशुद्ध कर डाला है, पर उसके पुत्र उस समय पशुओं के संग मैदान में थे, इसलिए वह उनके आने तक चुप रहा।');
INSERT INTO `bible_verses_irv` VALUES ('987', '1', '34', '6', 'तब शेकेम का पिता हमोर निकलकर याकूब से बातचीत करने के लिये उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('988', '1', '34', '7', 'याकूब के पुत्र यह सुनते ही मैदान से बहुत उदास और क्रोधित होकर आए; क्योंकि शेकेम ने याकूब की बेटी के साथ कुकर्म करके इस्राएल के घराने से मूर्खता का ऐसा काम किया था, जिसका करना अनुचित था।');
INSERT INTO `bible_verses_irv` VALUES ('989', '1', '34', '8', 'हमोर ने उन सबसे कहा, “मेरे पुत्र शेकेम का मन तुम्हारी बेटी पर बहुत लगा है, इसलिए उसे उसकी पत्नी होने के लिये उसको दे दो।');
INSERT INTO `bible_verses_irv` VALUES ('990', '1', '34', '9', 'और हमारे साथ ब्याह किया करो; अपनी बेटियाँ हमको दिया करो, और हमारी बेटियों को आप लिया करो।');
INSERT INTO `bible_verses_irv` VALUES ('991', '1', '34', '10', 'और हमारे संग बसे रहो; और यह देश तुम्हारे सामने पड़ा है; इसमें रहकर लेन-देन करो, और इसकी भूमि को अपने लिये ले लो।”');
INSERT INTO `bible_verses_irv` VALUES ('992', '1', '34', '11', 'और शेकेम ने भी दीना के पिता और भाइयों से कहा, “यदि मुझ पर तुम लोगों की अनुग्रह की दृष्टि हो, तो जो कुछ तुम मुझसे कहो, वह मैं दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('993', '1', '34', '12', 'तुम मुझसे कितना ही मूल्य या बदला क्यों न माँगो, तो भी मैं तुम्हारे कहे के अनुसार दूँगा; परन्तु उस कन्या को पत्नी होने के लिये मुझे दो।”');
INSERT INTO `bible_verses_irv` VALUES ('994', '1', '34', '13', '¶ तब यह सोचकर कि शेकेम ने हमारी बहन दीना को अशुद्ध किया है, याकूब के पुत्रों ने शेकेम और उसके पिता हमोर को छल के साथ यह उत्तर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('995', '1', '34', '14', '“हम ऐसा काम नहीं कर सकते कि किसी खतनारहित पुरुष को अपनी बहन दें; क्योंकि इससे हमारी नामधराई होगी।');
INSERT INTO `bible_verses_irv` VALUES ('996', '1', '34', '15', 'इस बात पर तो हम तुम्हारी मान लेंगे कि हमारे समान तुम में से हर एक पुरुष का खतना किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('997', '1', '34', '16', 'तब हम अपनी बेटियाँ तुम्हें ब्याह देंगे, और तुम्हारी बेटियाँ ब्याह लेंगे, और तुम्हारे संग बसे भी रहेंगे, और हम दोनों एक ही समुदाय के मनुष्य हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('998', '1', '34', '17', 'पर यदि तुम हमारी बात न मानकर अपना खतना न कराओगे, तो हम अपनी लड़की को लेकर यहाँ से चले जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('999', '1', '34', '18', '¶ उसकी इस बात पर हमोर और उसका पुत्र शेकेम प्रसन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1000', '1', '34', '19', 'और वह जवान जो याकूब की बेटी को बहुत चाहता था, इस काम को करने में उसने विलम्ब न किया। वह तो अपने पिता के सारे घराने में अधिक प्रतिष्ठित था।');
INSERT INTO `bible_verses_irv` VALUES ('1001', '1', '34', '20', 'इसलिए हमोर और उसका पुत्र शेकेम अपने नगर के फाटक के निकट जाकर नगरवासियों को यह समझाने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('1002', '1', '34', '21', '“वे मनुष्य तो हमारे संग मेल से रहना चाहते हैं; अतः उन्हें इस देश में रहकर लेन-देन करने दो; देखो, यह देश उनके लिये भी बहुत है; फिर हम लोग उनकी बेटियों को ब्याह लें, और अपनी बेटियों को उन्हें दिया करें।');
INSERT INTO `bible_verses_irv` VALUES ('1003', '1', '34', '22', 'वे लोग केवल इस बात पर हमारे संग रहने और एक ही समुदाय के मनुष्य हो जाने को प्रसन्न हैं कि उनके समान हमारे सब पुरुषों का भी खतना किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('1004', '1', '34', '23', 'क्या उनकी भेड़-बकरियाँ, और गाय-बैल वरन् उनके सारे पशु और धन-सम्पत्ति हमारी न हो जाएगी? इतना ही करें कि हम लोग उनकी बात मान लें, तो वे हमारे संग रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1005', '1', '34', '24', 'इसलिए जितने उस नगर के फाटक से निकलते थे, उन सभी ने हमोर की और उसके पुत्र शेकेम की बात मानी; और हर एक पुरुष का खतना किया गया, जितने उस नगर के फाटक से निकलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('1006', '1', '34', '25', '¶ तीसरे दिन, जब वे लोग पीड़ित पड़े थे, तब ऐसा हुआ कि शिमोन और लेवी नामक याकूब के दो पुत्रों ने, जो दीना के भाई थे, अपनी-अपनी तलवार ले उस नगर में निधड़क घुसकर सब पुरुषों को घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('1007', '1', '34', '26', 'हमोर और उसके पुत्र शेकेम को उन्होंने तलवार से मार डाला, और दीना को शेकेम के घर से निकाल ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('1008', '1', '34', '27', 'याकूब के पुत्रों ने घात कर डालने पर भी चढ़कर नगर को इसलिए लूट लिया कि उसमें उनकी बहन अशुद्ध की गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('1009', '1', '34', '28', 'उन्होंने भेड़-बकरी, और गाय-बैल, और गदहे, और नगर और मैदान में जितना धन था ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1010', '1', '34', '29', 'उस सब को, और उनके बाल-बच्चों, और स्त्रियों को भी हर ले गए, वरन् घर-घर में जो कुछ था, उसको भी उन्होंने लूट लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1011', '1', '34', '30', 'तब याकूब ने शिमोन और लेवी से कहा, “तुम ने जो इस देश के निवासी कनानियों और परिज्जियों के मन में मेरे प्रति घृणा उत्पन्न कराई है, इससे तुम ने मुझे संकट में डाला है, क्योंकि मेरे साथ तो थोड़े ही लोग हैं, इसलिए अब वे इकट्ठे होकर मुझ पर चढ़ेंगे, और मुझे मार डालेंगे, तो मैं अपने घराने समेत सत्यानाश हो जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1012', '1', '34', '31', 'उन्होंने कहा, “क्या वह हमारी बहन के साथ वेश्या के समान बर्ताव करे?”');
INSERT INTO `bible_verses_irv` VALUES ('1013', '1', '35', '1', '¶ तब परमेश्वर ने याकूब से कहा, “यहाँ से निकलकर बेतेल को जा, और वहीं रह; और वहाँ परमेश्वर के लिये वेदी बना, जिसने तुझे उस समय दर्शन दिया, जब तू अपने भाई एसाव के डर से भागा जाता था।”');
INSERT INTO `bible_verses_irv` VALUES ('1014', '1', '35', '2', 'तब याकूब ने अपने घराने से, और उन सबसे भी जो उसके संग थे, कहा, “तुम्हारे बीच में जो पराए देवता हैं, उन्हें निकाल फेंको; और अपने-अपने को शुद्ध करो, और अपने वस्त्र बदल डालो;');
INSERT INTO `bible_verses_irv` VALUES ('1015', '1', '35', '3', 'और आओ, हम यहाँ से निकलकर बेतेल को जाएँ; वहाँ मैं परमेश्वर के लिये एक वेदी बनाऊँगा, जिसने संकट के दिन मेरी सुन ली, और जिस मार्ग से मैं चलता था, उसमें मेरे संग रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('1016', '1', '35', '4', 'इसलिए जितने पराए देवता उनके पास थे, और जितने कुण्डल उनके कानों में थे, उन सभी को उन्होंने याकूब को दिया; और उसने उनको उस बांज वृक्ष के नीचे, जो शेकेम के पास है, गाड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1017', '1', '35', '5', '¶ तब उन्होंने कूच किया; और उनके चारों ओर के नगर निवासियों के मन में परमेश्वर की ओर से ऐसा भय समा गया, कि उन्होंने याकूब के पुत्रों का पीछा न किया।');
INSERT INTO `bible_verses_irv` VALUES ('1018', '1', '35', '6', 'याकूब उन सब समेत, जो उसके संग थे, कनान देश के लूज नगर को आया। वह नगर बेतेल भी कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('1019', '1', '35', '7', 'वहाँ उसने एक वेदी बनाई, और उस स्थान का नाम एलबेतेल रखा; क्योंकि जब वह अपने भाई के डर से भागा जाता था तब परमेश्वर उस पर वहीं प्रगट हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('1020', '1', '35', '8', 'और रिबका की दूध पिलानेहारी दाई दबोरा मर गई, और बेतेल के बांज वृक्ष के तले उसको मिट्टी दी गई, और उस बांज वृक्ष का नाम अल्लोनबक्कूत रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('1021', '1', '35', '9', '¶ फिर याकूब के पद्दनराम से आने के पश्चात् परमेश्वर ने दूसरी बार उसको दर्शन देकर आशीष दी।');
INSERT INTO `bible_verses_irv` VALUES ('1022', '1', '35', '10', 'और परमेश्वर ने उससे कहा, “अब तक तो तेरा नाम याकूब रहा है; पर आगे को तेरा नाम याकूब न रहेगा, तू इस्राएल कहलाएगा।” इस प्रकार उसने उसका नाम इस्राएल रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1023', '1', '35', '11', 'फिर परमेश्वर ने उससे कहा, “मैं सर्वशक्तिमान परमेश्वर हूँ। तू फूले-फले और बढ़े; और तुझ से एक जाति वरन् जातियों की एक मण्डली भी उत्पन्न होगी, और तेरे वंश में राजा उत्पन्न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1024', '1', '35', '12', 'और जो देश मैंने अब्राहम और इसहाक को दिया है, वही देश तुझे देता हूँ, और तेरे पीछे तेरे वंश को भी दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1025', '1', '35', '13', 'तब परमेश्वर उस स्थान में, जहाँ उसने याकूब से बातें कीं, उसके पास से ऊपर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('1026', '1', '35', '14', 'और जिस स्थान में परमेश्वर ने याकूब से बातें कीं, वहाँ याकूब ने पत्थर का एक खम्भा खड़ा किया, और उस पर अर्घ देकर तेल डाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1027', '1', '35', '15', 'जहाँ परमेश्वर ने याकूब से बातें कीं, उस स्थान का नाम उसने बेतेल रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1028', '1', '35', '16', '¶ फिर उन्होंने बेतेल से कूच किया; और एप्राता थोड़ी ही दूर रह गया था कि राहेल को बच्चा जनने की बड़ी पीड़ा उठने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('1029', '1', '35', '17', 'जब उसको बड़ी-बड़ी पीड़ा उठती थी तब दाई ने उससे कहा, “मत डर; अब की भी तेरे बेटा ही होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1030', '1', '35', '18', 'तब ऐसा हुआ कि वह मर गई, और प्राण निकलते-निकलते उसने उस बेटे का नाम बेनोनी रखा; पर उसके पिता ने उसका नाम बिन्यामीन रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1031', '1', '35', '19', 'और राहेल मर गई, और एप्राता, अर्थात् बैतलहम के मार्ग में, उसको मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('1032', '1', '35', '20', 'और याकूब ने उसकी कब्र पर एक खम्भा खड़ा किया: राहेल की कब्र का वह खम्भा आज तक बना है।');
INSERT INTO `bible_verses_irv` VALUES ('1033', '1', '35', '21', 'फिर इस्राएल ने कूच किया, और एदेर नामक गुम्मट के आगे बढ़कर अपना तम्बू खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('1034', '1', '35', '22', '¶ जब इस्राएल उस देश में बसा था, तब एक दिन ऐसा हुआ कि रूबेन ने जाकर अपने पिता की रखैली बिल्हा के साथ कुकर्म किया; और यह बात इस्राएल को मालूम हो गई। याकूब के बारह पुत्र हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1035', '1', '35', '23', 'उनमें से लिआ के पुत्र ये थे; अर्थात् याकूब का जेठा, रूबेन, फिर शिमोन, लेवी, यहूदा, इस्साकार, और जबूलून।');
INSERT INTO `bible_verses_irv` VALUES ('1036', '1', '35', '24', 'और राहेल के पुत्र ये थे; अर्थात् यूसुफ, और बिन्यामीन।');
INSERT INTO `bible_verses_irv` VALUES ('1037', '1', '35', '25', 'और राहेल की दासी बिल्हा के पुत्र ये थे; अर्थात् दान, और नप्ताली।');
INSERT INTO `bible_verses_irv` VALUES ('1038', '1', '35', '26', 'और लिआ की दासी जिल्पा के पुत्र ये थे: अर्थात् गाद, और आशेर। याकूब के ये ही पुत्र हुए, जो उससे पद्दनराम में उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1039', '1', '35', '27', '¶ और याकूब मम्रे में, जो किर्यतअर्बा, अर्थात् हेब्रोन है, जहाँ अब्राहम और इसहाक परदेशी होकर रहे थे, अपने पिता इसहाक के पास आया।');
INSERT INTO `bible_verses_irv` VALUES ('1040', '1', '35', '28', 'इसहाक की आयु एक सौ अस्सी वर्ष की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1041', '1', '35', '29', 'और इसहाक का प्राण छूट गया, और वह मर गया, और वह बूढ़ा और पूरी आयु का होकर अपने लोगों में जा मिला; और उसके पुत्र एसाव और याकूब ने उसको मिट्टी दी।');
INSERT INTO `bible_verses_irv` VALUES ('1042', '1', '36', '1', '¶ एसाव जो एदोम भी कहलाता है, उसकी यह वंशावली है।');
INSERT INTO `bible_verses_irv` VALUES ('1043', '1', '36', '2', 'एसाव ने तो कनानी लड़कियाँ ब्याह लीं; अर्थात् हित्ती एलोन की बेटी आदा को, और ओहोलीबामा को जो अना की बेटी, और हिब्बी सिबोन की नातिन थी।');
INSERT INTO `bible_verses_irv` VALUES ('1044', '1', '36', '3', 'फिर उसने इश्माएल की बेटी बासमत को भी, जो नबायोत की बहन थी, ब्याह लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1045', '1', '36', '4', 'आदा ने तो एसाव के द्वारा एलीपज को, और बासमत ने रूएल को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1046', '1', '36', '5', 'और ओहोलीबामा ने यूश, और यालाम, और कोरह को उत्पन्न किया, एसाव के ये ही पुत्र कनान देश में उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1047', '1', '36', '6', '¶ एसाव अपनी पत्नियों, और बेटे-बेटियों, और घर के सब प्राणियों, और अपनी भेड़-बकरी, और गाय-बैल आदि सब पशुओं, निदान अपनी सारी सम्पत्ति को, जो उसने कनान देश में संचय किया था, लेकर अपने भाई याकूब के पास से दूसरे देश को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('1048', '1', '36', '7', 'क्योंकि उनकी सम्पत्ति इतनी हो गई थी, कि वे इकट्ठे न रह सके; और पशुओं की बहुतायत के कारण उस देश में, जहाँ वे परदेशी होकर रहते थे, वे समा न सके।');
INSERT INTO `bible_verses_irv` VALUES ('1049', '1', '36', '8', 'एसाव जो एदोम भी कहलाता है, सेईर नामक पहाड़ी देश में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('1050', '1', '36', '9', 'सेईर नामक पहाड़ी देश में रहनेवाले एदोमियों के मूलपुरुष एसाव की वंशावली यह है');
INSERT INTO `bible_verses_irv` VALUES ('1051', '1', '36', '10', 'एसाव के पुत्रों के नाम ये हैं; अर्थात् एसाव की पत्नी आदा का पुत्र एलीपज, और उसी एसाव की पत्नी बासमत का पुत्र रूएल।');
INSERT INTO `bible_verses_irv` VALUES ('1052', '1', '36', '11', 'और एलीपज के ये पुत्र हुए; अर्थात् तेमान, ओमार, सपो, गाताम, और कनज।');
INSERT INTO `bible_verses_irv` VALUES ('1053', '1', '36', '12', 'एसाव के पुत्र एलीपज के तिम्ना नामक एक रखैल थी, जिसने एलीपज के द्वारा अमालेक को जन्म दिया: एसाव की पत्नी आदा के वंश में ये ही हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1054', '1', '36', '13', 'रूएल के ये पुत्र हुए; अर्थात् नहत, जेरह, शम्मा, और मिज्जा एसाव की पत्नी बासमत के वंश में ये ही हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1055', '1', '36', '14', 'ओहोलीबामा जो एसाव की पत्नी, और सिबोन की नातिन और अना की बेटी थी, उसके ये पुत्र हुए: अर्थात् उसने एसाव के द्वारा यूश, यालाम और कोरह को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1056', '1', '36', '15', '¶ एसाववंशियों के अधिपति ये हुए: अर्थात् एसाव के जेठे एलीपज के वंश में से तेमान अधिपति, ओमार अधिपति, सपो अधिपति, कनज अधिपति,');
INSERT INTO `bible_verses_irv` VALUES ('1057', '1', '36', '16', 'कोरह अधिपति, गाताम अधिपति, अमालेक अधिपति एलीपज वंशियों में से, एदोम देश में ये ही अधिपति हुए: और ये ही आदा के वंश में हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1058', '1', '36', '17', 'एसाव के पुत्र रूएल के वंश में ये हुए; अर्थात् नहत अधिपति, जेरह अधिपति, शम्मा अधिपति, मिज्जा अधिपति रूएलवंशियों में से, एदोम देश में ये ही अधिपति हुए; और ये ही एसाव की पत्नी बासमत के वंश में हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1059', '1', '36', '18', 'एसाव की पत्नी ओहोलीबामा के वंश में ये हुए; अर्थात् यूश अधिपति, यालाम अधिपति, कोरह अधिपति, अना की बेटी ओहोलीबामा जो एसाव की पत्नी थी उसके वंश में ये ही हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1060', '1', '36', '19', 'एसाव जो एदोम भी कहलाता है, उसके वंश ये ही हैं, और उनके अधिपति भी ये ही हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1061', '1', '36', '20', '¶ सेईर जो होरी नामक जाति का था, उसके ये पुत्र उस देश में पहले से रहते थे; अर्थात् लोतान, शोबाल, सिबोन, अना,');
INSERT INTO `bible_verses_irv` VALUES ('1062', '1', '36', '21', 'दीशोन, एसेर, और दीशान: एदोम देश में सेईर के ये ही होरी जातिवाले अधिपति हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1063', '1', '36', '22', 'लोतान के पुत्र, होरी, और हेमाम हुए; और लोतान की बहन तिम्ना थी।');
INSERT INTO `bible_verses_irv` VALUES ('1064', '1', '36', '23', 'शोबाल के ये पुत्र हुए: अर्थात् आल्वान, मानहत, एबाल, शपो, और ओनाम।');
INSERT INTO `bible_verses_irv` VALUES ('1065', '1', '36', '24', 'और सीदोन के ये पुत्र हुए: अय्या, और अना; यह वही अना है जिसको जंगल में अपने पिता सिबोन के गदहों को चराते-चराते गरम पानी के झरने मिले।');
INSERT INTO `bible_verses_irv` VALUES ('1066', '1', '36', '25', 'और अना के दीशोन नामक पुत्र हुआ, और उसी अना के ओहोलीबामा नामक बेटी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1067', '1', '36', '26', 'दीशोन के ये पुत्र हुए: हेमदान, एशबान, यित्रान, और करान।');
INSERT INTO `bible_verses_irv` VALUES ('1068', '1', '36', '27', 'एसेर के ये पुत्र हुए: बिल्हान, जावान, और अकान।');
INSERT INTO `bible_verses_irv` VALUES ('1069', '1', '36', '28', 'दीशान के ये पुत्र हुए: ऊस, और अरान।');
INSERT INTO `bible_verses_irv` VALUES ('1070', '1', '36', '29', 'होरियों के अधिपति ये हुए: लोतान अधिपति, शोबाल अधिपति, सिबोन अधिपति, अना अधिपति,');
INSERT INTO `bible_verses_irv` VALUES ('1071', '1', '36', '30', 'दीशोन अधिपति, एसेर अधिपति, दीशान अधिपति; सेईर देश में होरी जातिवाले ये ही अधिपति हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1072', '1', '36', '31', '¶ फिर जब इस्राएलियों पर किसी राजा ने राज्य न किया था, तब भी एदोम के देश में ये राजा हुए;');
INSERT INTO `bible_verses_irv` VALUES ('1073', '1', '36', '32', 'बोर के पुत्र बेला ने एदोम में राज्य किया, और उसकी राजधानी का नाम दिन्हाबा है।');
INSERT INTO `bible_verses_irv` VALUES ('1074', '1', '36', '33', 'बेला के मरने पर, बोस्रानिवासी जेरह का पुत्र योबाब उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1075', '1', '36', '34', 'योबाब के मरने पर, तेमानियों के देश का निवासी हूशाम उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1076', '1', '36', '35', 'फिर हूशाम के मरने पर, बदद का पुत्र हदद उसके स्थान पर राजा हुआ यह वही है जिसने मिद्यानियों को मोआब के देश में मार लिया, और उसकी राजधानी का नाम अबीत है।');
INSERT INTO `bible_verses_irv` VALUES ('1077', '1', '36', '36', 'हदद के मरने पर, मस्रेकावासी सम्ला उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1078', '1', '36', '37', 'फिर सम्ला के मरने पर, शाऊल जो महानद के तटवाले रहोबोत नगर का था, वह उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1079', '1', '36', '38', 'शाऊल के मरने पर, अकबोर का पुत्र बाल्हानान उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1080', '1', '36', '39', 'अकबोर के पुत्र बाल्हानान के मरने पर, हदर उसके स्थान पर राजा हुआ और उसकी राजधानी का नाम पाऊ है; और उसकी पत्नी का नाम महेतबेल है, जो मेज़ाहाब की नातिन और मत्रेद की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('1081', '1', '36', '40', '¶ फिर एसाववंशियों के अधिपतियों के कुलों, और स्थानों के अनुसार उनके नाम ये हैं तिम्ना अधिपति, अल्वा अधिपति, यतेत अधिपति,');
INSERT INTO `bible_verses_irv` VALUES ('1082', '1', '36', '41', 'ओहोलीबामा अधिपति, एला अधिपति, पीनोन अधिपति,');
INSERT INTO `bible_verses_irv` VALUES ('1083', '1', '36', '42', 'कनज अधिपति, तेमान अधिपति, मिबसार अधिपति,');
INSERT INTO `bible_verses_irv` VALUES ('1084', '1', '36', '43', 'मग्दीएल अधिपति, ईराम अधिपति एदोमवंशियों ने जो देश अपना कर लिया था, उसके निवास-स्थानों में उनके ये ही अधिपति हुए; और एदोमी जाति का मूलपुरुष एसाव है।');
INSERT INTO `bible_verses_irv` VALUES ('1085', '1', '37', '1', '¶ याकूब तो कनान देश में रहता था, जहाँ उसका पिता परदेशी होकर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('1086', '1', '37', '2', 'और याकूब के वंश का वृत्तान्त यह है: यूसुफ सत्रह वर्ष का होकर अपने भाइयों के संग भेड़-बकरियों को चराता था; और वह लड़का अपने पिता की पत्नी बिल्हा, और जिल्पा के पुत्रों के संग रहा करता था; और उनकी बुराइयों का समाचार अपने पिता के पास पहुँचाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('1087', '1', '37', '3', 'और इस्राएल अपने सब पुत्रों से बढ़कर यूसुफ से प्रीति रखता था, क्योंकि वह उसके बुढ़ापे का पुत्र था: और उसने उसके लिये रंग-बिरंगा अंगरखा बनवाया।');
INSERT INTO `bible_verses_irv` VALUES ('1088', '1', '37', '4', 'परन्तु जब उसके भाइयों ने देखा, कि हमारा पिता हम सब भाइयों से अधिक उसी से प्रीति रखता है, तब वे उससे बैर करने लगे और उसके साथ ठीक से बात भी नहीं करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('1089', '1', '37', '5', '¶ यूसुफ ने एक स्वप्न देखा, और अपने भाइयों से उसका वर्णन किया; तब वे उससे और भी द्वेष करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('1090', '1', '37', '6', 'उसने उनसे कहा, “जो स्वप्न मैंने देखा है, उसे सुनो');
INSERT INTO `bible_verses_irv` VALUES ('1091', '1', '37', '7', 'हम लोग खेत में पूले बाँध रहे हैं, और क्या देखता हूँ कि मेरा पूला उठकर सीधा खड़ा हो गया; तब तुम्हारे पूलों ने मेरे पूले को चारों तरफ से घेर लिया और उसे दण्डवत् किया।”');
INSERT INTO `bible_verses_irv` VALUES ('1092', '1', '37', '8', 'तब उसके भाइयों ने उससे कहा, “क्या सचमुच तू हमारे ऊपर राज्य करेगा? या क्या सचमुच तू हम पर प्रभुता करेगा?” इसलिए वे उसके स्वप्नों और उसकी बातों के कारण उससे और भी अधिक बैर करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('1093', '1', '37', '9', 'फिर उसने एक और स्वप्न देखा, और अपने भाइयों से उसका भी यह वर्णन किया, “सुनो, मैंने एक और स्वप्न देखा है, कि सूर्य और चन्द्रमा, और ग्यारह तारे मुझे दण्डवत् कर रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1094', '1', '37', '10', 'इस स्वप्न का उसने अपने पिता, और भाइयों से वर्णन किया; तब उसके पिता ने उसको डाँटकर कहा, “यह कैसा स्वप्न है जो तूने देखा है? क्या सचमुच मैं और तेरी माता और तेरे भाई सब जाकर तेरे आगे भूमि पर गिरकर दण्डवत् करेंगे?”');
INSERT INTO `bible_verses_irv` VALUES ('1095', '1', '37', '11', 'उसके भाई तो उससे डाह करते थे; पर उसके पिता ने उसके उस वचन को स्मरण रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1096', '1', '37', '12', '¶ उसके भाई अपने पिता की भेड़-बकरियों को चराने के लिये शेकेम को गए।');
INSERT INTO `bible_verses_irv` VALUES ('1097', '1', '37', '13', 'तब इस्राएल ने यूसुफ से कहा, “तेरे भाई तो शेकेम ही में भेड़-बकरी चरा रहे होंगे, इसलिए जा, मैं तुझे उनके पास भेजता हूँ।” उसने उससे कहा, “जो आज्ञा मैं हाजिर हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1098', '1', '37', '14', 'उसने उससे कहा, “जा, अपने भाइयों और भेड़-बकरियों का हाल देख आ कि वे कुशल से तो हैं, फिर मेरे पास समाचार ले आ।” अतः उसने उसको हेब्रोन की तराई में विदा कर दिया, और वह शेकेम में आया।');
INSERT INTO `bible_verses_irv` VALUES ('1099', '1', '37', '15', 'और किसी मनुष्य ने उसको मैदान में इधर-उधर भटकते हुए पाकर उससे पूछा, “तू क्या ढूँढ़ता है?”');
INSERT INTO `bible_verses_irv` VALUES ('1100', '1', '37', '16', 'उसने कहा, “मैं तो अपने भाइयों को ढूँढ़ता हूँ कृपा करके मुझे बता कि वे भेड़-बकरियों को कहाँ चरा रहे हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('1101', '1', '37', '17', 'उस मनुष्य ने कहा, “वे तो यहाँ से चले गए हैं; और मैंने उनको यह कहते सुना, ‘आओ, हम दोतान को चलें।’” इसलिए यूसुफ अपने भाइयों के पीछे चला, और उन्हें दोतान में पाया।');
INSERT INTO `bible_verses_irv` VALUES ('1102', '1', '37', '18', '¶ जैसे ही उन्होंने उसे दूर से आते देखा, तो उसके निकट आने के पहले ही उसे मार डालने की युक्ति की।');
INSERT INTO `bible_verses_irv` VALUES ('1103', '1', '37', '19', 'और वे आपस में कहने लगे, “देखो, वह स्वप्न देखनेवाला आ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('1104', '1', '37', '20', 'इसलिए आओ, हम उसको घात करके किसी गड्ढे में डाल दें, और यह कह देंगे, कि कोई जंगली पशु उसको खा गया। फिर हम देखेंगे कि उसके स्वप्नों का क्या फल होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1105', '1', '37', '21', 'यह सुनकर रूबेन ने उसको उनके हाथ से बचाने की मनसा से कहा, “हम उसको प्राण से तो न मारें।”');
INSERT INTO `bible_verses_irv` VALUES ('1106', '1', '37', '22', 'फिर रूबेन ने उनसे कहा, “लहू मत बहाओ, उसको जंगल के इस गड्ढे में डाल दो, और उस पर हाथ मत उठाओ।” वह उसको उनके हाथ से छुड़ाकर पिता के पास फिर पहुँचाना चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('1107', '1', '37', '23', 'इसलिए ऐसा हुआ कि जब यूसुफ अपने भाइयों के पास पहुँचा तब उन्होंने उसका रंग-बिरंगा अंगरखा, जिसे वह पहने हुए था, उतार लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1108', '1', '37', '24', 'और यूसुफ को उठाकर गड्ढे में डाल दिया। वह गड्ढा सूखा था और उसमें कुछ जल न था।');
INSERT INTO `bible_verses_irv` VALUES ('1109', '1', '37', '25', '¶ तब वे रोटी खाने को बैठ गए; और आँखें उठाकर क्या देखा कि इश्माएलियों का एक दल ऊँटों पर सुगन्ध-द्रव्य, बलसान, और गन्धरस लादे हुए, गिलाद से मिस्र को चला जा रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('1110', '1', '37', '26', 'तब यहूदा ने अपने भाइयों से कहा, “अपने भाई को घात करने और उसका खून छिपाने से क्या लाभ होगा?');
INSERT INTO `bible_verses_irv` VALUES ('1111', '1', '37', '27', 'आओ, हम उसे इश्माएलियों के हाथ बेच डालें, और अपना हाथ उस पर न उठाएँ, क्योंकि वह हमारा भाई और हमारी ही हड्डी और माँस है।” और उसके भाइयों ने उसकी बात मान ली।');
INSERT INTO `bible_verses_irv` VALUES ('1112', '1', '37', '28', 'तब मिद्यानी व्यापारी उधर से होकर उनके पास पहुँचे। अतः यूसुफ के भाइयों ने उसको उस गड्ढे में से खींचकर बाहर निकाला, और इश्माएलियों के हाथ चाँदी के बीस टुकड़ों में बेच दिया; और वे यूसुफ को मिस्र में ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('1113', '1', '37', '29', 'रूबेन ने गड्ढे पर लौटकर क्या देखा कि यूसुफ गड्ढे में नहीं है; इसलिए उसने अपने वस्त्र फाड़े,');
INSERT INTO `bible_verses_irv` VALUES ('1114', '1', '37', '30', 'और अपने भाइयों के पास लौटकर कहने लगा, “लड़का तो नहीं है; अब मैं किधर जाऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('1115', '1', '37', '31', 'तब उन्होंने यूसुफ का अंगरखा लिया, और एक बकरे को मारकर उसके लहू में उसे डुबा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1116', '1', '37', '32', 'और उन्होंने उस रंगबिरंगे अंगरखे को अपने पिता के पास भेजकर यह सन्देश दिया; “यह हमको मिला है, अतः देखकर पहचान ले कि यह तेरे पुत्र का अंगरखा है कि नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('1117', '1', '37', '33', 'उसने उसको पहचान लिया, और कहा, “हाँ यह मेरे ही पुत्र का अंगरखा है; किसी दुष्ट पशु ने उसको खा लिया है; निःसन्देह यूसुफ फाड़ डाला गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('1118', '1', '37', '34', 'तब याकूब ने अपने वस्त्र फाड़े और कमर में टाट लपेटा, और अपने पुत्र के लिये बहुत दिनों तक विलाप करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1119', '1', '37', '35', 'और उसके सब बेटे-बेटियों ने उसको शान्ति देने का यत्न किया; पर उसको शान्ति न मिली; और वह यही कहता रहा, “मैं तो विलाप करता हुआ अपने पुत्र के पास अधोलोक में उतर जाऊँगा।” इस प्रकार उसका पिता उसके लिये रोता ही रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1120', '1', '37', '36', 'इस बीच मिद्यानियों ने यूसुफ को मिस्र में ले जाकर पोतीपर नामक, फ़िरौन के एक हाकिम, और अंगरक्षकों के प्रधान, के हाथ बेच डाला।');
INSERT INTO `bible_verses_irv` VALUES ('1121', '1', '38', '1', '¶ उन्हीं दिनों में ऐसा हुआ कि यहूदा अपने भाइयों के पास से चला गया, और हीरा नामक एक अदुल्लामवासी पुरुष के पास डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('1122', '1', '38', '2', 'वहाँ यहूदा ने शूआ नामक एक कनानी पुरुष की बेटी को देखा; और उससे विवाह करके उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('1123', '1', '38', '3', 'वह गर्भवती हुई, और उसके एक पुत्र उत्पन्न हुआ; और यहूदा ने उसका नाम एर रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1124', '1', '38', '4', 'और वह फिर गर्भवती हुई, और उसके एक पुत्र और उत्पन्न हुआ; और उसका नाम ओनान रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('1125', '1', '38', '5', 'फिर उसके एक पुत्र और उत्पन्न हुआ, और उसका नाम शेला रखा गया; और जिस समय इसका जन्म हुआ उस समय यहूदा कजीब में रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('1126', '1', '38', '6', 'और यहूदा ने तामार नामक एक स्त्री से अपने जेठे एर का विवाह कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1127', '1', '38', '7', 'परन्तु यहूदा का वह जेठा एर यहोवा के लेखे में दुष्ट था, इसलिए यहोवा ने उसको मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('1128', '1', '38', '8', 'तब यहूदा ने ओनान से कहा, “अपनी भौजाई के पास जा, और उसके साथ देवर का धर्म पूरा करके अपने भाई के लिये सन्तान उत्पन्न कर।”');
INSERT INTO `bible_verses_irv` VALUES ('1129', '1', '38', '9', 'ओनान तो जानता था कि सन्तान मेरी न ठहरेगी; इसलिए ऐसा हुआ कि जब वह अपनी भौजाई के पास गया, तब उसने भूमि पर वीर्य गिराकर नाश किया, जिससे ऐसा न हो कि उसके भाई के नाम से वंश चले।');
INSERT INTO `bible_verses_irv` VALUES ('1130', '1', '38', '10', 'यह काम जो उसने किया उससे यहोवा अप्रसन्न हुआ और उसने उसको भी मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('1131', '1', '38', '11', 'तब यहूदा ने इस डर के मारे कि कहीं ऐसा न हो कि अपने भाइयों के समान शेला भी मरे, अपनी बहू तामार से कहा, “जब तक मेरा पुत्र शेला सयाना न हो जाए तब तक अपने पिता के घर में विधवा ही बैठी रह।” इसलिए तामार अपने पिता के घर में जाकर रहने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('1132', '1', '38', '12', '¶ बहुत समय के बीतने पर यहूदा की पत्नी जो शूआ की बेटी थी, वह मर गई; फिर यहूदा शोक के दिन बीतने पर अपने मित्र हीरा अदुल्लामवासी समेत अपनी भेड़-बकरियों का ऊन कतरनेवालों के पास तिम्नाह को गया।');
INSERT INTO `bible_verses_irv` VALUES ('1133', '1', '38', '13', 'और तामार को यह समाचार मिला, “तेरा ससुर अपनी भेड़-बकरियों का ऊन कतराने के लिये तिम्नाह को जा रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('1134', '1', '38', '14', 'तब उसने यह सोचकर कि शेला सयाना तो हो गया पर मैं उसकी स्त्री नहीं होने पाई; अपना विधवापन का पहरावा उतारा और घूँघट डालकर अपने को ढाँप लिया, और एनैम नगर के फाटक के पास, जो तिम्नाह के मार्ग में है, जा बैठी।');
INSERT INTO `bible_verses_irv` VALUES ('1135', '1', '38', '15', 'जब यहूदा ने उसको देखा, उसने उसको वेश्या समझा; क्योंकि वह अपना मुँह ढाँपे हुए थी।');
INSERT INTO `bible_verses_irv` VALUES ('1136', '1', '38', '16', 'वह मार्ग से उसकी ओर फिरा, और उससे कहने लगा, “मुझे अपने पास आने दे,” (क्योंकि उसे यह मालूम न था कि वह उसकी बहू है।) और वह कहने लगी, “यदि मैं तुझे अपने पास आने दूँ, तो तू मुझे क्या देगा?”');
INSERT INTO `bible_verses_irv` VALUES ('1137', '1', '38', '17', 'उसने कहा, “मैं अपनी बकरियों में से बकरी का एक बच्चा तेरे पास भेज दूँगा।” तब उसने कहा, “भला उसके भेजने तक क्या तू हमारे पास कुछ रेहन रख जाएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('1138', '1', '38', '18', 'उसने पूछा, “मैं तेरे पास क्या रेहन रख जाऊँ?” उसने कहा, “अपनी मुहर, और बाजूबन्द, और अपने हाथ की छड़ी।” तब उसने उसको वे वस्तुएँ दे दीं, और उसके पास गया, और वह उससे गर्भवती हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1139', '1', '38', '19', 'तब वह उठकर चली गई, और अपना घूँघट उतारकर अपना विधवापन का पहरावा फिर पहन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1140', '1', '38', '20', '¶ तब यहूदा ने बकरी का बच्चा अपने मित्र उस अदुल्लामवासी के हाथ भेज दिया कि वह रेहन रखी हुई वस्तुएँ उस स्त्री के हाथ से छुड़ा ले आए; पर वह स्त्री उसको न मिली।');
INSERT INTO `bible_verses_irv` VALUES ('1141', '1', '38', '21', 'तब उसने वहाँ के लोगों से पूछा, “वह देवदासी जो एनैम में मार्ग की एक ओर बैठी थी, कहाँ है?” उन्होंने कहा, “यहाँ तो कोई देवदासी न थी।”');
INSERT INTO `bible_verses_irv` VALUES ('1142', '1', '38', '22', 'इसलिए उसने यहूदा के पास लौटकर कहा, “मुझे वह नहीं मिली; और उस स्थान के लोगों ने कहा, ‘यहाँ तो कोई देवदासी न थी।’”');
INSERT INTO `bible_verses_irv` VALUES ('1143', '1', '38', '23', 'तब यहूदा ने कहा, “अच्छा, वह बन्धक उसी के पास रहने दे, नहीं तो हम लोग तुच्छ गिने जाएँगे; देख, मैंने बकरी का यह बच्चा भेज दिया था, पर वह तुझे नहीं मिली।”');
INSERT INTO `bible_verses_irv` VALUES ('1144', '1', '38', '24', '¶ लगभग तीन महीने के बाद यहूदा को यह समाचार मिला, “तेरी बहू तामार ने व्यभिचार किया है; वरन् वह व्यभिचार से गर्भवती भी हो गई है।” तब यहूदा ने कहा, “उसको बाहर ले आओ कि वह जलाई जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('1145', '1', '38', '25', 'जब उसे बाहर निकाला जा रहा था, तब उसने, अपने ससुर के पास यह कहला भेजा, “जिस पुरुष की ये वस्तुएँ हैं, उसी से मैं गर्भवती हूँ,” फिर उसने यह भी कहलाया, “पहचान तो सही कि यह मुहर, और बाजूबन्द, और छड़ी किसकी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1146', '1', '38', '26', 'यहूदा ने उन्हें पहचानकर कहा, “ वह तो मुझसे कम दोषी है; क्योंकि मैंने उसका अपने पुत्र शेला से विवाह न किया।” और उसने उससे फिर कभी प्रसंग न किया।');
INSERT INTO `bible_verses_irv` VALUES ('1147', '1', '38', '27', '¶ जब उसके जनने का समय आया, तब यह जान पड़ा कि उसके गर्भ में जुड़वे बच्चे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1148', '1', '38', '28', 'और जब वह जनने लगी तब एक बालक का हाथ बाहर आया, और दाई ने लाल सूत लेकर उसके हाथ में यह कहते हुए बाँध दिया, “पहले यही उत्पन्न हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('1149', '1', '38', '29', 'जब उसने हाथ समेट लिया, तब उसका भाई उत्पन्न हो गया। तब उस दाई ने कहा, “तू क्यों बरबस निकल आया है?” इसलिए उसका नाम पेरेस रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('1150', '1', '38', '30', 'पीछे उसका भाई जिसके हाथ में लाल सूत बन्धा था उत्पन्न हुआ, और उसका नाम जेरह रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('1151', '1', '39', '1', '¶ जब यूसुफ मिस्र में पहुँचाया गया, तब पोतीपर नामक एक मिस्री ने, जो फ़िरौन का हाकिम, और अंगरक्षकों का प्रधान था, उसको इश्माएलियों के हाथ से जो उसे वहाँ ले गए थे, मोल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1152', '1', '39', '2', 'यूसुफ अपने मिस्री स्वामी के घर में रहता था, और यहोवा उसके संग था; इसलिए वह सफल पुरुष हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('1153', '1', '39', '3', 'और यूसुफ के स्वामी ने देखा, कि यहोवा उसके संग रहता है, और जो काम वह करता है उसको यहोवा उसके हाथ से सफल कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('1154', '1', '39', '4', 'तब उसकी अनुग्रह की दृष्टि उस पर हुई, और वह उसकी सेवा टहल करने के लिये नियुक्त किया गया; फिर उसने उसको अपने घर का अधिकारी बनाकर अपना सब कुछ उसके हाथ में सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1155', '1', '39', '5', 'जब से उसने उसको अपने घर का और अपनी सारी सम्पत्ति का अधिकारी बनाया, तब से यहोवा यूसुफ के कारण उस मिस्री के घर पर आशीष देने लगा; और क्या घर में, क्या मैदान में, उसका जो कुछ था, सब पर यहोवा की आशीष होने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('1156', '1', '39', '6', 'इसलिए उसने अपना सब कुछ यूसुफ के हाथ में यहाँ तक छोड़ दिया कि अपने खाने की रोटी को छोड़, वह अपनी सम्पत्ति का हाल कुछ न जानता था। यूसुफ सुन्दर और रूपवान था।');
INSERT INTO `bible_verses_irv` VALUES ('1157', '1', '39', '7', '¶ इन बातों के पश्चात् ऐसा हुआ, कि उसके स्वामी की पत्नी ने यूसुफ की ओर आँख लगाई और कहा, “मेरे साथ सो।”');
INSERT INTO `bible_verses_irv` VALUES ('1158', '1', '39', '8', 'पर उसने अस्वीकार करते हुए अपने स्वामी की पत्नी से कहा, “सुन, जो कुछ इस घर में है मेरे हाथ में है; उसे मेरा स्वामी कुछ नहीं जानता, और उसने अपना सब कुछ मेरे हाथ में सौंप दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('1159', '1', '39', '9', 'इस घर में मुझसे बड़ा कोई नहीं; और उसने तुझे छोड़, जो उसकी पत्नी है; मुझसे कुछ नहीं रख छोड़ा; इसलिए भला, मैं ऐसी बड़ी दुष्टता करके परमेश्वर का अपराधी क्यों बनूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('1160', '1', '39', '10', 'और ऐसा हुआ कि वह प्रतिदिन यूसुफ से बातें करती रही, पर उसने उसकी न मानी कि उसके पास लेटे या उसके संग रहे।');
INSERT INTO `bible_verses_irv` VALUES ('1161', '1', '39', '11', 'एक दिन क्या हुआ कि यूसुफ अपना काम-काज करने के लिये घर में गया, और घर के सेवकों में से कोई भी घर के अन्दर न था।');
INSERT INTO `bible_verses_irv` VALUES ('1162', '1', '39', '12', 'तब उस स्त्री ने उसका वस्त्र पकड़कर कहा, “मेरे साथ सो,” पर वह अपना वस्त्र उसके हाथ में छोड़कर भागा, और बाहर निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('1163', '1', '39', '13', 'यह देखकर कि वह अपना वस्त्र मेरे हाथ में छोड़कर बाहर भाग गया,');
INSERT INTO `bible_verses_irv` VALUES ('1164', '1', '39', '14', 'उस स्त्री ने अपने घर के सेवकों को बुलाकर कहा, “देखो, वह एक इब्री मनुष्य को हमारा तिरस्कार करने के लिये हमारे पास ले आया है। वह तो मेरे साथ सोने के मतलब से मेरे पास अन्दर आया था और मैं ऊँचे स्वर से चिल्ला उठी।');
INSERT INTO `bible_verses_irv` VALUES ('1165', '1', '39', '15', 'और मेरी बड़ी चिल्लाहट सुनकर वह अपना वस्त्र मेरे पास छोड़कर भागा, और बाहर निकल गया।”');
INSERT INTO `bible_verses_irv` VALUES ('1166', '1', '39', '16', 'और वह उसका वस्त्र उसके स्वामी के घर आने तक अपने पास रखे रही।');
INSERT INTO `bible_verses_irv` VALUES ('1167', '1', '39', '17', 'तब उसने उससे इस प्रकार की बातें कहीं, “वह इब्री दास जिसको तू हमारे पास ले आया है, वह मुझसे हँसी करने के लिये मेरे पास आया था;');
INSERT INTO `bible_verses_irv` VALUES ('1168', '1', '39', '18', 'और जब मैं ऊँचे स्वर से चिल्ला उठी, तब वह अपना वस्त्र मेरे पास छोड़कर बाहर भाग गया।”');
INSERT INTO `bible_verses_irv` VALUES ('1169', '1', '39', '19', 'अपनी पत्नी की ये बातें सुनकर कि तेरे दास ने मुझसे ऐसा-ऐसा काम किया, यूसुफ के स्वामी का कोप भड़का।');
INSERT INTO `bible_verses_irv` VALUES ('1170', '1', '39', '20', '¶ और यूसुफ के स्वामी ने उसको पकड़कर बन्दीगृह में, जहाँ राजा के कैदी बन्द थे, डलवा दिया; अतः वह उस बन्दीगृह में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1171', '1', '39', '21', 'पर यहोवा यूसुफ के संग-संग रहा, और उस पर करुणा की, और बन्दीगृह के दरोगा के अनुग्रह की दृष्टि उस पर हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1172', '1', '39', '22', 'इसलिए बन्दीगृह के दरोगा ने उन सब बन्दियों को, जो कारागार में थे, यूसुफ के हाथ में सौंप दिया; और जो-जो काम वे वहाँ करते थे, वह उसी की आज्ञा से होता था।');
INSERT INTO `bible_verses_irv` VALUES ('1173', '1', '39', '23', 'यूसुफ के वश में जो कुछ था उसमें से बन्दीगृह के दरोगा को कोई भी वस्तु देखनी न पड़ती थी; क्योंकि यहोवा यूसुफ के साथ था; और जो कुछ वह करता था, यहोवा उसको उसमें सफलता देता था।');
INSERT INTO `bible_verses_irv` VALUES ('1174', '1', '40', '1', '¶ इन बातों के पश्चात् ऐसा हुआ, कि मिस्र के राजा के पिलानेहारे और पकानेहारे ने अपने स्वामी के विरुद्ध कुछ अपराध किया।');
INSERT INTO `bible_verses_irv` VALUES ('1175', '1', '40', '2', 'तब फ़िरौन ने अपने उन दोनों हाकिमों, अर्थात् पिलानेहारों के प्रधान, और पकानेहारों के प्रधान पर क्रोधित होकर');
INSERT INTO `bible_verses_irv` VALUES ('1176', '1', '40', '3', 'उन्हें कैद कराके, अंगरक्षकों के प्रधान के घर के उसी बन्दीगृह में, जहाँ यूसुफ बन्दी था, डलवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1177', '1', '40', '4', 'तब अंगरक्षकों के प्रधान ने उनको यूसुफ के हाथ सौंपा, और वह उनकी सेवा-टहल करने लगा; अतः वे कुछ दिन तक बन्दीगृह में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('1178', '1', '40', '5', 'मिस्र के राजा का पिलानेहारा और पकानेहारा, जो बन्दीगृह में बन्द थे, उन दोनों ने एक ही रात में, अपने-अपने होनहार के अनुसार, स्वप्न देखा।');
INSERT INTO `bible_verses_irv` VALUES ('1179', '1', '40', '6', 'सवेरे जब यूसुफ उनके पास अन्दर गया, तब उन पर उसने जो दृष्टि की, तो क्या देखता है, कि वे उदास हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1180', '1', '40', '7', 'इसलिए उसने फ़िरौन के उन हाकिमों से, जो उसके साथ उसके स्वामी के घर के बन्दीगृह में थे, पूछा, “आज तुम्हारे मुँह क्यों उदास हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('1181', '1', '40', '8', 'उन्होंने उससे कहा, “हम दोनों ने स्वप्न देखा है, और उनके फल का बतानेवाला कोई भी नहीं।” यूसुफ ने उनसे कहा, “क्या स्वप्नों का फल कहना परमेश्वर का काम नहीं है? मुझे अपना-अपना स्वप्न बताओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1182', '1', '40', '9', '¶ तब पिलानेहारों का प्रधान अपना स्वप्न यूसुफ को यह बताने लगा: “मैंने स्वप्न में देखा, कि मेरे सामने एक दाखलता है;');
INSERT INTO `bible_verses_irv` VALUES ('1183', '1', '40', '10', 'और उस दाखलता में तीन डालियाँ हैं; और उसमें मानो कलियाँ लगीं हैं, और वे फूलीं और उसके गुच्छों में दाख लगकर पक गई।');
INSERT INTO `bible_verses_irv` VALUES ('1184', '1', '40', '11', 'और फ़िरौन का कटोरा मेरे हाथ में था; और मैंने उन दाखों को लेकर फ़िरौन के कटोरे में निचोड़ा और कटोरे को फ़िरौन के हाथ में दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('1185', '1', '40', '12', 'यूसुफ ने उससे कहा, “इसका फल यह है: तीन डालियों का अर्थ तीन दिन हैं');
INSERT INTO `bible_verses_irv` VALUES ('1186', '1', '40', '13', 'इसलिए अब से तीन दिन के भीतर फ़िरौन तेरा सिर ऊँचा करेगा, और फिर से तेरे पद पर तुझे नियुक्त करेगा, और तू पहले के समान फ़िरौन का पिलानेहारा होकर उसका कटोरा उसके हाथ में फिर दिया करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1187', '1', '40', '14', 'अतः जब तेरा भला हो जाए तब मुझे स्मरण करना, और मुझ पर कृपा करके फ़िरौन से मेरी चर्चा चलाना, और इस घर से मुझे छुड़वा देना।');
INSERT INTO `bible_verses_irv` VALUES ('1188', '1', '40', '15', 'क्योंकि सचमुच इब्रानियों के देश से मुझे चुराकर लाया गया हैं, और यहाँ भी मैंने कोई ऐसा काम नहीं किया, जिसके कारण मैं इस कारागार में डाला जाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1189', '1', '40', '16', '¶ यह देखकर कि उसके स्वप्न का फल अच्छा निकला, पकानेहारों के प्रधान ने यूसुफ से कहा, “मैंने भी स्वप्न देखा है, वह यह है: मैंने देखा कि मेरे सिर पर सफेद रोटी की तीन टोकरियाँ हैं');
INSERT INTO `bible_verses_irv` VALUES ('1190', '1', '40', '17', 'और ऊपर की टोकरी में फ़िरौन के लिये सब प्रकार की पकी पकाई वस्तुएँ हैं; और पक्षी मेरे सिर पर की टोकरी में से उन वस्तुओं को खा रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1191', '1', '40', '18', 'यूसुफ ने कहा, “इसका फल यह है: तीन टोकरियों का अर्थ तीन दिन है।');
INSERT INTO `bible_verses_irv` VALUES ('1192', '1', '40', '19', 'अब से तीन दिन के भीतर फ़िरौन तेरा सिर कटवाकर तुझे एक वृक्ष पर टंगवा देगा, और पक्षी तेरे माँस को नोच-नोच कर खाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1193', '1', '40', '20', '¶ और तीसरे दिन फ़िरौन का जन्मदिन था, उसने अपने सब कर्मचारियों को भोज दिया, और उनमें से पिलानेहारों के प्रधान, और पकानेहारों के प्रधान दोनों को बन्दीगृह से निकलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('1194', '1', '40', '21', 'पिलानेहारों के प्रधान को तो पिलानेहारे के पद पर फिर से नियुक्त किया, और वह फ़िरौन के हाथ में कटोरा देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('1195', '1', '40', '22', 'पर पकानेहारों के प्रधान को उसने टंगवा दिया, जैसा कि यूसुफ ने उनके स्वप्नों का फल उनसे कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('1196', '1', '40', '23', 'फिर भी पिलानेहारों के प्रधान ने यूसुफ को स्मरण न रखा; परन्तु उसे भूल गया।');
INSERT INTO `bible_verses_irv` VALUES ('1197', '1', '41', '1', '¶ पूरे दो वर्ष के बीतने पर फ़िरौन ने यह स्वप्न देखा कि वह नील नदी के किनारे खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('1198', '1', '41', '2', 'और उस नदी में से सात सुन्दर और मोटी-मोटी गायें निकलकर कछार की घास चरने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('1199', '1', '41', '3', 'और, क्या देखा कि उनके पीछे और सात गायें, जो कुरूप और दुर्बल हैं, नदी से निकलीं; और दूसरी गायों के निकट नदी के तट पर जा खड़ी हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('1200', '1', '41', '4', 'तब ये कुरूप और दुर्बल गायें उन सात सुन्दर और मोटी-मोटी गायों को खा गईं। तब फ़िरौन जाग उठा।');
INSERT INTO `bible_verses_irv` VALUES ('1201', '1', '41', '5', 'और वह फिर सो गया और दूसरा स्वप्न देखा कि एक डंठल में से सात मोटी और अच्छी-अच्छी बालें निकलीं।');
INSERT INTO `bible_verses_irv` VALUES ('1202', '1', '41', '6', 'और, क्या देखा कि उनके पीछे सात बालें पतली और पुरवाई से मुर्झाई हुई निकलीं।');
INSERT INTO `bible_verses_irv` VALUES ('1203', '1', '41', '7', 'और इन पतली बालों ने उन सातों मोटी और अन्न से भरी हुई बालों को निगल लिया। तब फ़िरौन जागा, और उसे मालूम हुआ कि यह स्वप्न ही था।');
INSERT INTO `bible_verses_irv` VALUES ('1204', '1', '41', '8', 'भोर को फ़िरौन का मन व्याकुल हुआ; और उसने मिस्र के सब ज्योतिषियों, और पंडितों को बुलवा भेजा; और उनको अपने स्वप्न बताए; पर उनमें से कोई भी उनका फल फ़िरौन को न बता सका।');
INSERT INTO `bible_verses_irv` VALUES ('1205', '1', '41', '9', '¶ तब पिलानेहारों का प्रधान फ़िरौन से बोल उठा, “मेरे अपराध आज मुझे स्मरण आए:');
INSERT INTO `bible_verses_irv` VALUES ('1206', '1', '41', '10', 'जब फ़िरौन अपने दासों से क्रोधित हुआ था, और मुझे और पकानेहारों के प्रधान को कैद कराके अंगरक्षकों के प्रधान के घर के बन्दीगृह में डाल दिया था;');
INSERT INTO `bible_verses_irv` VALUES ('1207', '1', '41', '11', 'तब हम दोनों ने एक ही रात में, अपने-अपने होनहार के अनुसार स्वप्न देखा;');
INSERT INTO `bible_verses_irv` VALUES ('1208', '1', '41', '12', 'और वहाँ हमारे साथ एक इब्री जवान था, जो अंगरक्षकों के प्रधान का दास था; अतः हमने उसको बताया, और उसने हमारे स्वप्नों का फल हम से कहा, हम में से एक-एक के स्वप्न का फल उसने बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1209', '1', '41', '13', 'और जैसा-जैसा फल उसने हम से कहा था, वैसा ही हुआ भी, अर्थात् मुझ को तो मेरा पद फिर मिला, पर वह फांसी पर लटकाया गया।”');
INSERT INTO `bible_verses_irv` VALUES ('1210', '1', '41', '14', '¶ तब फ़िरौन ने यूसुफ को बुलवा भेजा। और वह झटपट बन्दीगृह से बाहर निकाला गया, और बाल बनवाकर, और वस्त्र बदलकर फ़िरौन के सामने आया।');
INSERT INTO `bible_verses_irv` VALUES ('1211', '1', '41', '15', 'फ़िरौन ने यूसुफ से कहा, “मैंने एक स्वप्न देखा है, और उसके फल का बतानेवाला कोई भी नहीं; और मैंने तेरे विषय में सुना है, कि तू स्वप्न सुनते ही उसका फल बता सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('1212', '1', '41', '16', 'यूसुफ ने फ़िरौन से कहा, “ मैं तो कुछ नहीं जानता: परमेश्वर ही फ़िरौन के लिये शुभ वचन देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1213', '1', '41', '17', 'फिर फ़िरौन यूसुफ से कहने लगा, “मैंने अपने स्वप्न में देखा, कि मैं नील नदी के किनारे पर खड़ा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1214', '1', '41', '18', 'फिर, क्या देखा, कि नदी में से सात मोटी और सुन्दर-सुन्दर गायें निकलकर कछार की घास चरने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('1215', '1', '41', '19', 'फिर, क्या देखा, कि उनके पीछे सात और गायें निकली, जो दुबली, और बहुत कुरूप, और दुर्बल हैं; मैंने तो सारे मिस्र देश में ऐसी कुडौल गायें कभी नहीं देखीं।');
INSERT INTO `bible_verses_irv` VALUES ('1216', '1', '41', '20', 'इन दुर्बल और कुडौल गायों ने उन पहली सातों मोटी-मोटी गायों को खा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1217', '1', '41', '21', 'और जब वे उनको खा गईं तब यह मालूम नहीं होता था कि वे उनको खा गई हैं, क्योंकि वे पहले के समान जैसी की तैसी कुडौल रहीं। तब मैं जाग उठा।');
INSERT INTO `bible_verses_irv` VALUES ('1218', '1', '41', '22', 'फिर मैंने दूसरा स्वप्न देखा, कि एक ही डंठल में सात अच्छी-अच्छी और अन्न से भरी हुई बालें निकलीं।');
INSERT INTO `bible_verses_irv` VALUES ('1219', '1', '41', '23', 'फिर क्या देखता हूँ, कि उनके पीछे और सात बालें छूछी-छूछी और पतली और पुरवाई से मुर्झाई हुई निकलीं।');
INSERT INTO `bible_verses_irv` VALUES ('1220', '1', '41', '24', 'और इन पतली बालों ने उन सात अच्छी-अच्छी बालों को निगल लिया। इसे मैंने ज्योतिषियों को बताया, पर इसका समझानेवाला कोई नहीं मिला।”');
INSERT INTO `bible_verses_irv` VALUES ('1221', '1', '41', '25', '¶ तब यूसुफ ने फ़िरौन से कहा, “फ़िरौन का स्वप्न एक ही है, परमेश्वर जो काम करना चाहता है, उसको उसने फ़िरौन पर प्रगट किया है।');
INSERT INTO `bible_verses_irv` VALUES ('1222', '1', '41', '26', 'वे सात अच्छी-अच्छी गायें सात वर्ष हैं; और वे सात अच्छी-अच्छी बालें भी सात वर्ष हैं; स्वप्न एक ही है।');
INSERT INTO `bible_verses_irv` VALUES ('1223', '1', '41', '27', 'फिर उनके पीछे जो दुर्बल और कुडौल गायें निकलीं, और जो सात छूछी और पुरवाई से मुर्झाई हुई बालें निकालीं, वे अकाल के सात वर्ष होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1224', '1', '41', '28', 'यह वही बात है जो मैं फ़िरौन से कह चुका हूँ, कि परमेश्वर जो काम करना चाहता है, उसे उसने फ़िरौन को दिखाया है।');
INSERT INTO `bible_verses_irv` VALUES ('1225', '1', '41', '29', 'सुन, सारे मिस्र देश में सात वर्ष तो बहुतायत की उपज के होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1226', '1', '41', '30', 'उनके पश्चात् सात वर्ष अकाल के आएँगे, और सारे मिस्र देश में लोग इस सारी उपज को भूल जाएँगे; और अकाल से देश का नाश होगा।');
INSERT INTO `bible_verses_irv` VALUES ('1227', '1', '41', '31', 'और सुकाल (बहुतायत की उपज) देश में फिर स्मरण न रहेगा क्योंकि अकाल अत्यन्त भयंकर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('1228', '1', '41', '32', 'और फ़िरौन ने जो यह स्वप्न दो बार देखा है इसका भेद यही है कि यह बात परमेश्वर की ओर से नियुक्त हो चुकी है, और परमेश्वर इसे शीघ्र ही पूरा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1229', '1', '41', '33', 'इसलिए अब फ़िरौन किसी समझदार और बुद्धिमान् पुरुष को ढूँढ़ करके उसे मिस्र देश पर प्रधानमंत्री ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('1230', '1', '41', '34', 'फ़िरौन यह करे कि देश पर अधिकारियों को नियुक्त करे, और जब तक सुकाल के सात वर्ष रहें तब तक वह मिस्र देश की उपज का पंचमांश लिया करे।');
INSERT INTO `bible_verses_irv` VALUES ('1231', '1', '41', '35', 'और वे इन अच्छे वर्षों में सब प्रकार की भोजनवस्तु इकट्ठा करें, और नगर-नगर में भण्डार घर भोजन के लिये, फ़िरौन के वश में करके उसकी रक्षा करें।');
INSERT INTO `bible_verses_irv` VALUES ('1232', '1', '41', '36', 'और वह भोजनवस्तु अकाल के उन सात वर्षों के लिये, जो मिस्र देश में आएँगे, देश के भोजन के निमित्त रखी रहे, जिससे देश का उस अकाल से सत्यानाश न हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('1233', '1', '41', '37', '¶ यह बात फ़िरौन और उसके सारे कर्मचारियों को अच्छी लगी।');
INSERT INTO `bible_verses_irv` VALUES ('1234', '1', '41', '38', 'इसलिए फ़िरौन ने अपने कर्मचारियों से कहा, “क्या हमको ऐसा पुरुष, जैसा यह है, जिसमें परमेश्वर का आत्मा रहता है, मिल सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('1235', '1', '41', '39', 'फिर फ़िरौन ने यूसुफ से कहा, “परमेश्वर ने जो तुझे इतना ज्ञान दिया है, कि तेरे तुल्य कोई समझदार और बुद्धिमान नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('1236', '1', '41', '40', 'इस कारण तू मेरे घर का अधिकारी होगा, और तेरी आज्ञा के अनुसार मेरी सारी प्रजा चलेगी, केवल राजगद्दी के विषय मैं तुझ से बड़ा ठहरूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1237', '1', '41', '41', 'फिर फ़िरौन ने यूसुफ से कहा, “सुन, मैं तुझको मिस्र के सारे देश के ऊपर अधिकारी ठहरा देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1238', '1', '41', '42', 'तब फ़िरौन ने अपने हाथ से मुहर वाली अंगूठी निकालकर यूसुफ के हाथ में पहना दी; और उसको बढ़िया मलमल के वस्त्र पहनवा दिए, और उसके गले में सोने की माला डाल दी;');
INSERT INTO `bible_verses_irv` VALUES ('1239', '1', '41', '43', 'और उसको अपने दूसरे रथ पर चढ़वाया; और लोग उसके आगे-आगे यह प्रचार करते चले, कि घुटने टेककर दण्डवत् करो और उसने उसको मिस्र के सारे देश के ऊपर प्रधानमंत्री ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('1240', '1', '41', '44', 'फिर फ़िरौन ने यूसुफ से कहा, “फ़िरौन तो मैं हूँ, और सारे मिस्र देश में कोई भी तेरी आज्ञा के बिना हाथ पाँव न हिलाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1241', '1', '41', '45', 'फ़िरौन ने यूसुफ का नाम सापनत-पानेह रखा। और ओन नगर के याजक पोतीपेरा की बेटी आसनत से उसका ब्याह करा दिया। और यूसुफ सारे मिस्र देश में दौरा करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('1242', '1', '41', '46', '¶ जब यूसुफ मिस्र के राजा फ़िरौन के सम्मुख खड़ा हुआ, तब वह तीस वर्ष का था। वह फ़िरौन के सम्मुख से निकलकर सारे मिस्र देश में दौरा करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('1243', '1', '41', '47', 'सुकाल के सातों वर्षों में भूमि बहुतायत से अन्न उपजाती रही।');
INSERT INTO `bible_verses_irv` VALUES ('1244', '1', '41', '48', 'और यूसुफ उन सातों वर्षों में सब प्रकार की भोजनवस्तुएँ, जो मिस्र देश में होती थीं, जमा करके नगरों में रखता गया, और हर एक नगर के चारों ओर के खेतों की भोजनवस्तुओं को वह उसी नगर में इकट्ठा करता गया।');
INSERT INTO `bible_verses_irv` VALUES ('1245', '1', '41', '49', 'इस प्रकार यूसुफ ने अन्न को समुद्र की रेत के समान अत्यन्त बहुतायत से राशि-राशि गिनके रखा, यहाँ तक कि उसने उनका गिनना छोड़ दिया; क्योंकि वे असंख्य हो गईं।');
INSERT INTO `bible_verses_irv` VALUES ('1246', '1', '41', '50', '¶ अकाल के प्रथम वर्ष के आने से पहले यूसुफ के दो पुत्र, ओन के याजक पोतीपेरा की बेटी आसनत से जन्मे।');
INSERT INTO `bible_verses_irv` VALUES ('1247', '1', '41', '51', 'और यूसुफ ने अपने जेठे का नाम यह कहकर मनश्शे रखा, कि ‘परमेश्वर ने मुझसे मेरा सारा क्लेश, और मेरे पिता का सारा घराना भुला दिया है।’');
INSERT INTO `bible_verses_irv` VALUES ('1248', '1', '41', '52', 'दूसरे का नाम उसने यह कहकर एप्रैम रखा, कि ‘मुझे दुःख भोगने के देश में परमेश्वर ने फलवन्त किया है।’');
INSERT INTO `bible_verses_irv` VALUES ('1249', '1', '41', '53', '¶ और मिस्र देश के सुकाल के सात वर्ष समाप्त हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('1250', '1', '41', '54', 'और यूसुफ के कहने के अनुसार सात वर्षों के लिये अकाल आरम्भ हो गया। सब देशों में अकाल पड़ने लगा; परन्तु सारे मिस्र देश में अन्न था।');
INSERT INTO `bible_verses_irv` VALUES ('1251', '1', '41', '55', 'जब मिस्र का सारा देश भूखा मरने लगा; तब प्रजा फ़िरौन से चिल्ला चिल्लाकर रोटी माँगने लगी; और वह सब मिस्रियों से कहा करता था, “यूसुफ के पास जाओ; और जो कुछ वह तुम से कहे, वही करो।”');
INSERT INTO `bible_verses_irv` VALUES ('1252', '1', '41', '56', 'इसलिए जब अकाल सारी पृथ्वी पर फैल गया, और मिस्र देश में अकाल का भयंकर रूप हो गया, तब यूसुफ सब भण्डारों को खोल-खोलकर मिस्रियों के हाथ अन्न बेचने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('1253', '1', '41', '57', 'इसलिए सारी पृथ्वी के लोग मिस्र में अन्न मोल लेने के लिये यूसुफ के पास आने लगे, क्योंकि सारी पृथ्वी पर भयंकर अकाल था।');
INSERT INTO `bible_verses_irv` VALUES ('1254', '1', '42', '1', '¶ जब याकूब ने सुना कि मिस्र में अन्न है, तब उसने अपने पुत्रों से कहा, “तुम एक दूसरे का मुँह क्यों देख रहे हो।”');
INSERT INTO `bible_verses_irv` VALUES ('1255', '1', '42', '2', 'फिर उसने कहा, “मैंने सुना है कि मिस्र में अन्न है; इसलिए तुम लोग वहाँ जाकर हमारे लिये अन्न मोल ले आओ, जिससे हम न मरें, वरन् जीवित रहें।”');
INSERT INTO `bible_verses_irv` VALUES ('1256', '1', '42', '3', 'अतः यूसुफ के दस भाई अन्न मोल लेने के लिये मिस्र को गए।');
INSERT INTO `bible_verses_irv` VALUES ('1257', '1', '42', '4', 'पर यूसुफ के भाई बिन्यामीन को याकूब ने यह सोचकर भाइयों के साथ न भेजा कि कहीं ऐसा न हो कि उस पर कोई विपत्ति आ पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('1258', '1', '42', '5', 'इस प्रकार जो लोग अन्न मोल लेने आए उनके साथ इस्राएल के पुत्र भी आए; क्योंकि कनान देश में भी भारी अकाल था।');
INSERT INTO `bible_verses_irv` VALUES ('1259', '1', '42', '6', '¶ यूसुफ तो मिस्र देश का अधिकारी था, और उस देश के सब लोगों के हाथ वही अन्न बेचता था; इसलिए जब यूसुफ के भाई आए तब भूमि पर मुँह के बल गिरकर उसको दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('1260', '1', '42', '7', 'उनको देखकर यूसुफ ने पहचान तो लिया, परन्तु उनके सामने भोला बनकर कठोरता के साथ उनसे पूछा, “तुम कहाँ से आते हो?” उन्होंने कहा, “हम तो कनान देश से अन्न मोल लेने के लिये आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1261', '1', '42', '8', 'यूसुफ ने अपने भाइयों को पहचान लिया, परन्तु उन्होंने उसको न पहचाना।');
INSERT INTO `bible_verses_irv` VALUES ('1262', '1', '42', '9', 'तब यूसुफ अपने उन स्वप्नों को स्मरण करके जो उसने उनके विषय में देखे थे, उनसे कहने लगा, “तुम भेदिए हो; इस देश की दुर्दशा को देखने के लिये आए हो।”');
INSERT INTO `bible_verses_irv` VALUES ('1263', '1', '42', '10', 'उन्होंने उससे कहा, “नहीं, नहीं, हे प्रभु, तेरे दास भोजनवस्तु मोल लेने के लिये आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1264', '1', '42', '11', 'हम सब एक ही पिता के पुत्र हैं, हम सीधे मनुष्य हैं, तेरे दास भेदिए नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('1265', '1', '42', '12', 'उसने उनसे कहा, “नहीं नहीं, तुम इस देश की दुर्दशा देखने ही को आए हो।”');
INSERT INTO `bible_verses_irv` VALUES ('1266', '1', '42', '13', 'उन्होंने कहा, “हम तेरे दास बारह भाई हैं, और कनान देशवासी एक ही पुरुष के पुत्र हैं, और छोटा इस समय हमारे पिता के पास है, और एक जाता रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('1267', '1', '42', '14', 'तब यूसुफ ने उनसे कहा, “मैंने तो तुम से कह दिया, कि तुम भेदिए हो;');
INSERT INTO `bible_verses_irv` VALUES ('1268', '1', '42', '15', 'अतः इसी रीति से तुम परखे जाओगे, फ़िरौन के जीवन की शपथ, जब तक तुम्हारा छोटा भाई यहाँ न आए तब तक तुम यहाँ से न निकलने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('1269', '1', '42', '16', 'इसलिए अपने में से एक को भेज दो कि वह तुम्हारे भाई को ले आए, और तुम लोग बन्दी रहोगे; इस प्रकार तुम्हारी बातें परखी जाएँगी कि तुम में सच्चाई है कि नहीं। यदि सच्चे न ठहरे तब तो फ़िरौन के जीवन की शपथ तुम निश्चय ही भेदिए समझे जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1270', '1', '42', '17', 'तब उसने उनको तीन दिन तक बन्दीगृह में रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1271', '1', '42', '18', '¶ तीसरे दिन यूसुफ ने उनसे कहा, “एक काम करो तब जीवित रहोगे; क्योंकि मैं परमेश्वर का भय मानता हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('1272', '1', '42', '19', 'यदि तुम सीधे मनुष्य हो, तो तुम सब भाइयों में से एक जन इस बन्दीगृह में बँधुआ रहे; और तुम अपने घरवालों की भूख मिटाने के लिये अन्न ले जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('1273', '1', '42', '20', 'और अपने छोटे भाई को मेरे पास ले आओ; इस प्रकार तुम्हारी बातें सच्ची ठहरेंगी, और तुम मार डाले न जाओगे।” तब उन्होंने वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('1274', '1', '42', '21', 'उन्होंने आपस में कहा, “निःसन्देह हम अपने भाई के विषय में दोषी हैं, क्योंकि जब उसने हम से गिड़गिड़ाकर विनती की, तब भी हमने यह देखकर, कि उसका जीवन कैसे संकट में पड़ा है, उसकी न सुनी; इसी कारण हम भी अब इस संकट में पड़े हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1275', '1', '42', '22', 'रूबेन ने उनसे कहा, “क्या मैंने तुम से न कहा था कि लड़के के अपराधी मत बनो? परन्तु तुम ने न सुना। देखो, अब उसके लहू का बदला लिया जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('1276', '1', '42', '23', 'यूसुफ की और उनकी बातचीत जो एक दुभाषिया के द्वारा होती थी; इससे उनको मालूम न हुआ कि वह उनकी बोली समझता है।');
INSERT INTO `bible_verses_irv` VALUES ('1277', '1', '42', '24', 'तब वह उनके पास से हटकर रोने लगा; फिर उनके पास लौटकर और उनसे बातचीत करके उनमें से शिमोन को छाँट निकाला और उनके सामने उसे बन्दी बना लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1278', '1', '42', '25', '¶ तब यूसुफ ने आज्ञा दी, कि उनके बोरे अन्न से भरो और एक-एक जन के बोरे में उसके रुपये को भी रख दो, फिर उनको मार्ग के लिये भोजनवस्तु दो। अतः उनके साथ ऐसा ही किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('1279', '1', '42', '26', 'तब वे अपना अन्न अपने गदहों पर लादकर वहाँ से चल दिए।');
INSERT INTO `bible_verses_irv` VALUES ('1280', '1', '42', '27', 'सराय में जब एक ने अपने गदहे को चारा देने के लिये अपना बोरा खोला, तब उसका रुपया बोरे के मुँह पर रखा हुआ दिखलाई पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('1281', '1', '42', '28', 'तब उसने अपने भाइयों से कहा, “मेरा रुपया तो लौटा दिया गया है, देखो, वह मेरे बोरे में है,” तब उनके जी में जी न रहा, और वे एक दूसरे की ओर भय से ताकने लगे, और बोले, “परमेश्वर ने यह हम से क्या किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('1282', '1', '42', '29', '¶ तब वे कनान देश में अपने पिता याकूब के पास आए, और अपना सारा वृत्तान्त उसे इस प्रकार वर्णन किया:');
INSERT INTO `bible_verses_irv` VALUES ('1283', '1', '42', '30', '“जो पुरुष उस देश का स्वामी है, उसने हम से कठोरता के साथ बातें की, और हमको देश के भेदिए कहा।');
INSERT INTO `bible_verses_irv` VALUES ('1284', '1', '42', '31', 'तब हमने उससे कहा, ‘हम सीधे लोग हैं, भेदिए नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('1285', '1', '42', '32', 'हम बारह भाई एक ही पिता के पुत्र हैं, एक तो जाता रहा, परन्तु छोटा इस समय कनान देश में हमारे पिता के पास है।’');
INSERT INTO `bible_verses_irv` VALUES ('1286', '1', '42', '33', 'तब उस पुरुष ने, जो उस देश का स्वामी है, हम से कहा, ‘इससे मालूम हो जाएगा कि तुम सीधे मनुष्य हो; तुम अपने में से एक को मेरे पास छोड़कर अपने घरवालों की भूख मिटाने के लिये कुछ ले जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('1287', '1', '42', '34', 'और अपने छोटे भाई को मेरे पास ले आओ। तब मुझे विश्वास हो जाएगा कि तुम भेदिए नहीं, सीधे लोग हो। फिर मैं तुम्हारे भाई को तुम्हें सौंप दूँगा, और तुम इस देश में लेन-देन कर सकोगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('1288', '1', '42', '35', '¶ यह कहकर वे अपने-अपने बोरे से अन्न निकालने लगे, तब, क्या देखा, कि एक-एक जन के रुपये की थैली उसी के बोरे में रखी है। तब रुपये की थैलियों को देखकर वे और उनका पिता बहुत डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('1289', '1', '42', '36', 'तब उनके पिता याकूब ने उनसे कहा, “मुझ को तुम ने निर्वंश कर दिया, देखो, यूसुफ नहीं रहा, और शिमोन भी नहीं आया, और अब तुम बिन्यामीन को भी ले जाना चाहते हो। ये सब विपत्तियाँ मेरे ऊपर आ पड़ी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1290', '1', '42', '37', 'रूबेन ने अपने पिता से कहा, “यदि मैं उसको तेरे पास न लाऊँ, तो मेरे दोनों पुत्रों को मार डालना; तू उसको मेरे हाथ में सौंप दे, मैं उसे तेरे पास फिर पहुँचा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1291', '1', '42', '38', 'उसने कहा, “मेरा पुत्र तुम्हारे संग न जाएगा; क्योंकि उसका भाई मर गया है, और वह अब अकेला रह गया है: इसलिए जिस मार्ग से तुम जाओगे, उसमें यदि उस पर कोई विपत्ति आ पड़े, तब तो तुम्हारे कारण मैं इस बुढ़ापे की अवस्था में शोक के साथ अधोलोक में उतर जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1292', '1', '43', '1', '¶ कनान देश में अकाल और भी भयंकर होता गया।');
INSERT INTO `bible_verses_irv` VALUES ('1293', '1', '43', '2', 'जब वह अन्न जो वे मिस्र से ले आए थे, समाप्त हो गया तब उनके पिता ने उनसे कहा, “फिर जाकर हमारे लिये थोड़ी सी भोजनवस्तु मोल ले आओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1294', '1', '43', '3', 'तब यहूदा ने उससे कहा, “उस पुरुष ने हमको चेतावनी देकर कहा, ‘यदि तुम्हारा भाई तुम्हारे संग न आए, तो तुम मेरे सम्मुख न आने पाओगे।’');
INSERT INTO `bible_verses_irv` VALUES ('1295', '1', '43', '4', 'इसलिए यदि तू हमारे भाई को हमारे संग भेजे, तब तो हम जाकर तेरे लिये भोजनवस्तु मोल ले आएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('1296', '1', '43', '5', 'परन्तु यदि तू उसको न भेजे, तो हम न जाएँगे, क्योंकि उस पुरुष ने हम से कहा, ‘यदि तुम्हारा भाई तुम्हारे संग न हो, तो तुम मेरे सम्मुख न आने पाओगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('1297', '1', '43', '6', 'तब इस्राएल ने कहा, “तुम ने उस पुरुष को यह बताकर कि हमारा एक और भाई है, क्यों मुझसे बुरा बर्ताव किया?”');
INSERT INTO `bible_verses_irv` VALUES ('1298', '1', '43', '7', 'उन्होंने कहा, “जब उस पुरुष ने हमारी और हमारे कुटुम्बियों की स्थिति के विषय में इस रीति पूछा, ‘क्या तुम्हारा पिता अब तक जीवित है? क्या तुम्हारे कोई और भाई भी है?’ तब हमने इन प्रश्नों के अनुसार उससे वर्णन किया; फिर हम क्या जानते थे कि वह कहेगा, ‘अपने भाई को यहाँ ले आओ।’”');
INSERT INTO `bible_verses_irv` VALUES ('1299', '1', '43', '8', 'फिर यहूदा ने अपने पिता इस्राएल से कहा, “उस लड़के को मेरे संग भेज दे, कि हम चले जाएँ; इससे हम, और तू, और हमारे बाल-बच्चे मरने न पाएँगे, वरन् जीवित रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1300', '1', '43', '9', 'मैं उसका जामिन होता हूँ; मेरे ही हाथ से तू उसको वापस लेना। यदि मैं उसको तेरे पास पहुँचाकर सामने न खड़ा कर दूँ, तब तो मैं सदा के लिये तेरा अपराधी ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1301', '1', '43', '10', 'यदि हम लोग विलम्ब न करते, तो अब तक दूसरी बार लौट आते।”');
INSERT INTO `bible_verses_irv` VALUES ('1302', '1', '43', '11', '¶ तब उनके पिता इस्राएल ने उनसे कहा, “यदि सचमुच ऐसी ही बात है, तो यह करो; इस देश की उत्तम-उत्तम वस्तुओं में से कुछ कुछ अपने बोरों में उस पुरुष के लिये भेंट ले जाओ: जैसे थोड़ा सा बलसान, और थोड़ा सा मधु, और कुछ सुगन्ध-द्रव्य, और गन्धरस, पिस्ते, और बादाम।');
INSERT INTO `bible_verses_irv` VALUES ('1303', '1', '43', '12', 'फिर अपने-अपने साथ दूना रुपया ले जाओ; और जो रुपया तुम्हारे बोरों के मुँह पर रखकर लौटा दिया गया था, उसको भी लेते जाओ; कदाचित् यह भूल से हुआ हो।');
INSERT INTO `bible_verses_irv` VALUES ('1304', '1', '43', '13', 'अपने भाई को भी संग लेकर उस पुरुष के पास फिर जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('1305', '1', '43', '14', 'और सर्वशक्तिमान परमेश्वर उस पुरुष को तुम पर दयालु करेगा, जिससे कि वह तुम्हारे दूसरे भाई को और बिन्यामीन को भी आने दे: और यदि मैं निर्वंश हुआ तो होने दो।”');
INSERT INTO `bible_verses_irv` VALUES ('1306', '1', '43', '15', 'तब उन मनुष्यों ने वह भेंट, और दूना रुपया, और बिन्यामीन को भी संग लिया, और चल दिए और मिस्र में पहुँचकर यूसुफ के सामने खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1307', '1', '43', '16', '¶ उनके साथ बिन्यामीन को देखकर यूसुफ ने अपने घर के अधिकारी से कहा, “उन मनुष्यों को घर में पहुँचा दो, और पशु मारकर भोजन तैयार करो; क्योंकि वे लोग दोपहर को मेरे संग भोजन करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1308', '1', '43', '17', 'तब वह अधिकारी पुरुष यूसुफ के कहने के अनुसार उन पुरुषों को यूसुफ के घर में ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('1309', '1', '43', '18', 'जब वे यूसुफ के घर को पहुँचाए गए तब वे आपस में डरकर कहने लगे, “जो रुपया पहली बार हमारे बोरों में लौटा दिया गया था, उसी के कारण हम भीतर पहुँचाए गए हैं; जिससे कि वह पुरुष हम पर टूट पड़े, और हमें वश में करके अपने दास बनाए, और हमारे गदहों को भी छीन ले।”');
INSERT INTO `bible_verses_irv` VALUES ('1310', '1', '43', '19', 'तब वे यूसुफ के घर के अधिकारी के निकट जाकर घर के द्वार पर इस प्रकार कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('1311', '1', '43', '20', '“हे हमारे प्रभु, जब हम पहली बार अन्न मोल लेने को आए थे,');
INSERT INTO `bible_verses_irv` VALUES ('1312', '1', '43', '21', 'तब हमने सराय में पहुँचकर अपने बोरों को खोला, तो क्या देखा, कि एक-एक जन का पूरा-पूरा रुपया उसके बोरे के मुँह पर रखा है; इसलिए हम उसको अपने साथ फिर लेते आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1313', '1', '43', '22', 'और दूसरा रुपया भी भोजनवस्तु मोल लेने के लिये लाए हैं; हम नहीं जानते कि हमारा रुपया हमारे बोरों में किसने रख दिया था।”');
INSERT INTO `bible_verses_irv` VALUES ('1314', '1', '43', '23', 'उसने कहा, “तुम्हारा कुशल हो, मत डरो: तुम्हारा परमेश्वर, जो तुम्हारे पिता का भी परमेश्वर है, उसी ने तुम को तुम्हारे बोरों में धन दिया होगा, तुम्हारा रुपया तो मुझ को मिल गया था।” फिर उसने शिमोन को निकालकर उनके संग कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1315', '1', '43', '24', 'तब उस जन ने उन मनुष्यों को यूसुफ के घर में ले जाकर जल दिया, तब उन्होंने अपने पाँवों को धोया; फिर उसने उनके गदहों के लिये चारा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1316', '1', '43', '25', 'तब यह सुनकर, कि आज हमको यहीं भोजन करना होगा, उन्होंने यूसुफ के आने के समय तक, अर्थात् दोपहर तक, उस भेंट को इकट्ठा कर रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1317', '1', '43', '26', 'जब यूसुफ घर आया तब वे उस भेंट को, जो उनके हाथ में थी, उसके सम्मुख घर में ले गए, और भूमि पर गिरकर उसको दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('1318', '1', '43', '27', 'उसने उनका कुशल पूछा और कहा, “क्या तुम्हारा बूढ़ा पिता, जिसकी तुम ने चर्चा की थी, कुशल से है? क्या वह अब तक जीवित है?”');
INSERT INTO `bible_verses_irv` VALUES ('1319', '1', '43', '28', 'उन्होंने कहा, “हाँ तेरा दास हमारा पिता कुशल से है और अब तक जीवित है।” तब उन्होंने सिर झुकाकर फिर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('1320', '1', '43', '29', 'तब उसने आँखें उठाकर और अपने सगे भाई बिन्यामीन को देखकर पूछा, “क्या तुम्हारा वह छोटा भाई, जिसकी चर्चा तुम ने मुझसे की थी, यही है?” फिर उसने कहा, “हे मेरे पुत्र, परमेश्वर तुझ पर अनुग्रह करे।”');
INSERT INTO `bible_verses_irv` VALUES ('1321', '1', '43', '30', 'तब अपने भाई के स्नेह से मन भर आने के कारण और यह सोचकर कि मैं कहाँ जाकर रोऊँ, यूसुफ तुरन्त अपनी कोठरी में गया, और वहाँ रो पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('1322', '1', '43', '31', 'फिर अपना मुँह धोकर निकल आया, और अपने को शान्त कर कहा, “भोजन परोसो।”');
INSERT INTO `bible_verses_irv` VALUES ('1323', '1', '43', '32', 'तब उन्होंने उसके लिये तो अलग, और भाइयों के लिये भी अलग, और जो मिस्री उसके संग खाते थे, उनके लिये भी अलग, भोजन परोसा; इसलिए कि मिस्री इब्रियों के साथ भोजन नहीं कर सकते, वरन् मिस्री ऐसा करना घृणित समझते थे।');
INSERT INTO `bible_verses_irv` VALUES ('1324', '1', '43', '33', 'सो यूसुफ के भाई उसके सामने, बड़े-बड़े पहले, और छोटे-छोटे पीछे, अपनी-अपनी अवस्था के अनुसार, क्रम से बैठाए गए; यह देख वे विस्मित होकर एक दूसरे की ओर देखने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('1325', '1', '43', '34', 'तब यूसुफ अपने सामने से भोजन-वस्तुएँ उठा-उठाकर उनके पास भेजने लगा, और बिन्यामीन को अपने भाइयों से पाँचगुना भोजनवस्तु मिली। और उन्होंने उसके संग मनमाना खाया पिया।');
INSERT INTO `bible_verses_irv` VALUES ('1326', '1', '44', '1', '¶ तब उसने अपने घर के अधिकारी को आज्ञा दी, “इन मनुष्यों के बोरों में जितनी भोजनवस्तु समा सके उतनी भर दे, और एक-एक जन के रुपये को उसके बोरे के मुँह पर रख दे।');
INSERT INTO `bible_verses_irv` VALUES ('1327', '1', '44', '2', 'और मेरा चाँदी का कटोरा छोटे भाई के बोरे के मुँह पर उसके अन्न के रुपये के साथ रख दे।” यूसुफ की इस आज्ञा के अनुसार उसने किया।');
INSERT INTO `bible_verses_irv` VALUES ('1328', '1', '44', '3', 'सवेरे भोर होते ही वे मनुष्य अपने गदहों समेत विदा किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('1329', '1', '44', '4', 'वे नगर से निकले ही थे, और दूर न जाने पाए थे कि यूसुफ ने अपने घर के अधिकारी से कहा, “उन मनुष्यों का पीछा कर, और उनको पाकर उनसे कह, ‘तुम ने भलाई के बदले बुराई क्यों की है?');
INSERT INTO `bible_verses_irv` VALUES ('1330', '1', '44', '5', 'क्या यह वह वस्तु नहीं जिसमें मेरा स्वामी पीता है, और जिससे वह शकुन भी विचारा करता है? तुम ने यह जो किया है सो बुरा किया।’”');
INSERT INTO `bible_verses_irv` VALUES ('1331', '1', '44', '6', '¶ तब उसने उन्हें जा पकड़ा, और ऐसी ही बातें उनसे कहीं।');
INSERT INTO `bible_verses_irv` VALUES ('1332', '1', '44', '7', 'उन्होंने उससे कहा, “हे हमारे प्रभु, तू ऐसी बातें क्यों कहता है? ऐसा काम करना तेरे दासों से दूर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('1333', '1', '44', '8', 'देख जो रुपया हमारे बोरों के मुँह पर निकला था, जब हमने उसको कनान देश से ले आकर तुझे लौटा दिया, तब भला, तेरे स्वामी के घर में से हम कोई चाँदी या सोने की वस्तु कैसे चुरा सकते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('1334', '1', '44', '9', 'तेरे दासों में से जिस किसी के पास वह निकले, वह मार डाला जाए, और हम भी अपने उस प्रभु के दास हो जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1335', '1', '44', '10', 'उसने कहा, “तुम्हारा ही कहना सही, जिसके पास वह निकले वह मेरा दास होगा; और तुम लोग निर्दोष ठहरोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1336', '1', '44', '11', 'इस पर वे जल्दी से अपने-अपने बोरे को उतार भूमि पर रखकर उन्हें खोलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('1337', '1', '44', '12', 'तब वह ढूँढ़ने लगा, और बडे़ के बोरे से लेकर छोटे के बोरे तक खोज की: और कटोरा बिन्यामीन के बोरे में मिला।');
INSERT INTO `bible_verses_irv` VALUES ('1338', '1', '44', '13', 'तब उन्होंने अपने-अपने वस्त्र फाड़े, और अपना-अपना गदहा लादकर नगर को लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('1339', '1', '44', '14', 'जब यहूदा और उसके भाई यूसुफ के घर पर पहुँचे, और यूसुफ वहीं था, तब वे उसके सामने भूमि पर गिरे।');
INSERT INTO `bible_verses_irv` VALUES ('1340', '1', '44', '15', 'यूसुफ ने उनसे कहा, “तुम लोगों ने यह कैसा काम किया है? क्या तुम न जानते थे कि मुझ सा मनुष्य शकुन विचार सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('1341', '1', '44', '16', 'यहूदा ने कहा, “हम लोग अपने प्रभु से क्या कहें? हम क्या कहकर अपने को निर्दोष ठहराएँ? परमेश्वर ने तेरे दासों के अधर्म को पकड़ लिया है। हम, और जिसके पास कटोरा निकला वह भी, हम सब के सब अपने प्रभु के दास ही हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1342', '1', '44', '17', 'उसने कहा, “ऐसा करना मुझसे दूर रहे, जिस जन के पास कटोरा निकला है, वही मेरा दास होगा; और तुम लोग अपने पिता के पास कुशल क्षेम से चले जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1343', '1', '44', '18', '¶ तब यहूदा उसके पास जाकर कहने लगा, “हे मेरे प्रभु, तेरे दास को अपने प्रभु से एक बात कहने की आज्ञा हो, और तेरा कोप तेरे दास पर न भड़के; क्योंकि तू तो फ़िरौन के तुल्य है।');
INSERT INTO `bible_verses_irv` VALUES ('1344', '1', '44', '19', 'मेरे प्रभु ने अपने दासों से पूछा था, ‘क्या तुम्हारे पिता या भाई हैं?’');
INSERT INTO `bible_verses_irv` VALUES ('1345', '1', '44', '20', 'और हमने अपने प्रभु से कहा, ‘हाँ, हमारा बूढ़ा पिता है, और उसके बुढ़ापे का एक छोटा सा बालक भी है, परन्तु उसका भाई मर गया है, इसलिए वह अब अपनी माता का अकेला ही रह गया है, और उसका पिता उससे स्नेह रखता है।’');
INSERT INTO `bible_verses_irv` VALUES ('1346', '1', '44', '21', 'तब तूने अपने दासों से कहा था, ‘उसको मेरे पास ले आओ, जिससे मैं उसको देखूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('1347', '1', '44', '22', 'तब हमने अपने प्रभु से कहा था, ‘वह लड़का अपने पिता को नहीं छोड़ सकता; नहीं तो उसका पिता मर जाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('1348', '1', '44', '23', 'और तूने अपने दासों से कहा, ‘यदि तुम्हारा छोटा भाई तुम्हारे संग न आए, तो तुम मेरे सम्मुख फिर न आने पाओगे।’');
INSERT INTO `bible_verses_irv` VALUES ('1349', '1', '44', '24', 'इसलिए जब हम अपने पिता तेरे दास के पास गए, तब हमने उससे अपने प्रभु की बातें कहीं।');
INSERT INTO `bible_verses_irv` VALUES ('1350', '1', '44', '25', 'तब हमारे पिता ने कहा, ‘फिर जाकर हमारे लिये थोड़ी सी भोजनवस्तु मोल ले आओ।’');
INSERT INTO `bible_verses_irv` VALUES ('1351', '1', '44', '26', 'हमने कहा, ‘हम नहीं जा सकते, हाँ, यदि हमारा छोटा भाई हमारे संग रहे, तब हम जाएँगे; क्योंकि यदि हमारा छोटा भाई हमारे संग न रहे, तो हम उस पुरुष के सम्मुख न जाने पाएँगे।’');
INSERT INTO `bible_verses_irv` VALUES ('1352', '1', '44', '27', 'तब तेरे दास मेरे पिता ने हम से कहा, ‘तुम तो जानते हो कि मेरी स्त्री से दो पुत्र उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1353', '1', '44', '28', 'और उनमें से एक तो मुझे छोड़ ही गया, और मैंने निश्चय कर लिया, कि वह फाड़ डाला गया होगा; और तब से मैं उसका मुँह न देख पाया।');
INSERT INTO `bible_verses_irv` VALUES ('1354', '1', '44', '29', 'अतः यदि तुम इसको भी मेरी आँख की आड़ में ले जाओ, और कोई विपत्ति इस पर पड़े, तो तुम्हारे कारण मैं इस बुढ़ापे की अवस्था में शोक के साथ अधोलोक में उतर जाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('1355', '1', '44', '30', 'इसलिए जब मैं अपने पिता तेरे दास के पास पहुँचूँ, और यह लड़का संग न रहे, तब, उसका प्राण जो इसी पर अटका रहता है,');
INSERT INTO `bible_verses_irv` VALUES ('1356', '1', '44', '31', 'इस कारण, यह देखकर कि लड़का नहीं है, वह तुरन्त ही मर जाएगा। तब तेरे दासों के कारण तेरा दास हमारा पिता, जो बुढ़ापे की अवस्था में है, शोक के साथ अधोलोक में उतर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('1357', '1', '44', '32', 'फिर तेरा दास अपने पिता के यहाँ यह कहकर इस लड़के का जामिन हुआ है, ‘यदि मैं इसको तेरे पास न पहुँचा दूँ, तब तो मैं सदा के लिये तेरा अपराधी ठहरूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('1358', '1', '44', '33', 'इसलिए अब तेरा दास इस लड़के के बदले अपने प्रभु का दास होकर रहने की आज्ञा पाए, और यह लड़का अपने भाइयों के संग जाने दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('1359', '1', '44', '34', 'क्योंकि लड़के के बिना संग रहे मैं कैसे अपने पिता के पास जा सकूँगा; ऐसा न हो कि मेरे पिता पर जो दुःख पड़ेगा वह मुझे देखना पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('1360', '1', '45', '1', '¶ तब यूसुफ उन सब के सामने, जो उसके आस-पास खड़े थे, अपने को और रोक न सका; और पुकारकर कहा, “मेरे आस-पास से सब लोगों को बाहर कर दो।” भाइयों के सामने अपने को प्रगट करने के समय यूसुफ के संग और कोई न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1361', '1', '45', '2', 'तब वह चिल्ला चिल्लाकर रोने लगा; और मिस्रियों ने सुना, और फ़िरौन के घर के लोगों को भी इसका समाचार मिला।');
INSERT INTO `bible_verses_irv` VALUES ('1362', '1', '45', '3', 'तब यूसुफ अपने भाइयों से कहने लगा, “मैं यूसुफ हूँ, क्या मेरा पिता अब तक जीवित है?” इसका उत्तर उसके भाई न दे सके; क्योंकि वे उसके सामने घबरा गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('1363', '1', '45', '4', 'फिर यूसुफ ने अपने भाइयों से कहा, “मेरे निकट आओ।” यह सुनकर वे निकट गए। फिर उसने कहा, “मैं तुम्हारा भाई यूसुफ हूँ, जिसको तुम ने मिस्र आनेवालों के हाथ बेच डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('1364', '1', '45', '5', 'अब तुम लोग मत पछताओ, और तुम ने जो मुझे यहाँ बेच डाला, इससे उदास मत हो; क्योंकि परमेश्वर ने तुम्हारे प्राणों को बचाने के लिये मुझे तुम्हारे आगे भेज दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('1365', '1', '45', '6', 'क्योंकि अब दो वर्ष से इस देश में अकाल है; और अब पाँच वर्ष और ऐसे ही होंगे कि उनमें न तो हल चलेगा और न अन्न काटा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('1366', '1', '45', '7', 'इसलिए परमेश्वर ने मुझे तुम्हारे आगे इसलिए भेजा कि तुम पृथ्वी पर जीवित रहो, और तुम्हारे प्राणों के बचने से तुम्हारा वंश बढ़े।');
INSERT INTO `bible_verses_irv` VALUES ('1367', '1', '45', '8', 'इस रीति अब मुझ को यहाँ पर भेजनेवाले तुम नहीं, परमेश्वर ही ठहरा; और उसी ने मुझे फ़िरौन का पिता सा, और उसके सारे घर का स्वामी, और सारे मिस्र देश का प्रभु ठहरा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('1368', '1', '45', '9', 'अतः शीघ्र मेरे पिता के पास जाकर कहो, ‘तेरा पुत्र यूसुफ इस प्रकार कहता है, कि परमेश्वर ने मुझे सारे मिस्र का स्वामी ठहराया है; इसलिए तू मेरे पास बिना विलम्ब किए चला आ।');
INSERT INTO `bible_verses_irv` VALUES ('1369', '1', '45', '10', 'और तेरा निवास गोशेन देश में होगा, और तू, बेटे, पोतों, भेड़-बकरियों, गाय-बैलों, और अपने सब कुछ समेत मेरे निकट रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1370', '1', '45', '11', 'और अकाल के जो पाँच वर्ष और होंगे, उनमें मैं वहीं तेरा पालन-पोषण करूँगा; ऐसा न हो कि तू, और तेरा घराना, वरन् जितने तेरे हैं, वे भूखे मरें।’');
INSERT INTO `bible_verses_irv` VALUES ('1371', '1', '45', '12', 'और तुम अपनी आँखों से देखते हो, और मेरा भाई बिन्यामीन भी अपनी आँखों से देखता है कि जो हम से बातें कर रहा है वह यूसुफ है।');
INSERT INTO `bible_verses_irv` VALUES ('1372', '1', '45', '13', 'तुम मेरे सब वैभव का, जो मिस्र में है और जो कुछ तुम ने देखा है, उस सब का मेरे पिता से वर्णन करना; और तुरन्त मेरे पिता को यहाँ ले आना।”');
INSERT INTO `bible_verses_irv` VALUES ('1373', '1', '45', '14', 'और वह अपने भाई बिन्यामीन के गले से लिपटकर रोया; और बिन्यामीन भी उसके गले से लिपटकर रोया।');
INSERT INTO `bible_verses_irv` VALUES ('1374', '1', '45', '15', 'वह अपने सब भाइयों को चूमकर रोया और इसके पश्चात् उसके भाई उससे बातें करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('1375', '1', '45', '16', '¶ इस बात का समाचार कि यूसुफ के भाई आए हैं, फ़िरौन के भवन तक पहुँच गया, और इससे फ़िरौन और उसके कर्मचारी प्रसन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1376', '1', '45', '17', 'इसलिए फ़िरौन ने यूसुफ से कहा, “अपने भाइयों से कह कि एक काम करो: अपने पशुओं को लादकर कनान देश में चले जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('1377', '1', '45', '18', 'और अपने पिता और अपने-अपने घर के लोगों को लेकर मेरे पास आओ; और मिस्र देश में जो कुछ अच्छे से अच्छा है वह मैं तुम्हें दूँगा, और तुम्हें देश के उत्तम से उत्तम पदार्थ खाने को मिलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1378', '1', '45', '19', 'और तुझे आज्ञा मिली है, ‘तुम एक काम करो कि मिस्र देश से अपने बाल-बच्चों और स्त्रियों के लिये गाड़ियाँ ले जाओ, और अपने पिता को ले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('1379', '1', '45', '20', 'और अपनी सामग्री की चिन्ता न करना; क्योंकि सारे मिस्र देश में जो कुछ अच्छे से अच्छा है वह तुम्हारा है।’”');
INSERT INTO `bible_verses_irv` VALUES ('1380', '1', '45', '21', '¶ इस्राएल के पुत्रों ने वैसा ही किया; और यूसुफ ने फ़िरौन की आज्ञा के अनुसार उन्हें गाड़ियाँ दीं, और मार्ग के लिये भोजन-सामग्री भी दी।');
INSERT INTO `bible_verses_irv` VALUES ('1381', '1', '45', '22', 'उनमें से एक-एक जन को तो उसने एक-एक जोड़ा वस्त्र भी दिया; और बिन्यामीन को तीन सौ रूपे के टुकड़े और पाँच जोड़े वस्त्र दिए।');
INSERT INTO `bible_verses_irv` VALUES ('1382', '1', '45', '23', 'अपने पिता के पास उसने जो भेजा वह यह है, अर्थात् मिस्र की अच्छी वस्तुओं से लदे हुए दस गदहे, और अन्न और रोटी और उसके पिता के मार्ग के लिये भोजनवस्तु से लदी हुई दस गदहियाँ।');
INSERT INTO `bible_verses_irv` VALUES ('1383', '1', '45', '24', 'तब उसने अपने भाइयों को विदा किया, और वे चल दिए; और उसने उनसे कहा, “मार्ग में कहीं झगड़ा न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('1384', '1', '45', '25', 'मिस्र से चलकर वे कनान देश में अपने पिता याकूब के पास पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('1385', '1', '45', '26', 'और उससे यह वर्णन किया, “यूसुफ अब तक जीवित है, और सारे मिस्र देश पर प्रभुता वही करता है।” पर उसने उन पर विश्वास न किया, और वह अपने आपे में न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1386', '1', '45', '27', 'तब उन्होंने अपने पिता याकूब से यूसुफ की सारी बातें, जो उसने उनसे कहीं थीं, कह दीं; जब उसने उन गाड़ियों को देखा, जो यूसुफ ने उसके ले आने के लिये भेजी थीं, तब उसका चित्त स्थिर हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('1387', '1', '45', '28', 'और इस्राएल ने कहा, “बस, मेरा पुत्र यूसुफ अब तक जीवित है; मैं अपनी मृत्यु से पहले जाकर उसको देखूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1388', '1', '46', '1', '¶ तब इस्राएल अपना सब कुछ लेकर बेर्शेबा को गया, और वहाँ अपने पिता इसहाक के परमेश्वर को बलिदान चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('1389', '1', '46', '2', 'तब परमेश्वर ने इस्राएल से रात को दर्शन में कहा, “हे याकूब हे याकूब।” उसने कहा, “क्या आज्ञा।”');
INSERT INTO `bible_verses_irv` VALUES ('1390', '1', '46', '3', 'उसने कहा, “मैं परमेश्वर तेरे पिता का परमेश्वर हूँ, तू मिस्र में जाने से मत डर; क्योंकि मैं तुझ से वहाँ एक बड़ी जाति बनाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1391', '1', '46', '4', 'मैं तेरे संग-संग मिस्र को चलता हूँ; और मैं तुझे वहाँ से फिर निश्चय ले आऊँगा; और यूसुफ अपने हाथ से तेरी आँखों को बन्द करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1392', '1', '46', '5', 'तब याकूब बेर्शेबा से चला; और इस्राएल के पुत्र अपने पिता याकूब, और अपने बाल-बच्चों, और स्त्रियों को उन गाड़ियों पर, जो फ़िरौन ने उनके ले आने को भेजी थीं, चढ़ाकर चल पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('1393', '1', '46', '6', 'वे अपनी भेड़-बकरी, गाय-बैल, और कनान देश में अपने इकट्ठा किए हुए सारे धन को लेकर मिस्र में आए।');
INSERT INTO `bible_verses_irv` VALUES ('1394', '1', '46', '7', 'और याकूब अपने बेटे-बेटियों, पोते-पोतियों, अर्थात् अपने वंश भर को अपने संग मिस्र में ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('1395', '1', '46', '8', '¶ याकूब के साथ जो इस्राएली, अर्थात् उसके बेटे, पोते, आदि मिस्र में आए, उनके नाम ये हैं याकूब का जेठा रूबेन था।');
INSERT INTO `bible_verses_irv` VALUES ('1396', '1', '46', '9', 'और रूबेन के पुत्र हनोक, पल्लू, हेस्रोन, और कर्मी थे।');
INSERT INTO `bible_verses_irv` VALUES ('1397', '1', '46', '10', 'शिमोन के पुत्र, यमूएल, यामीन, ओहद, याकीन, सोहर, और एक कनानी स्त्री से जन्मा हुआ शाऊल भी था।');
INSERT INTO `bible_verses_irv` VALUES ('1398', '1', '46', '11', 'लेवी के पुत्र गेर्शोन, कहात, और मरारी थे।');
INSERT INTO `bible_verses_irv` VALUES ('1399', '1', '46', '12', 'यहूदा के एर, ओनान, शेला, पेरेस, और जेरह नामक पुत्र हुए तो थे; पर एर और ओनान कनान देश में मर गए थे; और पेरेस के पुत्र, हेस्रोन और हामूल थे।');
INSERT INTO `bible_verses_irv` VALUES ('1400', '1', '46', '13', 'इस्साकार के पुत्र, तोला, पुब्बा, योब और शिम्रोन थे।');
INSERT INTO `bible_verses_irv` VALUES ('1401', '1', '46', '14', 'जबूलून के पुत्र, सेरेद, एलोन, और यहलेल थे।');
INSERT INTO `bible_verses_irv` VALUES ('1402', '1', '46', '15', 'लिआ के पुत्र जो याकूब से पद्दनराम में उत्पन्न हुए थे, उनके बेटे पोते ये ही थे, और इनसे अधिक उसने उसके साथ एक बेटी दीना को भी जन्म दिया। यहाँ तक तो याकूब के सब वंशवाले तैंतीस प्राणी हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1403', '1', '46', '16', '¶ फिर गाद के पुत्र, सपोन, हाग्गी, शूनी, एसबोन, एरी, अरोदी, और अरेली थे।');
INSERT INTO `bible_verses_irv` VALUES ('1404', '1', '46', '17', 'आशेर के पुत्र, यिम्ना, यिश्वा, यिश्वी, और बरीआ थे, और उनकी बहन सेरह थी; और बरीआ के पुत्र, हेबेर और मल्कीएल थे।');
INSERT INTO `bible_verses_irv` VALUES ('1405', '1', '46', '18', 'जिल्पा, जिसे लाबान ने अपनी बेटी लिआ को दिया था, उसके बेटे पोते आदि ये ही थे; और उसके द्वारा याकूब के सोलह प्राणी उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1406', '1', '46', '19', '¶ फिर याकूब की पत्नी राहेल के पुत्र यूसुफ और बिन्यामीन थे।');
INSERT INTO `bible_verses_irv` VALUES ('1407', '1', '46', '20', 'और मिस्र देश में ओन के याजक पोतीपेरा की बेटी आसनत से यूसुफ के ये पुत्र उत्पन्न हुए, अर्थात् मनश्शे और एप्रैम।');
INSERT INTO `bible_verses_irv` VALUES ('1408', '1', '46', '21', 'बिन्यामीन के पुत्र, बेला, बेकेर, अश्बेल, गेरा, नामान, एही, रोश, मुप्पीम, हुप्पीम, और अर्द थे।');
INSERT INTO `bible_verses_irv` VALUES ('1409', '1', '46', '22', 'राहेल के पुत्र जो याकूब से उत्पन्न हुए उनके ये ही पुत्र थे; उसके ये सब बेटे-पोते चौदह प्राणी हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1410', '1', '46', '23', '¶ फिर दान का पुत्र हूशीम था।');
INSERT INTO `bible_verses_irv` VALUES ('1411', '1', '46', '24', 'नप्ताली के पुत्र, यहसेल, गूनी, येसेर, और शिल्लेम थे।');
INSERT INTO `bible_verses_irv` VALUES ('1412', '1', '46', '25', 'बिल्हा, जिसे लाबान ने अपनी बेटी राहेल को दिया, उसके बेटे पोते ये ही हैं; उसके द्वारा याकूब के वंश में सात प्राणी हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1413', '1', '46', '26', '¶ याकूब के निज वंश के जो प्राणी मिस्र में आए, वे उसकी बहुओं को छोड़ सब मिलकर छियासठ प्राणी हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1414', '1', '46', '27', 'और यूसुफ के पुत्र, जो मिस्र में उससे उत्पन्न हुए, वे दो प्राणी थे; इस प्रकार याकूब के घराने के जो प्राणी मिस्र में आए सो सब मिलकर सत्तर हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1415', '1', '46', '28', '¶ फिर उसने यहूदा को अपने आगे यूसुफ के पास भेज दिया कि वह उसको गोशेन का मार्ग दिखाए; और वे गोशेन देश में आए।');
INSERT INTO `bible_verses_irv` VALUES ('1416', '1', '46', '29', 'तब यूसुफ अपना रथ जुतवाकर अपने पिता इस्राएल से भेंट करने के लिये गोशेन देश को गया, और उससे भेंट करके उसके गले से लिपटा, और कुछ देर तक उसके गले से लिपटा हुआ रोता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1417', '1', '46', '30', 'तब इस्राएल ने यूसुफ से कहा, “मैं अब मरने से भी प्रसन्न हूँ, क्योंकि तुझे जीवित पाया और तेरा मुँह देख लिया।”');
INSERT INTO `bible_verses_irv` VALUES ('1418', '1', '46', '31', 'तब यूसुफ ने अपने भाइयों से और अपने पिता के घराने से कहा, “मैं जाकर फ़िरौन को यह समाचार दूँगा, ‘मेरे भाई और मेरे पिता के सारे घराने के लोग, जो कनान देश में रहते थे, वे मेरे पास आ गए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('1419', '1', '46', '32', 'और वे लोग चरवाहे हैं, क्योंकि वे पशुओं को पालते आए हैं; इसलिए वे अपनी भेड़-बकरी, गाय-बैल, और जो कुछ उनका है, सब ले आए हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('1420', '1', '46', '33', 'जब फ़िरौन तुम को बुलाकर पूछे, ‘तुम्हारा उद्यम क्या है?’');
INSERT INTO `bible_verses_irv` VALUES ('1421', '1', '46', '34', 'तब यह कहना, ‘तेरे दास लड़कपन से लेकर आज तक पशुओं को पालते आए हैं, वरन् हमारे पुरखा भी ऐसा ही करते थे।’ इससे तुम गोशेन देश में रहने पाओगे; क्योंकि सब चरवाहों से मिस्री लोग घृणा करते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1422', '1', '47', '1', '¶ तब यूसुफ ने फ़िरौन के पास जाकर यह समाचार दिया, “मेरा पिता और मेरे भाई, और उनकी भेड़-बकरियाँ, गाय-बैल और जो कुछ उनका है, सब कनान देश से आ गया है; और अभी तो वे गोशेन देश में हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1423', '1', '47', '2', 'फिर उसने अपने भाइयों में से पाँच जन लेकर फ़िरौन के सामने खड़े कर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('1424', '1', '47', '3', 'फ़िरौन ने उसके भाइयों से पूछा, “तुम्हारा उद्यम क्या है?” उन्होंने फ़िरौन से कहा, “तेरे दास चरवाहे हैं, और हमारे पुरखा भी ऐसे ही रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('1425', '1', '47', '4', 'फिर उन्होंने फ़िरौन से कहा, “हम इस देश में परदेशी की भाँति रहने के लिये आए हैं; क्योंकि कनान देश में भारी अकाल होने के कारण तेरे दासों को भेड़-बकरियों के लिये चारा न रहा; इसलिए अपने दासों को गोशेन देश में रहने की आज्ञा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('1426', '1', '47', '5', 'तब फ़िरौन ने यूसुफ से कहा, “तेरा पिता और तेरे भाई तेरे पास आ गए हैं,');
INSERT INTO `bible_verses_irv` VALUES ('1427', '1', '47', '6', 'और मिस्र देश तेरे सामने पड़ा है; इस देश का जो सबसे अच्छा भाग हो, उसमें अपने पिता और भाइयों को बसा दे; अर्थात् वे गोशेन देश में ही रहें; और यदि तू जानता हो, कि उनमें से परिश्रमी पुरुष हैं, तो उन्हें मेरे पशुओं के अधिकारी ठहरा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('1428', '1', '47', '7', 'तब यूसुफ ने अपने पिता याकूब को ले आकर फ़िरौन के सम्मुख खड़ा किया; और याकूब ने फ़िरौन को आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1429', '1', '47', '8', 'तब फ़िरौन ने याकूब से पूछा, “तेरी आयु कितने दिन की हुई है?”');
INSERT INTO `bible_verses_irv` VALUES ('1430', '1', '47', '9', 'याकूब ने फ़िरौन से कहा, “मैं तो एक सौ तीस वर्ष परदेशी होकर अपना जीवन बिता चुका हूँ; मेरे जीवन के दिन थोड़े और दुःख से भरे हुए भी थे, और मेरे बापदादे परदेशी होकर जितने दिन तक जीवित रहे उतने दिन का मैं अभी नहीं हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('1431', '1', '47', '10', 'और याकूब फ़िरौन को आशीर्वाद देकर उसके सम्मुख से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('1432', '1', '47', '11', 'तब यूसुफ ने अपने पिता और भाइयों को बसा दिया, और फ़िरौन की आज्ञा के अनुसार मिस्र देश के अच्छे से अच्छे भाग में, अर्थात् रामसेस नामक प्रदेश में, भूमि देकर उनको सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1433', '1', '47', '12', 'और यूसुफ अपने पिता का, और अपने भाइयों का, और पिता के सारे घराने का, एक-एक के बाल-बच्चों की गिनती के अनुसार, भोजन दिला-दिलाकर उनका पालन-पोषण करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('1434', '1', '47', '13', '¶ उस सारे देश में खाने को कुछ न रहा; क्योंकि अकाल बहुत भारी था, और अकाल के कारण मिस्र और कनान दोनों देश नाश हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('1435', '1', '47', '14', 'और जितना रुपया मिस्र और कनान देश में था, सब को यूसुफ ने उस अन्न के बदले, जो उनके निवासी मोल लेते थे इकट्ठा करके फ़िरौन के भवन में पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1436', '1', '47', '15', 'जब मिस्र और कनान देश का रुपया समाप्त हो गया, तब सब मिस्री यूसुफ के पास आ आकर कहने लगे, “हमको भोजनवस्तु दे, क्या हम रुपये के न रहने से तेरे रहते हुए मर जाएँ?”');
INSERT INTO `bible_verses_irv` VALUES ('1437', '1', '47', '16', 'यूसुफ ने कहा, “यदि रुपये न हों तो अपने पशु दे दो, और मैं उनके बदले तुम्हें खाने को दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1438', '1', '47', '17', 'तब वे अपने पशु यूसुफ के पास ले आए; और यूसुफ उनको घोड़ों, भेड़-बकरियों, गाय-बैलों और गदहों के बदले खाने को देने लगा: उस वर्ष में वह सब जाति के पशुओं के बदले भोजन देकर उनका पालन-पोषण करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1439', '1', '47', '18', 'वह वर्ष तो बीत गया; तब अगले वर्ष में उन्होंने उसके पास आकर कहा, “हम अपने प्रभु से यह बात छिपा न रखेंगे कि हमारा रुपया समाप्त हो गया है, और हमारे सब प्रकार के पशु हमारे प्रभु के पास आ चुके हैं; इसलिए अब हमारे प्रभु के सामने हमारे शरीर और भूमि छोड़कर और कुछ नहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1440', '1', '47', '19', 'हम तेरे देखते क्यों मरें, और हमारी भूमि क्यों उजड़ जाए? हमको और हमारी भूमि को भोजनवस्तु के बदले मोल ले, कि हम अपनी भूमि समेत फ़िरौन के दास हों और हमको बीज दे, कि हम मरने न पाएँ, वरन् जीवित रहें, और भूमि न उजड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('1441', '1', '47', '20', '¶ तब यूसुफ ने मिस्र की सारी भूमि को फ़िरौन के लिये मोल लिया; क्योंकि उस भयंकर अकाल के पड़ने से मिस्रियों को अपना-अपना खेत बेच डालना पड़ा। इस प्रकार सारी भूमि फ़िरौन की हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('1442', '1', '47', '21', 'और एक छोर से लेकर दूसरे छोर तक सारे मिस्र देश में जो प्रजा रहती थी, उसको उसने नगरों में लाकर बसा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1443', '1', '47', '22', 'पर याजकों की भूमि तो उसने न मोल ली; क्योंकि याजकों के लिये फ़िरौन की ओर से नित्य भोजन का बन्दोबस्त था, और नित्य जो भोजन फ़िरौन उनको देता था वही वे खाते थे; इस कारण उनको अपनी भूमि बेचनी न पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('1444', '1', '47', '23', 'तब यूसुफ ने प्रजा के लोगों से कहा, “सुनो, मैंने आज के दिन तुम को और तुम्हारी भूमि को भी फ़िरौन के लिये मोल लिया है; देखो, तुम्हारे लिये यहाँ बीज है, इसे भूमि में बोओ।');
INSERT INTO `bible_verses_irv` VALUES ('1445', '1', '47', '24', 'और जो कुछ उपजे उसका पंचमांश फ़िरौन को देना, बाकी चार अंश तुम्हारे रहेंगे कि तुम उसे अपने खेतों में बोओ, और अपने-अपने बाल-बच्चों और घर के अन्य लोगों समेत खाया करो।”');
INSERT INTO `bible_verses_irv` VALUES ('1446', '1', '47', '25', 'उन्होंने कहा, “तूने हमको बचा लिया है; हमारे प्रभु के अनुग्रह की दृष्टि हम पर बनी रहे, और हम फ़िरौन के दास होकर रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1447', '1', '47', '26', 'इस प्रकार यूसुफ ने मिस्र की भूमि के विषय में ऐसा नियम ठहराया, जो आज के दिन तक चला आता है कि पंचमांश फ़िरौन को मिला करे; केवल याजकों ही की भूमि फ़िरौन की नहीं हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1448', '1', '47', '27', '¶ इस्राएली मिस्र के गोशेन प्रदेश में रहने लगे; और वहाँ की भूमि उनके वश में थी, और वे फूले-फले, और अत्यन्त बढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('1449', '1', '47', '28', 'मिस्र देश में याकूब सत्रह वर्ष जीवित रहा इस प्रकार याकूब की सारी आयु एक सौ सैंतालीस वर्ष की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1450', '1', '47', '29', '¶ जब इस्राएल के मरने का दिन निकट आ गया, तब उसने अपने पुत्र यूसुफ को बुलवाकर कहा, “यदि तेरा अनुग्रह मुझ पर हो, तो अपना हाथ मेरी जाँघ के तले रखकर शपथ खा, कि तू मेरे साथ कृपा और सच्चाई का यह काम करेगा, कि मुझे मिस्र में मिट्टी न देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1451', '1', '47', '30', 'जब मैं अपने बापदादों के संग सो जाऊँगा, तब तू मुझे मिस्र से उठा ले जाकर उन्हीं के कब्रिस्तान में रखेगा।” तब यूसुफ ने कहा, “मैं तेरे वचन के अनुसार करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1452', '1', '47', '31', 'फिर उसने कहा, “मुझसे शपथ खा।” अतः उसने उससे शपथ खाई। तब इस्राएल ने खाट के सिरहाने की ओर सिर झुकाकर प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('1453', '1', '48', '1', '¶ इन बातों के पश्चात् किसी ने यूसुफ से कहा, “सुन, तेरा पिता बीमार है।” तब वह मनश्शे और एप्रैम नामक अपने दोनों पुत्रों को संग लेकर उसके पास चला।');
INSERT INTO `bible_verses_irv` VALUES ('1454', '1', '48', '2', 'किसी ने याकूब को बता दिया, “तेरा पुत्र यूसुफ तेरे पास आ रहा है,” तब इस्राएल अपने को सम्भालकर खाट पर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('1455', '1', '48', '3', 'और याकूब ने यूसुफ से कहा, “सर्वशक्तिमान परमेश्वर ने कनान देश के लूज नगर के पास मुझे दर्शन देकर आशीष दी,');
INSERT INTO `bible_verses_irv` VALUES ('1456', '1', '48', '4', 'और कहा, ‘सुन, मैं तुझे फलवन्त करके बढ़ाऊँगा, और तुझे राज्य-राज्य की मण्डली का मूल बनाऊँगा, और तेरे पश्चात् तेरे वंश को यह देश दूँगा, जिससे कि वह सदा तक उनकी निज भूमि बनी रहे।’');
INSERT INTO `bible_verses_irv` VALUES ('1457', '1', '48', '5', 'और अब तेरे दोनों पुत्र, जो मिस्र में मेरे आने से पहले उत्पन्न हुए हैं, वे मेरे ही ठहरेंगे; अर्थात् जिस रीति से रूबेन और शिमोन मेरे हैं, उसी रीति से एप्रैम और मनश्शे भी मेरे ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1458', '1', '48', '6', 'और उनके पश्चात् तेरे जो सन्तान उत्पन्न हो, वह तेरे तो ठहरेंगे; परन्तु बँटवारे के समय वे अपने भाइयों ही के वंश में गिने जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1459', '1', '48', '7', 'जब मैं पद्दान से आता था, तब एप्राता पहुँचने से थोड़ी ही दूर पहले राहेल कनान देश में, मार्ग में, मेरे सामने मर गई; और मैंने उसे वहीं, अर्थात् एप्राता जो बैतलहम भी कहलाता है, उसी के मार्ग में मिट्टी दी।”');
INSERT INTO `bible_verses_irv` VALUES ('1460', '1', '48', '8', '¶ तब इस्राएल को यूसुफ के पुत्र देख पड़े, और उसने पूछा, “ये कौन हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('1461', '1', '48', '9', 'यूसुफ ने अपने पिता से कहा, “ये मेरे पुत्र हैं, जो परमेश्वर ने मुझे यहाँ दिए हैं।” उसने कहा, “उनको मेरे पास ले आ कि मैं उन्हें आशीर्वाद दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1462', '1', '48', '10', 'इस्राएल की आँखें बुढ़ापे के कारण धुन्धली हो गई थीं, यहाँ तक कि उसे कम सूझता था। तब यूसुफ उन्हें उसके पास ले गया; और उसने उन्हें चूमकर गले लगा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1463', '1', '48', '11', 'तब इस्राएल ने यूसुफ से कहा, “मुझे आशा न थी, कि मैं तेरा मुख फिर देखने पाऊँगा: परन्तु देख, परमेश्वर ने मुझे तेरा वंश भी दिखाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('1464', '1', '48', '12', 'तब यूसुफ ने उन्हें अपने पिता के घुटनों के बीच से हटाकर और अपने मुँह के बल भूमि पर गिरकर दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('1465', '1', '48', '13', 'तब यूसुफ ने उन दोनों को लेकर, अर्थात् एप्रैम को अपने दाहिने हाथ से, कि वह इस्राएल के बाएँ हाथ पड़े, और मनश्शे को अपने बाएँ हाथ से, कि इस्राएल के दाहिने हाथ पड़े, उन्हें उसके पास ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('1466', '1', '48', '14', 'तब इस्राएल ने अपना दाहिना हाथ बढ़ाकर एप्रैम के सिर पर जो छोटा था, और अपना बायाँ हाथ बढ़ाकर मनश्शे के सिर पर रख दिया; उसने तो जान बूझकर ऐसा किया; नहीं तो जेठा मनश्शे ही था।');
INSERT INTO `bible_verses_irv` VALUES ('1467', '1', '48', '15', 'फिर उसने यूसुफ को आशीर्वाद देकर कहा, “परमेश्वर जिसके सम्मुख मेरे बापदादे अब्राहम और इसहाक चलते थे वही परमेश्वर मेरे जन्म से लेकर आज के दिन तक मेरा चरवाहा बना है;');
INSERT INTO `bible_verses_irv` VALUES ('1468', '1', '48', '16', 'और वही दूत मुझे सारी बुराई से छुड़ाता आया है, वही अब इन लड़कों को आशीष दे; और ये मेरे और मेरे बापदादे अब्राहम और इसहाक के कहलाएँ; और पृथ्वी में बहुतायत से बढ़ें।”');
INSERT INTO `bible_verses_irv` VALUES ('1469', '1', '48', '17', '¶ जब यूसुफ ने देखा कि मेरे पिता ने अपना दाहिना हाथ एप्रैम के सिर पर रखा है, तब यह बात उसको बुरी लगी; इसलिए उसने अपने पिता का हाथ इस मनसा से पकड़ लिया, कि एप्रैम के सिर पर से उठाकर मनश्शे के सिर पर रख दे।');
INSERT INTO `bible_verses_irv` VALUES ('1470', '1', '48', '18', 'और यूसुफ ने अपने पिता से कहा, “हे पिता, ऐसा नहीं; क्योंकि जेठा यही है; अपना दाहिना हाथ इसके सिर पर रख।”');
INSERT INTO `bible_verses_irv` VALUES ('1471', '1', '48', '19', 'उसके पिता ने कहा, “नहीं, सुन, हे मेरे पुत्र, मैं इस बात को भली भाँति जानता हूँ यद्यपि इससे भी मनुष्यों की एक मण्डली उत्पन्न होगी, और यह भी महान हो जाएगा, तो भी इसका छोटा भाई इससे अधिक महान हो जाएगा, और उसके वंश से बहुत सी जातियाँ निकलेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('1472', '1', '48', '20', 'फिर उसने उसी दिन यह कहकर उनको आशीर्वाद दिया, “इस्राएली लोग तेरा नाम ले लेकर ऐसा आशीर्वाद दिया करेंगे, ‘परमेश्वर तुझे एप्रैम और मनश्शे के समान बना दे,’” और उसने मनश्शे से पहले एप्रैम का नाम लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1473', '1', '48', '21', 'तब इस्राएल ने यूसुफ से कहा, “देख, मैं तो मरने पर हूँ परन्तु परमेश्वर तुम लोगों के संग रहेगा, और तुम को तुम्हारे पितरों के देश में फिर पहुँचा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1474', '1', '48', '22', 'और मैं तुझको तेरे भाइयों से अधिक भूमि का एक भाग देता हूँ, जिसको मैंने एमोरियों के हाथ से अपनी तलवार और धनुष के बल से ले लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('1475', '1', '49', '1', '¶ फिर याकूब ने अपने पुत्रों को यह कहकर बुलाया, इकट्ठे हो जाओ, मैं तुम को बताऊँगा, कि अन्त के दिनों में तुम पर क्या-क्या बीतेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1476', '1', '49', '2', 'हे याकूब के पुत्रों, इकट्ठे होकर सुनो, अपने पिता इस्राएल की ओर कान लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('1477', '1', '49', '3', '“हे रूबेन, तू मेरा जेठा, मेरा बल, और मेरे पौरूष का पहला फल है; प्रतिष्ठा का उत्तम भाग, और शक्ति का भी उत्तम भाग तू ही है।');
INSERT INTO `bible_verses_irv` VALUES ('1478', '1', '49', '4', 'तू जो जल के समान उबलनेवाला है, इसलिए दूसरों से श्रेष्ठ न ठहरेगा; क्योंकि तू अपने पिता की खाट पर चढ़ा, तब तूने उसको अशुद्ध किया; वह मेरे बिछौने पर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('1479', '1', '49', '5', 'शिमोन और लेवी तो भाई-भाई हैं, उनकी तलवारें उपद्रव के हथियार हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1480', '1', '49', '6', 'हे मेरे जीव, उनके मर्म में न पड़, हे मेरी महिमा, उनकी सभा में मत मिल; क्योंकि उन्होंने कोप से मनुष्यों को घात किया, और अपनी ही इच्छा पर चलकर बैलों को पंगु बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('1481', '1', '49', '7', 'धिक्कार उनके कोप को, जो प्रचण्ड था; और उनके रोष को, जो निर्दय था; मैं उन्हें याकूब में अलग-अलग और इस्राएल में तितर-बितर कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1482', '1', '49', '8', 'हे यहूदा, तेरे भाई तेरा धन्यवाद करेंगे, तेरा हाथ तेरे शत्रुओं की गर्दन पर पड़ेगा; तेरे पिता के पुत्र तुझे दण्डवत् करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1483', '1', '49', '9', 'यहूदा सिंह का बच्चा है। हे मेरे पुत्र, तू अहेर करके गुफा में गया है वह सिंह अथवा सिंहनी के समान दबकर बैठ गया; फिर कौन उसको छेड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1484', '1', '49', '10', 'जब तक शीलो न आए तब तक न तो यहूदा से राजदण्ड छूटेगा, न उसके वंश से व्यवस्था देनेवाला अलग होगा; और राज्य-राज्य के लोग उसके अधीन हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1485', '1', '49', '11', 'वह अपने जवान गदहे को दाखलता में, और अपनी गदही के बच्चे को उत्तम जाति की दाखलता में बाँधा करेगा;');
INSERT INTO `bible_verses_irv` VALUES ('1486', '1', '49', '12', 'उसकी आँखें दाखमधु से चमकीली और उसके दाँत दूध से श्वेत होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1487', '1', '49', '13', 'जबूलून समुद्र तट पर निवास करेगा, वह जहाजों के लिये बन्दरगाह का काम देगा, और उसका परला भाग सीदोन के निकट पहुँचेगा');
INSERT INTO `bible_verses_irv` VALUES ('1488', '1', '49', '14', 'इस्साकार एक बड़ा और बलवन्त गदहा है, जो पशुओं के बाड़ों के बीच में दबका रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('1489', '1', '49', '15', 'उसने एक विश्रामस्थान देखकर, कि अच्छा है, और एक देश, कि मनोहर है, अपने कंधे को बोझ उठाने के लिये झुकाया, और बेगारी में दास का सा काम करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('1490', '1', '49', '16', 'दान इस्राएल का एक गोत्र होकर अपने जातिभाइयों का न्याय करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1491', '1', '49', '17', 'दान मार्ग में का एक साँप, और रास्ते में का एक नाग होगा, जो घोड़े की नली को डसता है, जिससे उसका सवार पछाड़ खाकर गिर पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('1492', '1', '49', '18', 'हे यहोवा, मैं तुझी से उद्धार पाने की बाट जोहता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1493', '1', '49', '19', 'गाद पर एक दल चढ़ाई तो करेगा; पर वह उसी दल के पिछले भाग पर छापा मारेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1494', '1', '49', '20', 'आशेर से जो अन्न उत्पन्न होगा वह उत्तम होगा, और वह राजा के योग्य स्वादिष्ट भोजन दिया करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1495', '1', '49', '21', 'नप्ताली एक छूटी हुई हिरनी है; वह सुन्दर बातें बोलता है।');
INSERT INTO `bible_verses_irv` VALUES ('1496', '1', '49', '22', 'यूसुफ बलवन्त लता की एक शाखा है, वह सोते के पास लगी हुई फलवन्त लता की एक शाखा है; उसकी डालियाँ दीवार पर से चढ़कर फैल जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1497', '1', '49', '23', 'धनुर्धारियों ने उसको खेदित किया, और उस पर तीर मारे, और उसके पीछे पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1498', '1', '49', '24', 'पर उसका धनुष दृढ़ रहा, और उसकी बाँह और हाथ याकूब के उसी शक्तिमान परमेश्वर के हाथों के द्वारा फुर्तीले हुए, जिसके पास से वह चरवाहा आएगा, जो इस्राएल की चट्टान भी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1499', '1', '49', '25', 'यह तेरे पिता के उस परमेश्वर का काम है, जो तेरी सहायता करेगा, उस सर्वशक्तिमान का जो तुझे ऊपर से आकाश में की आशीषें, और नीचे से गहरे जल में की आशीषें, और स्तनों, और गर्भ की आशीषें देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1500', '1', '49', '26', 'तेरे पिता के आशीर्वाद मेरे पितरों के आशीर्वादों से अधिक बढ़ गए हैं और सनातन पहाड़ियों की मनचाही वस्तुओं के समान बने रहेंगे वे यूसुफ के सिर पर, जो अपने भाइयों से अलग किया गया था, उसी के सिर के मुकुट पर फूले फलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1501', '1', '49', '27', 'बिन्यामीन फाड़नेवाला भेड़िया है, सवेरे तो वह अहेर भक्षण करेगा, और साँझ को लूट बाँट लेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1502', '1', '49', '28', '¶ इस्राएल के बारहों गोत्र ये ही हैं और उनके पिता ने जिस-जिस वचन से उनको आशीर्वाद दिया, वे ये ही हैं; एक-एक को उसके आशीर्वाद के अनुसार उसने आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1503', '1', '49', '29', '¶ तब उसने यह कहकर उनको आज्ञा दी, “मैं अपने लोगों के साथ मिलने पर हूँ: इसलिए मुझे हित्ती एप्रोन की भूमिवाली गुफा में मेरे बापदादों के साथ मिट्टी देना,');
INSERT INTO `bible_verses_irv` VALUES ('1504', '1', '49', '30', 'अर्थात् उसी गुफा में जो कनान देश में मम्रे के सामने वाली मकपेला की भूमि में है; उस भूमि को अब्राहम ने हित्ती एप्रोन के हाथ से इसलिए मोल लिया था, कि वह कब्रिस्तान के लिये उसकी निज भूमि हो।');
INSERT INTO `bible_verses_irv` VALUES ('1505', '1', '49', '31', 'वहाँ अब्राहम और उसकी पत्नी सारा को मिट्टी दी गई थी; और वहीं इसहाक और उसकी पत्नी रिबका को भी मिट्टी दी गई; और वहीं मैंने लिआ को भी मिट्टी दी।');
INSERT INTO `bible_verses_irv` VALUES ('1506', '1', '49', '32', 'वह भूमि और उसमें की गुफा हित्तियों के हाथ से मोल ली गई।”');
INSERT INTO `bible_verses_irv` VALUES ('1507', '1', '49', '33', 'याकूब जब अपने पुत्रों को यह आज्ञा दे चुका, तब अपने पाँव खाट पर समेट प्राण छोड़े, और अपने लोगों में जा मिला।');
INSERT INTO `bible_verses_irv` VALUES ('1508', '1', '50', '1', '¶ तब यूसुफ अपने पिता के मुँह पर गिरकर रोया और उसे चूमा।');
INSERT INTO `bible_verses_irv` VALUES ('1509', '1', '50', '2', 'और यूसुफ ने उन वैद्यों को, जो उसके सेवक थे, आज्ञा दी कि उसके पिता के शव में सुगन्ध-द्रव्य भरे; तब वैद्यों ने इस्राएल के शव में सुगन्ध-द्रव्य भर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('1510', '1', '50', '3', 'और उसके चालीस दिन पूरे हुए, क्योंकि जिनके शव में सुगन्ध-द्रव्य भरे जाते हैं, उनको इतने ही दिन पूरे लगते है; और मिस्री लोग उसके लिये सत्तर दिन तक विलाप करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('1511', '1', '50', '4', '¶ जब उसके विलाप के दिन बीत गए, तब यूसुफ फ़िरौन के घराने के लोगों से कहने लगा, “यदि तुम्हारे अनुग्रह की दृष्टि मुझ पर हो तो मेरी यह विनती फ़िरौन को सुनाओ,');
INSERT INTO `bible_verses_irv` VALUES ('1512', '1', '50', '5', 'मेरे पिता ने यह कहकर, ‘देख मैं मरने पर हूँ,’ मुझे यह शपथ खिलाई, ‘जो कब्र मैंने अपने लिये कनान देश में खुदवाई है उसी में तू मुझे मिट्टी देगा।’ इसलिए अब मुझे वहाँ जाकर अपने पिता को मिट्टी देने की आज्ञा दे, तत्पश्चात् मैं लौट आऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1513', '1', '50', '6', 'तब फ़िरौन ने कहा, “जाकर अपने पिता की खिलाई हुई शपथ के अनुसार उसको मिट्टी दे।”');
INSERT INTO `bible_verses_irv` VALUES ('1514', '1', '50', '7', '¶ इसलिए यूसुफ अपने पिता को मिट्टी देने के लिये चला, और फ़िरौन के सब कर्मचारी, अर्थात् उसके भवन के पुरनिये, और मिस्र देश के सब पुरनिये उसके संग चले।');
INSERT INTO `bible_verses_irv` VALUES ('1515', '1', '50', '8', 'और यूसुफ के घर के सब लोग, और उसके भाई, और उसके पिता के घर के सब लोग भी संग गए; पर वे अपने बाल-बच्चों, और भेड़-बकरियों, और गाय-बैलों को गोशेन देश में छोड़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('1516', '1', '50', '9', 'और उसके संग रथ और सवार गए, इस प्रकार भीड़ बहुत भारी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('1517', '1', '50', '10', 'जब वे आताद के खलिहान तक, जो यरदन नदी के पार है, पहुँचे, तब वहाँ अत्यन्त भारी विलाप किया, और यूसुफ ने अपने पिता के लिये सात दिन का विलाप कराया।');
INSERT INTO `bible_verses_irv` VALUES ('1518', '1', '50', '11', 'आताद के खलिहान में के विलाप को देखकर उस देश के निवासी कनानियों ने कहा, “यह तो मिस्रियों का कोई भारी विलाप होगा।” इसी कारण उस स्थान का नाम आबेलमिस्रैम पड़ा, और वह यरदन के पार है।');
INSERT INTO `bible_verses_irv` VALUES ('1519', '1', '50', '12', '¶ इस्राएल के पुत्रों ने ठीक वही काम किया जिसकी उसने उनको आज्ञा दी थी:');
INSERT INTO `bible_verses_irv` VALUES ('1520', '1', '50', '13', 'अर्थात् उन्होंने उसको कनान देश में ले जाकर मकपेला की उस भूमिवाली गुफा में, जो मम्रे के सामने हैं, मिट्टी दी; जिसको अब्राहम ने हित्ती एप्रोन के हाथ से इसलिए मोल लिया था, कि वह कब्रिस्तान के लिये उसकी निज भूमि हो।');
INSERT INTO `bible_verses_irv` VALUES ('1521', '1', '50', '14', '¶ अपने पिता को मिट्टी देकर यूसुफ अपने भाइयों और उन सब समेत, जो उसके पिता को मिट्टी देने के लिये उसके संग गए थे, मिस्र लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('1522', '1', '50', '15', '¶ जब यूसुफ के भाइयों ने देखा कि हमारा पिता मर गया है, तब कहने लगे, “कदाचित् यूसुफ अब हमारे पीछे पडे़, और जितनी बुराई हमने उससे की थी सब का पूरा बदला हम से ले।”');
INSERT INTO `bible_verses_irv` VALUES ('1523', '1', '50', '16', 'इसलिए उन्होंने यूसुफ के पास यह कहला भेजा, “तेरे पिता ने मरने से पहले हमें यह आज्ञा दी थी,');
INSERT INTO `bible_verses_irv` VALUES ('1524', '1', '50', '17', '‘तुम लोग यूसुफ से इस प्रकार कहना, कि हम विनती करते हैं, कि तू अपने भाइयों के अपराध और पाप को क्षमा कर; हमने तुझ से बुराई की थी, पर अब अपने पिता के परमेश्वर के दासों का अपराध क्षमा कर।’” उनकी ये बातें सुनकर यूसुफ रो पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('1525', '1', '50', '18', 'और उसके भाई आप भी जाकर उसके सामने गिर पड़े, और कहा, “देख, हम तेरे दास हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1526', '1', '50', '19', 'यूसुफ ने उनसे कहा, “मत डरो, क्या मैं परमेश्वर की जगह पर हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('1527', '1', '50', '20', 'यद्यपि तुम लोगों ने मेरे लिये बुराई का विचार किया था; परन्तु परमेश्वर ने उसी बात में भलाई का विचार किया, जिससे वह ऐसा करे, जैसा आज के दिन प्रगट है, कि बहुत से लोगों के प्राण बचे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1528', '1', '50', '21', 'इसलिए अब मत डरो: मैं तुम्हारा और तुम्हारे बाल-बच्चों का पालन-पोषण करता रहूँगा।” इस प्रकार उसने उनको समझा-बुझाकर शान्ति दी।');
INSERT INTO `bible_verses_irv` VALUES ('1529', '1', '50', '22', '¶ यूसुफ अपने पिता के घराने समेत मिस्र में रहता रहा, और यूसुफ एक सौ दस वर्ष जीवित रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1530', '1', '50', '23', 'और यूसुफ एप्रैम के परपोतों तक को देखने पाया और मनश्शे के पोते, जो माकीर के पुत्र थे, वे उत्पन्न हुए और यूसुफ ने उन्हें गोद में लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1531', '1', '50', '24', 'यूसुफ ने अपने भाइयों से कहा, “मैं तो मरने पर हूँ; परन्तु परमेश्वर निश्चय तुम्हारी सुधि लेगा, और तुम्हें इस देश से निकालकर उस देश में पहुँचा देगा, जिसके देने की उसने अब्राहम, इसहाक, और याकूब से शपथ खाई थी।”');
INSERT INTO `bible_verses_irv` VALUES ('1532', '1', '50', '25', 'फिर यूसुफ ने इस्राएलियों से यह कहकर कि परमेश्वर निश्चय तुम्हारी सुधि लेगा, उनको इस विषय की शपथ खिलाई, “हम तेरी हड्डियों को यहाँ से उस देश में ले जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1533', '1', '50', '26', 'इस प्रकार यूसुफ एक सौ दस वर्ष का होकर मर गया: और उसके शव में सुगन्ध-द्रव्य भरे गए, और वह शव मिस्र में एक शवपेटी में रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('1534', '2', '1', '1', '¶ इस्राएल के पुत्रों के नाम, जो अपने-अपने घराने को लेकर याकूब के साथ मिस्र देश में आए, ये हैं:');
INSERT INTO `bible_verses_irv` VALUES ('1535', '2', '1', '2', 'रूबेन, शिमोन, लेवी, यहूदा,');
INSERT INTO `bible_verses_irv` VALUES ('1536', '2', '1', '3', 'इस्साकार, जबूलून, बिन्यामीन,');
INSERT INTO `bible_verses_irv` VALUES ('1537', '2', '1', '4', 'दान, नप्ताली, गाद और आशेर।');
INSERT INTO `bible_verses_irv` VALUES ('1538', '2', '1', '5', 'और यूसुफ तो मिस्र में पहले ही आ चुका था। याकूब के निज वंश में जो उत्पन्न हुए वे सब सत्तर प्राणी थे।');
INSERT INTO `bible_verses_irv` VALUES ('1539', '2', '1', '6', 'यूसुफ, और उसके सब भाई, और उस पीढ़ी के सब लोग मर मिटे।');
INSERT INTO `bible_verses_irv` VALUES ('1540', '2', '1', '7', 'परन्तु इस्राएल की सन्तान फूलने-फलने लगी; और वे अत्यन्त सामर्थी बनते चले गए; और इतना अधिक बढ़ गए कि सारा देश उनसे भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('1541', '2', '1', '8', '¶ मिस्र में एक नया राजा गद्दी पर बैठा जो यूसुफ को नहीं जानता था।');
INSERT INTO `bible_verses_irv` VALUES ('1542', '2', '1', '9', 'और उसने अपनी प्रजा से कहा, “देखो, इस्राएली हम से गिनती और सामर्थ्य में अधिक बढ़ गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1543', '2', '1', '10', 'इसलिए आओ, हम उनके साथ बुद्धिमानी से बर्ताव करें, कहीं ऐसा न हो कि जब वे बहुत बढ़ जाएँ, और यदि युद्ध का समय आ पड़े, तो हमारे बैरियों से मिलकर हम से लड़ें और इस देश से निकल जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1544', '2', '1', '11', 'इसलिए मिस्रियों ने उन पर बेगारी करानेवालों को नियुक्त किया कि वे उन पर भार डाल-डालकर उनको दुःख दिया करें; तब उन्होंने फ़िरौन के लिये पितोम और रामसेस नामक भण्डारवाले नगरों को बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('1545', '2', '1', '12', 'पर ज्यों-ज्यों वे उनको दुःख देते गए त्यों-त्यों वे बढ़ते और फैलते चले गए; इसलिए वे इस्राएलियों से अत्यन्त डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('1546', '2', '1', '13', 'तो भी मिस्रियों ने इस्राएलियों से कठोरता के साथ सेवा करवाई;');
INSERT INTO `bible_verses_irv` VALUES ('1547', '2', '1', '14', 'और उनके जीवन को गारे, ईंट और खेती के भाँति-भाँति के काम की कठिन सेवा से दुःखी कर डाला; जिस किसी काम में वे उनसे सेवा करवाते थे उसमें वे कठोरता का व्यवहार करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('1548', '2', '1', '15', '¶ शिप्रा और पूआ नामक दो इब्री दाइयों को मिस्र के राजा ने आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('1549', '2', '1', '16', '“जब तुम इब्री स्त्रियों को बच्चा उत्पन्न होने के समय प्रसव के पत्थरों पर बैठी देखो, तब यदि बेटा हो, तो उसे मार डालना; और बेटी हो, तो जीवित रहने देना।”');
INSERT INTO `bible_verses_irv` VALUES ('1550', '2', '1', '17', 'परन्तु वे दाइयाँ परमेश्वर का भय मानती थीं, इसलिए मिस्र के राजा की आज्ञा न मानकर लड़कों को भी जीवित छोड़ देती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('1551', '2', '1', '18', 'तब मिस्र के राजा ने उनको बुलवाकर पूछा, “तुम जो लड़कों को जीवित छोड़ देती हो, तो ऐसा क्यों करती हो?”');
INSERT INTO `bible_verses_irv` VALUES ('1552', '2', '1', '19', 'दाइयों ने फ़िरौन को उतर दिया, “इब्री स्त्रियाँ मिस्री स्त्रियों के समान नहीं हैं; वे ऐसी फुर्तीली हैं कि दाइयों के पहुँचने से पहले ही उनको बच्चा उत्पन्न हो जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('1553', '2', '1', '20', 'इसलिए परमेश्वर ने दाइयों के साथ भलाई की; और वे लोग बढ़कर बहुत सामर्थी हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('1554', '2', '1', '21', 'इसलिए कि दाइयाँ परमेश्वर का भय मानती थीं उसने उनके घर बसाए।');
INSERT INTO `bible_verses_irv` VALUES ('1555', '2', '1', '22', 'तब फ़िरौन ने अपनी सारी प्रजा के लोगों को आज्ञा दी, “इब्रियों के जितने बेटे उत्पन्न हों उन सभी को तुम नील नदी में डाल देना, और सब बेटियों को जीवित रख छोड़ना।”');
INSERT INTO `bible_verses_irv` VALUES ('1556', '2', '2', '1', '¶ लेवी के घराने के एक पुरुष ने एक लेवी वंश की स्त्री को ब्याह लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1557', '2', '2', '2', 'वह स्त्री गर्भवती हुई और उसके एक पुत्र उत्पन्न हुआ; और यह देखकर कि यह बालक सुन्दर है, उसे तीन महीने तक छिपा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1558', '2', '2', '3', 'जब वह उसे और छिपा न सकी तब उसके लिये सरकण्डों की एक टोकरी लेकर, उस पर चिकनी मिट्टी और राल लगाकर, उसमें बालक को रखकर नील नदी के किनारे कांसों के बीच छोड़ आई।');
INSERT INTO `bible_verses_irv` VALUES ('1559', '2', '2', '4', 'उस बालक की बहन दूर खड़ी रही, कि देखे उसका क्या हाल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('1560', '2', '2', '5', '¶ तब फ़िरौन की बेटी नहाने के लिये नदी के किनारे आई; उसकी सखियाँ नदी के किनारे-किनारे टहलने लगीं; तब उसने कांसों के बीच टोकरी को देखकर अपनी दासी को उसे ले आने के लिये भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('1561', '2', '2', '6', 'तब उसने उसे खोलकर देखा कि एक रोता हुआ बालक है; तब उसे तरस आया और उसने कहा, “यह तो किसी इब्री का बालक होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1562', '2', '2', '7', 'तब बालक की बहन ने फ़िरौन की बेटी से कहा, “क्या मैं जाकर इब्री स्त्रियों में से किसी धाई को तेरे पास बुला ले आऊँ जो तेरे लिये बालक को दूध पिलाया करे?”');
INSERT INTO `bible_verses_irv` VALUES ('1563', '2', '2', '8', 'फ़िरौन की बेटी ने कहा, “जा।” तब लड़की जाकर बालक की माता को बुला ले आई।');
INSERT INTO `bible_verses_irv` VALUES ('1564', '2', '2', '9', 'फ़िरौन की बेटी ने उससे कहा, “तू इस बालक को ले जाकर मेरे लिये दूध पिलाया कर, और मैं तुझे मजदूरी दूँगी।” तब वह स्त्री बालक को ले जाकर दूध पिलाने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('1565', '2', '2', '10', 'जब बालक कुछ बड़ा हुआ तब वह उसे फ़िरौन की बेटी के पास ले गई, और वह उसका बेटा ठहरा; और उसने यह कहकर उसका नाम मूसा रखा, “मैंने इसको जल से निकाला था।”');
INSERT INTO `bible_verses_irv` VALUES ('1566', '2', '2', '11', '¶ उन दिनों में ऐसा हुआ कि जब मूसा जवान हुआ, और बाहर अपने भाई-बन्धुओं के पास जाकर उनके दुःखों पर दृष्टि करने लगा; तब उसने देखा कि कोई मिस्री जन मेरे एक इब्री भाई को मार रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('1567', '2', '2', '12', 'जब उसने इधर-उधर देखा कि कोई नहीं है, तब उस मिस्री को मार डाला और रेत में छिपा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1568', '2', '2', '13', '¶ फिर दूसरे दिन बाहर जाकर उसने देखा कि दो इब्री पुरुष आपस में मारपीट कर रहे हैं; उसने अपराधी से कहा, “तू अपने भाई को क्यों मारता है?”');
INSERT INTO `bible_verses_irv` VALUES ('1569', '2', '2', '14', 'उसने कहा, “किसने तुझे हम लोगों पर हाकिम और न्यायी ठहराया? जिस भाँति तूने मिस्री को घात किया क्या उसी भाँति तू मुझे भी घात करना चाहता है?” तब मूसा यह सोचकर डर गया, “निश्चय वह बात खुल गई है।”');
INSERT INTO `bible_verses_irv` VALUES ('1570', '2', '2', '15', 'जब फ़िरौन ने यह बात सुनी तब मूसा को घात करने की योजना की। तब मूसा फ़िरौन के सामने से भागा, और मिद्यान देश में जाकर रहने लगा; और वह वहाँ एक कुएँ के पास बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('1571', '2', '2', '16', '¶ मिद्यान के याजक की सात बेटियाँ थीं; और वे वहाँ आकर जल भरने लगीं कि कठौतों में भरकर अपने पिता की भेड़-बकरियों को पिलाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1572', '2', '2', '17', 'तब चरवाहे आकर उनको हटाने लगे; इस पर मूसा ने खड़े होकर उनकी सहायता की, और भेड़-बकरियों को पानी पिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('1573', '2', '2', '18', 'जब वे अपने पिता रूएल के पास फिर आई, तब उसने उनसे पूछा, “क्या कारण है कि आज तुम ऐसी फुर्ती से आई हो?”');
INSERT INTO `bible_verses_irv` VALUES ('1574', '2', '2', '19', 'उन्होंने कहा, “एक मिस्री पुरुष ने हमको चरवाहों के हाथ से छुड़ाया, और हमारे लिये बहुत जल भरकर भेड़-बकरियों को पिलाया।”');
INSERT INTO `bible_verses_irv` VALUES ('1575', '2', '2', '20', 'तब उसने अपनी बेटियों से पूछा, “वह पुरुष कहाँ है? तुम उसको क्यों छोड़ आई हो? उसको बुला ले आओ कि वह भोजन करे।”');
INSERT INTO `bible_verses_irv` VALUES ('1576', '2', '2', '21', 'और मूसा उस पुरुष के साथ रहने को प्रसन्न हुआ; उसने उसे अपनी बेटी सिप्पोरा को ब्याह दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1577', '2', '2', '22', 'और उसके एक पुत्र उत्पन्न हुआ, तब मूसा ने यह कहकर, “मैं अन्य देश में परदेशी हूँ,” उसका नाम गेर्शोम रखा।');
INSERT INTO `bible_verses_irv` VALUES ('1578', '2', '2', '23', '¶ बहुत दिनों के बीतने पर मिस्र का राजा मर गया। और इस्राएली कठिन सेवा के कारण लम्बी-लम्बी साँस लेकर आहें भरने लगे, और पुकार उठे, और उनकी दुहाई जो कठिन सेवा के कारण हुई वह परमेश्वर तक पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('1579', '2', '2', '24', 'और परमेश्वर ने उनका कराहना सुनकर अपनी वाचा को, जो उसने अब्राहम, और इसहाक, और याकूब के साथ बाँधी थी, स्मरण किया।');
INSERT INTO `bible_verses_irv` VALUES ('1580', '2', '2', '25', 'और परमेश्वर ने इस्राएलियों पर दृष्टि करके उन पर चित्त लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('1581', '2', '3', '1', '¶ मूसा अपने ससुर यित्रो नामक मिद्यान के याजक की भेड़-बकरियों को चराता था; और वह उन्हें जंगल की पश्चिमी ओर होरेब नामक परमेश्वर के पर्वत के पास ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('1582', '2', '3', '2', 'और परमेश्वर के दूत ने एक कँटीली झाड़ी के बीच आग की लौ में उसको दर्शन दिया; और उसने दृष्टि उठाकर देखा कि झाड़ी जल रही है, पर भस्म नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('1583', '2', '3', '3', 'तब मूसा ने कहा, “मैं उधर जाकर इस बड़े अचम्भे को देखूँगा कि वह झाड़ी क्यों नहीं जल जाती।”');
INSERT INTO `bible_verses_irv` VALUES ('1584', '2', '3', '4', 'जब यहोवा ने देखा कि मूसा देखने को मुड़ा चला आता है, तब परमेश्वर ने झाड़ी के बीच से उसको पुकारा, “हे मूसा, हे मूसा!” मूसा ने कहा, “क्या आज्ञा।”');
INSERT INTO `bible_verses_irv` VALUES ('1585', '2', '3', '5', 'उसने कहा, “इधर पास मत आ, और अपने पाँवों से जूतियों को उतार दे, क्योंकि जिस स्थान पर तू खड़ा है वह पवित्र भूमि है।”');
INSERT INTO `bible_verses_irv` VALUES ('1586', '2', '3', '6', 'फिर उसने कहा, “मैं तेरे पिता का परमेश्वर, और अब्राहम का परमेश्वर, इसहाक का परमेश्वर, और याकूब का परमेश्वर हूँ।” तब मूसा ने जो परमेश्वर की ओर निहारने से डरता था अपना मुँह ढाँप लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1587', '2', '3', '7', '¶ फिर यहोवा ने कहा, “मैंने अपनी प्रजा के लोग जो मिस्र में हैं उनके दुःख को निश्चय देखा है, और उनकी जो चिल्लाहट परिश्रम करानेवालों के कारण होती है उसको भी मैंने सुना है, और उनकी पीड़ा पर मैंने चित्त लगाया है;');
INSERT INTO `bible_verses_irv` VALUES ('1588', '2', '3', '8', 'इसलिए अब मैं उतर आया हूँ कि उन्हें मिस्रियों के वश से छुड़ाऊँ, और उस देश से निकालकर एक अच्छे और बड़े देश में जिसमें दूध और मधु की धारा बहती है, अर्थात् कनानी, हित्ती, एमोरी, परिज्जी, हिब्बी, और यबूसी लोगों के स्थान में पहुँचाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('1589', '2', '3', '9', 'इसलिए अब सुन, इस्राएलियों की चिल्लाहट मुझे सुनाई पड़ी है, और मिस्रियों का उन पर अंधेर करना भी मुझे दिखाई पड़ा है,');
INSERT INTO `bible_verses_irv` VALUES ('1590', '2', '3', '10', 'इसलिए आ, मैं तुझे फ़िरौन के पास भेजता हूँ कि तू मेरी इस्राएली प्रजा को मिस्र से निकाल ले आए।”');
INSERT INTO `bible_verses_irv` VALUES ('1591', '2', '3', '11', 'तब मूसा ने परमेश्वर से कहा, “मैं कौन हूँ जो फ़िरौन के पास जाऊँ, और इस्राएलियों को मिस्र से निकाल ले आऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('1592', '2', '3', '12', 'उसने कहा, “निश्चय मैं तेरे संग रहूँगा; और इस बात का कि तेरा भेजनेवाला मैं हूँ, तेरे लिए यह चिन्ह होगा; कि जब तू उन लोगों को मिस्र से निकाल चुके तब तुम इसी पहाड़ पर परमेश्वर की उपासना करोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1593', '2', '3', '13', '¶ मूसा ने परमेश्वर से कहा, “जब मैं इस्राएलियों के पास जाकर उनसे यह कहूँ, ‘तुम्हारे पूर्वजों के परमेश्वर ने मुझे तुम्हारे पास भेजा है,’ तब यदि वे मुझसे पूछें, ‘उसका क्या नाम है?’ तब मैं उनको क्या बताऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('1594', '2', '3', '14', 'परमेश्वर ने मूसा से कहा, “मैं जो हूँ सो हूँ।” फिर उसने कहा, “तू इस्राएलियों से यह कहना, ‘जिसका नाम मैं हूँ है उसी ने मुझे तुम्हारे पास भेजा है।’”');
INSERT INTO `bible_verses_irv` VALUES ('1595', '2', '3', '15', 'फिर परमेश्वर ने मूसा से यह भी कहा, “तू इस्राएलियों से यह कहना, ‘तुम्हारे पूर्वजों का परमेश्वर, अर्थात् अब्राहम का परमेश्वर, इसहाक का परमेश्वर, और याकूब का परमेश्वर, यहोवा, उसी ने मुझ को तुम्हारे पास भेजा है। देख सदा तक मेरा नाम यही रहेगा, और पीढ़ी-पीढ़ी में मेरा स्मरण इसी से हुआ करेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('1596', '2', '3', '16', 'इसलिए अब जाकर इस्राएली पुरनियों को इकट्ठा कर, और उनसे कह, ‘तुम्हारे पूर्वज अब्राहम, इसहाक, और याकूब के परमेश्वर, यहोवा ने मुझे दर्शन देकर यह कहा है कि मैंने तुम पर और तुम से जो बर्ताव मिस्र में किया जाता है उस पर भी चित्त लगाया है;');
INSERT INTO `bible_verses_irv` VALUES ('1597', '2', '3', '17', 'और मैंने ठान लिया है कि तुम को मिस्र के दुःखों में से निकालकर कनानी, हित्ती, एमोरी, परिज्जी हिब्बी, और यबूसी लोगों के देश में ले चलूँगा, जो ऐसा देश है कि जिसमें दूध और मधु की धारा बहती है।’');
INSERT INTO `bible_verses_irv` VALUES ('1598', '2', '3', '18', 'तब वे तेरी मानेंगे; और तू इस्राएली पुरनियों को संग लेकर मिस्र के राजा के पास जाकर उससे यह कहना, ‘इब्रियों के परमेश्वर, यहोवा से हम लोगों की भेंट हुई है; इसलिए अब हमको तीन दिन के मार्ग पर जंगल में जाने दे कि अपने परमेश्वर यहोवा को बलिदान चढ़ाएँ।’');
INSERT INTO `bible_verses_irv` VALUES ('1599', '2', '3', '19', 'मैं जानता हूँ कि मिस्र का राजा तुम को जाने न देगा वरन् बड़े बल से दबाए जाने पर भी जाने न देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1600', '2', '3', '20', 'इसलिए मैं हाथ बढ़ाकर उन सब आश्चर्यकर्मों से जो मिस्र के बीच करूँगा उस देश को मारूँगा; और उसके पश्चात् वह तुम को जाने देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1601', '2', '3', '21', 'तब मैं मिस्रियों से अपनी इस प्रजा पर अनुग्रह करवाऊँगा; और जब तुम निकलोगे तब खाली हाथ न निकलोगे।');
INSERT INTO `bible_verses_irv` VALUES ('1602', '2', '3', '22', 'वरन् तुम्हारी एक-एक स्त्री अपनी-अपनी पड़ोसिन, और अपने-अपने घर में रहनेवाली से सोने चाँदी के गहने, और वस्त्र माँग लेगी, और तुम उन्हें अपने बेटों और बेटियों को पहनाना; इस प्रकार तुम मिस्रियों को लूटोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1603', '2', '4', '1', '¶ तब मूसा ने उत्तर दिया, “वे मुझ पर विश्वास न करेंगे और न मेरी सुनेंगे, वरन् कहेंगे, ‘यहोवा ने तुझको दर्शन नहीं दिया।’”');
INSERT INTO `bible_verses_irv` VALUES ('1604', '2', '4', '2', 'यहोवा ने उससे कहा, “तेरे हाथ में वह क्या है?” वह बोला, “ लाठी।”');
INSERT INTO `bible_verses_irv` VALUES ('1605', '2', '4', '3', 'उसने कहा, “उसे भूमि पर डाल दे।” जब उसने उसे भूमि पर डाला तब वह सर्प बन गई, और मूसा उसके सामने से भागा।');
INSERT INTO `bible_verses_irv` VALUES ('1606', '2', '4', '4', 'तब यहोवा ने मूसा से कहा, “हाथ बढ़ाकर उसकी पूँछ पकड़ ले, ताकि वे लोग विश्वास करें कि तुम्हारे पूर्वजों के परमेश्वर अर्थात् अब्राहम के परमेश्वर, इसहाक के परमेश्वर, और याकूब के परमेश्वर, यहोवा ने तुझको दर्शन दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('1607', '2', '4', '5', 'जब उसने हाथ बढ़ाकर उसको पकड़ा तब वह उसके हाथ में फिर लाठी बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('1608', '2', '4', '6', '¶ फिर यहोवा ने उससे यह भी कहा, “अपना हाथ छाती पर रखकर ढाँप।” अतः उसने अपना हाथ छाती पर रखकर ढाँप लिया; फिर जब उसे निकाला तब क्या देखा, कि उसका हाथ कोढ़ के कारण हिम के समान श्वेत हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('1609', '2', '4', '7', 'तब उसने कहा, “अपना हाथ छाती पर फिर रखकर ढाँप।” और उसने अपना हाथ छाती पर रखकर ढाँप लिया; और जब उसने उसको छाती पर से निकाला तब क्या देखता है कि वह फिर सारी देह के समान हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('1610', '2', '4', '8', 'तब यहोवा ने कहा, “यदि वे तेरी बात पर विश्वास न करें, और पहले चिन्ह को न मानें, तो दूसरे चिन्ह पर विश्वास करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1611', '2', '4', '9', 'और यदि वे इन दोनों चिन्हों पर विश्वास न करें और तेरी बात को न मानें, तब तू नील नदी से कुछ जल लेकर सूखी भूमि पर डालना; और जो जल तू नदी से निकालेगा वह सूखी भूमि पर लहू बन जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1612', '2', '4', '10', '¶ मूसा ने यहोवा से कहा, “हे मेरे प्रभु, मैं बोलने में निपुण नहीं, न तो पहले था, और न जब से तू अपने दास से बातें करने लगा; मैं तो मुँह और जीभ का भद्दा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1613', '2', '4', '11', 'यहोवा ने उससे कहा, “मनुष्य का मुँह किसने बनाया है? और मनुष्य को गूँगा, या बहरा, या देखनेवाला, या अंधा, मुझ यहोवा को छोड़ कौन बनाता है?');
INSERT INTO `bible_verses_irv` VALUES ('1614', '2', '4', '12', 'अब जा, मैं तेरे मुख के संग होकर जो तुझे कहना होगा वह तुझे सिखाता जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1615', '2', '4', '13', 'उसने कहा, “हे मेरे प्रभु, कृपया तू किसी अन्य व्यक्ति को भेज।”');
INSERT INTO `bible_verses_irv` VALUES ('1616', '2', '4', '14', 'तब यहोवा का कोप मूसा पर भड़का और उसने कहा, “क्या तेरा भाई लेवीय हारून नहीं है? मुझे तो निश्चय है कि वह बोलने में निपुण है, और वह तुझ से भेंट करने के लिये निकल भी गया है, और तुझे देखकर मन में आनन्दित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('1617', '2', '4', '15', 'इसलिए तू उसे ये बातें सिखाना; और मैं उसके मुख के संग और तेरे मुख के संग होकर जो कुछ तुम्हें करना होगा वह तुम को सिखाता जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1618', '2', '4', '16', 'वह तेरी ओर से लोगों से बातें किया करेगा; वह तेरे लिये मुँह और तू उसके लिये परमेश्वर ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1619', '2', '4', '17', 'और तू इस लाठी को हाथ में लिए जा, और इसी से इन चिन्हों को दिखाना।”');
INSERT INTO `bible_verses_irv` VALUES ('1620', '2', '4', '18', '¶ तब मूसा अपने ससुर यित्रो के पास लौटा और उससे कहा, “मुझे विदा कर, कि मैं मिस्र में रहनेवाले अपने भाइयों के पास जाकर देखूँ कि वे अब तक जीवित हैं या नहीं।” यित्रो ने कहा, “कुशल से जा।”');
INSERT INTO `bible_verses_irv` VALUES ('1621', '2', '4', '19', 'और यहोवा ने मिद्यान देश में मूसा से कहा, “मिस्र को लौट जा; क्योंकि जो मनुष्य तेरे प्राण के प्यासे थे वे सब मर गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1622', '2', '4', '20', 'तब मूसा अपनी पत्नी और बेटों को गदहे पर चढ़ाकर मिस्र देश की ओर परमेश्वर की उस लाठी को हाथ में लिये हुए लौटा।');
INSERT INTO `bible_verses_irv` VALUES ('1623', '2', '4', '21', '¶ और यहोवा ने मूसा से कहा, “जब तू मिस्र में पहुँचे तब सावधान हो जाना, और जो चमत्कार मैंने तेरे वश में किए हैं उन सभी को फ़िरौन को दिखलाना; परन्तु मैं उसके मन को हठीला करूँगा, और वह मेरी प्रजा को जाने न देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1624', '2', '4', '22', 'और तू फ़िरौन से कहना, ‘यहोवा यह कहता है, कि इस्राएल मेरा पुत्र वरन् मेरा पहलौठा है,');
INSERT INTO `bible_verses_irv` VALUES ('1625', '2', '4', '23', 'और मैं जो तुझ से कह चुका हूँ, कि मेरे पुत्र को जाने दे कि वह मेरी सेवा करे; और तूने अब तक उसे जाने नहीं दिया, इस कारण मैं अब तेरे पुत्र वरन् तेरे पहलौठे को घात करूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('1626', '2', '4', '24', '¶ तब ऐसा हुआ कि मार्ग पर सराय में यहोवा ने मूसा से भेंट करके उसे मार डालना चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('1627', '2', '4', '25', 'तब सिप्पोरा ने एक तेज चकमक पत्थर लेकर अपने बेटे की खलड़ी को काट डाला, और मूसा के पाँवों पर यह कहकर फेंक दिया, “निश्चय तू लहू बहानेवाला मेरा पति है।”');
INSERT INTO `bible_verses_irv` VALUES ('1628', '2', '4', '26', 'तब उसने उसको छोड़ दिया। और उसी समय खतने के कारण वह बोली, “तू लहू बहानेवाला पति है।”');
INSERT INTO `bible_verses_irv` VALUES ('1629', '2', '4', '27', '¶ तब यहोवा ने हारून से कहा, “मूसा से भेंट करने को जंगल में जा।” और वह गया, और परमेश्वर के पर्वत पर उससे मिला और उसको चूमा।');
INSERT INTO `bible_verses_irv` VALUES ('1630', '2', '4', '28', 'तब मूसा ने हारून को यह बताया कि यहोवा ने क्या-क्या बातें कहकर उसको भेजा है, और कौन-कौन से चिन्ह दिखलाने की आज्ञा उसे दी है।');
INSERT INTO `bible_verses_irv` VALUES ('1631', '2', '4', '29', 'तब मूसा और हारून ने जाकर इस्राएलियों के सब पुरनियों को इकट्ठा किया।');
INSERT INTO `bible_verses_irv` VALUES ('1632', '2', '4', '30', 'और जितनी बातें यहोवा ने मूसा से कही थीं वह सब हारून ने उन्हें सुनाई, और लोगों के सामने वे चिन्ह भी दिखलाए।');
INSERT INTO `bible_verses_irv` VALUES ('1633', '2', '4', '31', 'और लोगों ने उन पर विश्वास किया; और यह सुनकर कि यहोवा ने इस्राएलियों की सुधि ली और उनके दुःखों पर दृष्टि की है, उन्होंने सिर झुकाकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('1634', '2', '5', '1', '¶ इसके पश्चात् मूसा और हारून ने जाकर फ़िरौन से कहा, “इस्राएल का परमेश्वर यहोवा यह कहता है, ‘मेरी प्रजा के लोगों को जाने दे, कि वे जंगल में मेरे लिये पर्व करें।’”');
INSERT INTO `bible_verses_irv` VALUES ('1635', '2', '5', '2', 'फ़िरौन ने कहा, “यहोवा कौन है कि मैं उसका वचन मानकर इस्राएलियों को जाने दूँ? मैं यहोवा को नहीं जानता, और मैं इस्राएलियों को नहीं जाने दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1636', '2', '5', '3', 'उन्होंने कहा, “इब्रियों के परमेश्वर ने हम से भेंट की है; इसलिए हमें जंगल में तीन दिन के मार्ग पर जाने दे, कि अपने परमेश्वर यहोवा के लिये बलिदान करें, ऐसा न हो कि वह हम में मरी फैलाए या तलवार चलवाए।”');
INSERT INTO `bible_verses_irv` VALUES ('1637', '2', '5', '4', 'मिस्र के राजा ने उनसे कहा, “हे मूसा, हे हारून, तुम क्यों लोगों से काम छुड़वाना चाहते हो? तुम जाकर अपने-अपने बोझ को उठाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1638', '2', '5', '5', 'और फ़िरौन ने कहा, “सुनो, इस देश में वे लोग बहुत हो गए हैं, फिर तुम उनको उनके परिश्रम से विश्राम दिलाना चाहते हो!”');
INSERT INTO `bible_verses_irv` VALUES ('1639', '2', '5', '6', '¶ फ़िरौन ने उसी दिन उन परिश्रम करवानेवालों को जो उन लोगों के ऊपर थे, और उनके सरदारों को यह आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('1640', '2', '5', '7', '“तुम जो अब तक ईंटें बनाने के लिये लोगों को पुआल दिया करते थे वह आगे को न देना; वे आप ही जाकर अपने लिये पुआल इकट्ठा करें।');
INSERT INTO `bible_verses_irv` VALUES ('1641', '2', '5', '8', 'तो भी जितनी ईंटें अब तक उन्हें बनानी पड़ती थीं उतनी ही आगे को भी उनसे बनवाना, ईंटों की गिनती कुछ भी न घटाना; क्योंकि वे आलसी हैं; इस कारण वे यह कहकर चिल्लाते हैं, ‘हम जाकर अपने परमेश्वर के लिये बलिदान करें।’');
INSERT INTO `bible_verses_irv` VALUES ('1642', '2', '5', '9', 'उन मनुष्यों से और भी कठिन सेवा करवाई जाए कि वे उसमें परिश्रम करते रहें और झूठी बातों पर ध्यान न लगाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1643', '2', '5', '10', '¶ तब लोगों के परिश्रम करानेवालों ने और सरदारों ने बाहर जाकर उनसे कहा, “फ़िरौन इस प्रकार कहता है, ‘मैं तुम्हें पुआल नहीं दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1644', '2', '5', '11', 'तुम ही जाकर जहाँ कहीं पुआल मिले वहाँ से उसको बटोरकर ले आओ; परन्तु तुम्हारा काम कुछ भी नहीं घटाया जाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('1645', '2', '5', '12', 'इसलिए वे लोग सारे मिस्र देश में तितर-बितर हुए कि पुआल के बदले खूँटी बटोरें।');
INSERT INTO `bible_verses_irv` VALUES ('1646', '2', '5', '13', 'परिश्रम करनेवाले यह कह-कहकर उनसे जल्दी करते रहे कि जिस प्रकार तुम पुआल पाकर किया करते थे उसी प्रकार अपना प्रतिदिन का काम अब भी पूरा करो।');
INSERT INTO `bible_verses_irv` VALUES ('1647', '2', '5', '14', 'और इस्राएलियों में से जिन सरदारों को फ़िरौन के परिश्रम करानेवालों ने उनका अधिकारी ठहराया था, उन्होंने मार खाई, और उनसे पूछा गया, “क्या कारण है कि तुम ने अपनी ठहराई हुई ईंटों की गिनती के अनुसार पहले के समान कल और आज पूरी नहीं कराई?”');
INSERT INTO `bible_verses_irv` VALUES ('1648', '2', '5', '15', '¶ तब इस्राएलियों के सरदारों ने जाकर फ़िरौन की दुहाई यह कहकर दी, “तू अपने दासों से ऐसा बर्ताव क्यों करता है?');
INSERT INTO `bible_verses_irv` VALUES ('1649', '2', '5', '16', 'तेरे दासों को पुआल तो दिया ही नहीं जाता और वे हम से कहते रहते हैं, ‘ईंटें बनाओ, ईंटें बनाओ,’ और तेरे दासों ने भी मार खाई है; परन्तु दोष तेरे ही लोगों का है।”');
INSERT INTO `bible_verses_irv` VALUES ('1650', '2', '5', '17', 'फ़िरौन ने कहा, “ तुम आलसी हो, आलसी; इसी कारण कहते हो कि हमें यहोवा के लिये बलिदान करने को जाने दे।');
INSERT INTO `bible_verses_irv` VALUES ('1651', '2', '5', '18', 'अब जाकर अपना काम करो; और पुआल तुम को नहीं दिया जाएगा, परन्तु ईंटों की गिनती पूरी करनी पड़ेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('1652', '2', '5', '19', 'जब इस्राएलियों के सरदारों ने यह बात सुनी कि उनकी ईंटों की गिनती न घटेगी, और प्रतिदिन उतना ही काम पूरा करना पड़ेगा, तब वे जान गए कि उनके संकट के दिन आ गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1653', '2', '5', '20', 'जब वे फ़िरौन के सम्मुख से बाहर निकल आए तब मूसा और हारून, जो उनसे भेंट करने के लिये खड़े थे, उन्हें मिले।');
INSERT INTO `bible_verses_irv` VALUES ('1654', '2', '5', '21', 'और उन्होंने मूसा और हारून से कहा, “यहोवा तुम पर दृष्टि करके न्याय करे, क्योंकि तुम ने हमको फ़िरौन और उसके कर्मचारियों की दृष्टि में घृणित ठहराकर हमें घात करने के लिये उनके हाथ में तलवार दे दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('1655', '2', '5', '22', '¶ तब मूसा ने यहोवा के पास लौटकर कहा, “हे प्रभु, तूने इस प्रजा के साथ ऐसी बुराई क्यों की? और तूने मुझे यहाँ क्यों भेजा?');
INSERT INTO `bible_verses_irv` VALUES ('1656', '2', '5', '23', 'जब से मैं तेरे नाम से फ़िरौन के पास बातें करने के लिये गया तब से उसने इस प्रजा के साथ बुरा ही व्यवहार किया है, और तूने अपनी प्रजा का कुछ भी छुटकारा नहीं किया।”');
INSERT INTO `bible_verses_irv` VALUES ('1657', '2', '6', '1', '¶ तब यहोवा ने मूसा से कहा, “अब तू देखेगा कि मैं फ़िरौन से क्या करूँगा; जिससे वह उनको बरबस निकालेगा, वह तो उन्हें अपने देश से बरबस निकाल देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1658', '2', '6', '2', '¶ परमेश्वर ने मूसा से कहा, “ मैं यहोवा हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('1659', '2', '6', '3', 'मैं सर्वशक्तिमान परमेश्वर के नाम से अब्राहम, इसहाक, और याकूब को दर्शन देता था, परन्तु यहोवा के नाम से मैं उन पर प्रगट न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1660', '2', '6', '4', 'और मैंने उनके साथ अपनी वाचा दृढ़ की है, अर्थात् कनान देश जिसमें वे परदेशी होकर रहते थे, उसे उन्हें दे दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1661', '2', '6', '5', 'इस्राएली जिन्हें मिस्री लोग दासत्व में रखते हैं उनका कराहना भी सुनकर मैंने अपनी वाचा को स्मरण किया है।');
INSERT INTO `bible_verses_irv` VALUES ('1662', '2', '6', '6', 'इस कारण तू इस्राएलियों से कह, ‘मैं यहोवा हूँ, और तुम को मिस्रियों के बोझों के नीचे से निकालूँगा, और उनके दासत्व से तुम को छुड़ाऊँगा, और अपनी भुजा बढ़ाकर और भारी दण्ड देकर तुम्हें छुड़ा लूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('1663', '2', '6', '7', 'और मैं तुम को अपनी प्रजा बनाने के लिये अपना लूँगा, और मैं तुम्हारा परमेश्वर ठहरूँगा; और तुम जान लोगे कि मैं तुम्हारा परमेश्वर यहोवा हूँ जो तुम्हें मिस्रियों के बोझों के नीचे से निकाल ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('1664', '2', '6', '8', 'और जिस देश के देने की शपथ मैंने अब्राहम, इसहाक, और याकूब से खाई थी उसी में मैं तुम्हें पहुँचाकर उसे तुम्हारा भाग कर दूँगा। मैं तो यहोवा हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('1665', '2', '6', '9', 'ये बातें मूसा ने इस्राएलियों को सुनाईं; परन्तु उन्होंने मन की बेचैनी और दासत्व की क्रूरता के कारण उसकी न सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('1666', '2', '6', '10', '¶ तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('1667', '2', '6', '11', '“तू जाकर मिस्र के राजा फ़िरौन से कह कि इस्राएलियों को अपने देश में से निकल जाने दे।”');
INSERT INTO `bible_verses_irv` VALUES ('1668', '2', '6', '12', 'और मूसा ने यहोवा से कहा, “देख, इस्राएलियों ने मेरी नहीं सुनी; फिर फ़िरौन मुझ भद्दे बोलनेवाले की कैसे सुनेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('1669', '2', '6', '13', 'तब यहोवा ने मूसा और हारून को इस्राएलियों और मिस्र के राजा फ़िरौन के लिये आज्ञा इस अभिप्राय से दी कि वे इस्राएलियों को मिस्र देश से निकाल ले जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1670', '2', '6', '14', '¶ उनके पितरों के घरानों के मुख्य पुरुष ये हैं: इस्राएल का पहलौठा रूबेन के पुत्र: हनोक, पल्लू, हेस्रोन और कर्मी थे; इन्हीं से रूबेन के कुल निकले।');
INSERT INTO `bible_verses_irv` VALUES ('1671', '2', '6', '15', 'और शिमोन के पुत्र: यमूएल, यामीन, ओहद, याकीन, और सोहर थे, और एक कनानी स्त्री का बेटा शाऊल भी था; इन्हीं से शिमोन के कुल निकले।');
INSERT INTO `bible_verses_irv` VALUES ('1672', '2', '6', '16', 'लेवी के पुत्र जिनसे उनकी वंशावली चली है, उनके नाम ये हैं: अर्थात् गेर्शोन, कहात और मरारी, और लेवी की पूरी अवस्था एक सौ सैंतीस वर्ष की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1673', '2', '6', '17', 'गेर्शोन के पुत्र जिनसे उनका कुल चला: लिब्नी और शिमी थे।');
INSERT INTO `bible_verses_irv` VALUES ('1674', '2', '6', '18', 'कहात के पुत्र: अम्राम, यिसहार, हेब्रोन और उज्जीएल थे, और कहात की पूरी अवस्था एक सौ सैंतीस वर्ष की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1675', '2', '6', '19', 'मरारी के पुत्र: महली और मूशी थे। लेवियों के कुल जिनसे उनकी वंशावली चली ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1676', '2', '6', '20', 'अम्राम ने अपनी फूफी योकेबेद को ब्याह लिया और उससे हारून और मूसा उत्पन्न हुए, और अम्राम की पूरी अवस्था एक सौ सैंतीस वर्ष की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('1677', '2', '6', '21', 'यिसहार के पुत्र: कोरह, नेपेग और जिक्री थे।');
INSERT INTO `bible_verses_irv` VALUES ('1678', '2', '6', '22', 'उज्जीएल के पुत्र: मीशाएल, एलसाफान और सित्री थे।');
INSERT INTO `bible_verses_irv` VALUES ('1679', '2', '6', '23', 'हारून ने अम्मीनादाब की बेटी, और नहशोन की बहन एलीशेबा को ब्याह लिया; और उससे नादाब, अबीहू, और ईतामार उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('1680', '2', '6', '24', 'कोरह के पुत्र: अस्सीर, एलकाना और अबीआसाप थे; और इन्हीं से कोरहियों के कुल निकले।');
INSERT INTO `bible_verses_irv` VALUES ('1681', '2', '6', '25', '¶ हारून के पुत्र एलीआजर ने पूतीएल की एक बेटी को ब्याह लिया; और उससे पीनहास उत्पन्न हुआ। जिनसे उनका कुल चला। लेवियों के पितरों के घरानों के मुख्य पुरुष ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1682', '2', '6', '26', 'हारून और मूसा वे ही हैं जिनको यहोवा ने यह आज्ञा दी: “इस्राएलियों को दल-दल करके उनके जत्थों के अनुसार मिस्र देश से निकाल ले आओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1683', '2', '6', '27', 'ये वही मूसा और हारून हैं जिन्होंने मिस्र के राजा फ़िरौन से कहा कि हम इस्राएलियों को मिस्र से निकाल ले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1684', '2', '6', '28', '¶ जब यहोवा ने मिस्र देश में मूसा से यह बात कहीं,');
INSERT INTO `bible_verses_irv` VALUES ('1685', '2', '6', '29', '“मैं तो यहोवा हूँ; इसलिए जो कुछ मैं तुम से कहूँगा वह सब मिस्र के राजा फ़िरौन से कहना।”');
INSERT INTO `bible_verses_irv` VALUES ('1686', '2', '6', '30', 'परन्तु मूसा ने यहोवा को उत्तर दिया, “मैं तो बोलने में भद्दा हूँ; और फ़िरौन कैसे मेरी सुनेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('1687', '2', '7', '1', '¶ तब यहोवा ने मूसा से कहा, “सुन, मैं तुझे फ़िरौन के लिये परमेश्वर सा ठहराता हूँ; और तेरा भाई हारून तेरा नबी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1688', '2', '7', '2', 'जो-जो आज्ञा मैं तुझे दूँ वही तू कहना, और हारून उसे फ़िरौन से कहेगा जिससे वह इस्राएलियों को अपने देश से निकल जाने दे।');
INSERT INTO `bible_verses_irv` VALUES ('1689', '2', '7', '3', 'परन्तु मैं फ़िरौन के मन को कठोर कर दूँगा, और अपने चिन्ह और चमत्कार मिस्र देश में बहुत से दिखलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1690', '2', '7', '4', 'तो भी फ़िरौन तुम्हारी न सुनेगा; और मैं मिस्र देश पर अपना हाथ बढ़ाकर मिस्रियों को भारी दण्ड देकर अपनी सेना अर्थात् अपनी इस्राएली प्रजा को मिस्र देश से निकाल लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1691', '2', '7', '5', 'और जब मैं मिस्र पर हाथ बढ़ाकर इस्राएलियों को उनके बीच से निकालूँगा तब मिस्री जान लेंगे, कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1692', '2', '7', '6', 'तब मूसा और हारून ने यहोवा की आज्ञा के अनुसार ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('1693', '2', '7', '7', 'तब जब मूसा और हारून फ़िरौन से बात करने लगे तब मूसा तो अस्सी वर्ष का था, और हारून तिरासी वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('1694', '2', '7', '8', '¶ फिर यहोवा ने मूसा और हारून से इस प्रकार कहा,');
INSERT INTO `bible_verses_irv` VALUES ('1695', '2', '7', '9', '“जब फ़िरौन तुम से कहे, ‘अपने प्रमाण का कोई चमत्कार दिखाओ,’ तब तू हारून से कहना, ‘ अपनी लाठी को लेकर फ़िरौन के सामने डाल दे, कि वह अजगर बन जाए।’”');
INSERT INTO `bible_verses_irv` VALUES ('1696', '2', '7', '10', 'तब मूसा और हारून ने फ़िरौन के पास जाकर यहोवा की आज्ञा के अनुसार किया; और जब हारून ने अपनी लाठी को फ़िरौन और उसके कर्मचारियों के सामने डाल दिया, तब वह अजगर बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('1697', '2', '7', '11', 'तब फ़िरौन ने पंडितों और टोनहा करनेवालों को बुलवाया; और मिस्र के जादूगरों ने आकर अपने-अपने तंत्र-मंत्र से वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('1698', '2', '7', '12', 'उन्होंने भी अपनी-अपनी लाठी को डाल दिया, और वे भी अजगर बन गई। पर हारून की लाठी उनकी लाठियों को निगल गई।');
INSERT INTO `bible_verses_irv` VALUES ('1699', '2', '7', '13', 'परन्तु फ़िरौन का मन और हठीला हो गया, और यहोवा के वचन के अनुसार उसने मूसा और हारून की बातों को नहीं माना।');
INSERT INTO `bible_verses_irv` VALUES ('1700', '2', '7', '14', '¶ तब यहोवा ने मूसा से कहा, “फ़िरौन का मन कठोर हो गया है और वह इस प्रजा को जाने नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('1701', '2', '7', '15', 'इसलिए सवेरे के समय फ़िरौन के पास जा, वह तो जल की ओर बाहर आएगा; और जो लाठी सर्प बन गई थी, उसको हाथ में लिए हुए नील नदी के तट पर उससे भेंट करने के लिये खड़े रहना।');
INSERT INTO `bible_verses_irv` VALUES ('1702', '2', '7', '16', 'और उससे इस प्रकार कहना, ‘इब्रियों के परमेश्वर यहोवा ने मुझे यह कहने के लिये तेरे पास भेजा है कि मेरी प्रजा के लोगों को जाने दे कि जिससे वे जंगल में मेरी उपासना करें; और अब तक तूने मेरा कहना नहीं माना।');
INSERT INTO `bible_verses_irv` VALUES ('1703', '2', '7', '17', 'यहोवा यह कहता है, इससे तू जान लेगा कि मैं ही परमेश्वर हूँ; देख, मैं अपने हाथ की लाठी को नील नदी के जल पर मारूँगा, और जल लहू बन जाएगा,');
INSERT INTO `bible_verses_irv` VALUES ('1704', '2', '7', '18', 'और जो मछलियाँ नील नदी में हैं वे मर जाएँगी, और नील नदी से दुर्गन्ध आने लगेगी, और मिस्रियों का जी नदी का पानी पीने के लिये न चाहेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('1705', '2', '7', '19', 'फिर यहोवा ने मूसा से कहा, “हारून से कह कि अपनी लाठी लेकर मिस्र देश में जितना जल है, अर्थात् उसकी नदियाँ, नहरें, झीलें, और जलकुण्ड, सब के ऊपर अपना हाथ बढ़ा कि उनका जल लहू बन जाए; और सारे मिस्र देश में काठ और पत्थर दोनों भाँति के जलपात्रों में लहू ही लहू हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1706', '2', '7', '20', '¶ तब मूसा और हारून ने यहोवा की आज्ञा ही के अनुसार किया, अर्थात् उसने लाठी को उठाकर फ़िरौन और उसके कर्मचारियों के देखते नील नदी के जल पर मारा, और नदी का सब जल लहू बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('1707', '2', '7', '21', 'और नील नदी में जो मछलियाँ थीं वे मर गई; और नदी से दुर्गन्ध आने लगी, और मिस्री लोग नदी का पानी न पी सके; और सारे मिस्र देश में लहू हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('1708', '2', '7', '22', 'तब मिस्र के जादूगरों ने भी अपने तंत्र-मंत्रों से वैसा ही किया; तो भी फ़िरौन का मन हठीला हो गया, और यहोवा के कहने के अनुसार उसने मूसा और हारून की न मानी।');
INSERT INTO `bible_verses_irv` VALUES ('1709', '2', '7', '23', 'फ़िरौन ने इस पर भी ध्यान नहीं दिया, और मुँह फेरकर अपने घर में चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('1710', '2', '7', '24', 'और सब मिस्री लोग पीने के जल के लिये नील नदी के आस-पास खोदने लगे, क्योंकि वे नदी का जल नहीं पी सकते थे।');
INSERT INTO `bible_verses_irv` VALUES ('1711', '2', '7', '25', '¶ जब यहोवा ने नील नदी को मारा था तब से सात दिन हो चुके थे।');
INSERT INTO `bible_verses_irv` VALUES ('1712', '2', '8', '1', '¶ तब यहोवा ने फिर मूसा से कहा, “फ़िरौन के पास जाकर कह, ‘यहोवा तुझ से इस प्रकार कहता है, कि मेरी प्रजा के लोगों को जाने दे जिससे वे मेरी उपासना करें।');
INSERT INTO `bible_verses_irv` VALUES ('1713', '2', '8', '2', 'परन्तु यदि उन्हें जाने न देगा तो सुन, मैं मेंढक भेजकर तेरे सारे देश को हानि पहुँचानेवाला हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1714', '2', '8', '3', 'और नील नदी मेंढकों से भर जाएगी, और वे तेरे भवन में, और तेरे बिछौने पर, और तेरे कर्मचारियों के घरों में, और तेरी प्रजा पर, वरन् तेरे तन्दूरों और कठौतियों में भी चढ़ जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1715', '2', '8', '4', 'और तुझ पर, और तेरी प्रजा, और तेरे कर्मचारियों, सभी पर मेंढक चढ़ जाएँगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('1716', '2', '8', '5', '¶ फिर यहोवा ने मूसा को आज्ञा दी, “हारून से कह दे, कि नदियों, नहरों, और झीलों के ऊपर लाठी के साथ अपना हाथ बढ़ाकर मेंढकों को मिस्र देश पर चढ़ा ले आए।”');
INSERT INTO `bible_verses_irv` VALUES ('1717', '2', '8', '6', 'तब हारून ने मिस्र के जलाशयों के ऊपर अपना हाथ बढ़ाया; और मेंढकों ने मिस्र देश पर चढ़कर उसे छा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1718', '2', '8', '7', 'और जादूगर भी अपने तंत्र-मंत्रों से उसी प्रकार मिस्र देश पर मेंढक चढ़ा ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('1719', '2', '8', '8', '¶ तब फ़िरौन ने मूसा और हारून को बुलवाकर कहा, “यहोवा से विनती करो कि वह मेंढकों को मुझसे और मेरी प्रजा से दूर करे; और मैं इस्राएली लोगों को जाने दूँगा। जिससे वे यहोवा के लिये बलिदान करें।”');
INSERT INTO `bible_verses_irv` VALUES ('1720', '2', '8', '9', 'तब मूसा ने फ़िरौन से कहा, “इतनी बात के लिये तू मुझे आदेश दे कि अब मैं तेरे, और तेरे कर्मचारियों, और प्रजा के निमित्त कब विनती करूँ, कि यहोवा तेरे पास से और तेरे घरों में से मेंढकों को दूर करे, और वे केवल नील नदी में पाए जाएँ?”');
INSERT INTO `bible_verses_irv` VALUES ('1721', '2', '8', '10', 'उसने कहा, “कल।” उसने कहा, “तेरे वचन के अनुसार होगा, जिससे तुझे यह ज्ञात हो जाए कि हमारे परमेश्वर यहोवा के तुल्य कोई दूसरा नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('1722', '2', '8', '11', 'और मेंढक तेरे पास से, और तेरे घरों में से, और तेरे कर्मचारियों और प्रजा के पास से दूर होकर केवल नील नदी में रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1723', '2', '8', '12', 'तब मूसा और हारून फ़िरौन के पास से निकल गए; और मूसा ने उन मेंढकों के विषय यहोवा की दुहाई दी जो उसने फ़िरौन पर भेजे थे।');
INSERT INTO `bible_verses_irv` VALUES ('1724', '2', '8', '13', 'और यहोवा ने मूसा के कहने के अनुसार किया; और मेंढक घरों, आँगनों, और खेतों में मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('1725', '2', '8', '14', 'और लोगों ने इकट्ठे करके उनके ढेर लगा दिए, और सारा देश दुर्गन्ध से भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('1726', '2', '8', '15', 'परन्तु जब फ़िरौन ने देखा कि अब आराम मिला है तब यहोवा के कहने के अनुसार उसने फिर अपने मन को कठोर किया, और उनकी न सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('1727', '2', '8', '16', '¶ फिर यहोवा ने मूसा से कहा, “हारून को आज्ञा दे, ‘तू अपनी लाठी बढ़ाकर भूमि की धूल पर मार, जिससे वह मिस्र देश भर में कुटकियाँ बन जाएँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('1728', '2', '8', '17', 'और उन्होंने वैसा ही किया; अर्थात् हारून ने लाठी को ले हाथ बढ़ाकर भूमि की धूल पर मारा, तब मनुष्य और पशु दोनों पर कुटकियाँ हो गईं वरन् सारे मिस्र देश में भूमि की धूल कुटकियाँ बन गईं।');
INSERT INTO `bible_verses_irv` VALUES ('1729', '2', '8', '18', 'तब जादूगरों ने चाहा कि अपने तंत्र-मंत्रों के बल से हम भी कुटकियाँ ले आएँ, परन्तु यह उनसे न हो सका। और मनुष्यों और पशुओं दोनों पर कुटकियाँ बनी ही रहीं।');
INSERT INTO `bible_verses_irv` VALUES ('1730', '2', '8', '19', 'तब जादूगरों ने फ़िरौन से कहा, “यह तो परमेश्वर के हाथ का काम है।” तो भी यहोवा के कहने के अनुसार फ़िरौन का मन कठोर होता गया, और उसने मूसा और हारून की बात न मानी।');
INSERT INTO `bible_verses_irv` VALUES ('1731', '2', '8', '20', '¶ फिर यहोवा ने मूसा से कहा, “सवेरे उठकर फ़िरौन के सामने खड़ा होना, वह तो जल की ओर आएगा, और उससे कहना, ‘यहोवा तुझ से यह कहता है, कि मेरी प्रजा के लोगों को जाने दे, कि वे मेरी उपासना करें।');
INSERT INTO `bible_verses_irv` VALUES ('1732', '2', '8', '21', 'यदि तू मेरी प्रजा को न जाने देगा तो सुन, मैं तुझ पर, और तेरे कर्मचारियों और तेरी प्रजा पर, और तेरे घरों में झुण्ड के झुण्ड डांस भेजूँगा; और मिस्रियों के घर और उनके रहने की भूमि भी डांसों से भर जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('1733', '2', '8', '22', 'उस दिन मैं गोशेन देश को जिसमें मेरी प्रजा रहती है अलग करूँगा, और उसमें डांसों के झुण्ड न होंगे; जिससे तू जान ले कि पृथ्वी के बीच मैं ही यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1734', '2', '8', '23', 'और मैं अपनी प्रजा और तेरी प्रजा में अन्तर ठहराऊँगा। यह चिन्ह कल होगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('1735', '2', '8', '24', 'और यहोवा ने वैसा ही किया, और फ़िरौन के भवन, और उसके कर्मचारियों के घरों में, और सारे मिस्र देश में डांसों के झुण्ड के झुण्ड भर गए, और डांसों के मारे वह देश नाश हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1736', '2', '8', '25', '¶ तब फ़िरौन ने मूसा और हारून को बुलवाकर कहा, “तुम जाकर अपने परमेश्वर के लिये इसी देश में बलिदान करो।”');
INSERT INTO `bible_verses_irv` VALUES ('1737', '2', '8', '26', 'मूसा ने कहा, “ऐसा करना उचित नहीं; क्योंकि हम अपने परमेश्वर यहोवा के लिये मिस्रियों की घृणित वस्तु बलिदान करेंगे; और यदि हम मिस्रियों के देखते उनकी घृणित वस्तु बलिदान करें तो क्या वे हमको पथरवाह न करेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('1738', '2', '8', '27', 'हम जंगल में तीन दिन के मार्ग पर जाकर अपने परमेश्वर यहोवा के लिये जैसा वह हम से कहेगा वैसा ही बलिदान करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1739', '2', '8', '28', 'फ़िरौन ने कहा, “मैं तुम को जंगल में जाने दूँगा कि तुम अपने परमेश्वर यहोवा के लिये जंगल में बलिदान करो; केवल बहुत दूर न जाना, और मेरे लिये विनती करो।”');
INSERT INTO `bible_verses_irv` VALUES ('1740', '2', '8', '29', 'तब मूसा ने कहा, “सुन, मैं तेरे पास से बाहर जाकर यहोवा से विनती करूँगा कि डांसों के झुण्ड तेरे, और तेरे कर्मचारियों, और प्रजा के पास से कल ही दूर हों; पर फ़िरौन आगे को कपट करके हमें यहोवा के लिये बलिदान करने को जाने देने के लिये मना न करे।”');
INSERT INTO `bible_verses_irv` VALUES ('1741', '2', '8', '30', 'अतः मूसा ने फ़िरौन के पास से बाहर जाकर यहोवा से विनती की।');
INSERT INTO `bible_verses_irv` VALUES ('1742', '2', '8', '31', 'और यहोवा ने मूसा के कहे के अनुसार डांसों के झुण्डों को फ़िरौन, और उसके कर्मचारियों, और उसकी प्रजा से दूर किया; यहाँ तक कि एक भी न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1743', '2', '8', '32', 'तब फ़िरौन ने इस बार भी अपने मन को कठोर किया, और उन लोगों को जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1744', '2', '9', '1', '¶ फिर यहोवा ने मूसा से कहा, “फ़िरौन के पास जाकर कह, ‘इब्रियों का परमेश्वर यहोवा तुझ से इस प्रकार कहता है, कि मेरी प्रजा के लोगों को जाने दे, कि मेरी उपासना करें।');
INSERT INTO `bible_verses_irv` VALUES ('1745', '2', '9', '2', 'और यदि तू उन्हें जाने न दे और अब भी पकड़े रहे,');
INSERT INTO `bible_verses_irv` VALUES ('1746', '2', '9', '3', 'तो सुन, तेरे जो घोड़े, गदहे, ऊँट, गाय-बैल, भेड़-बकरी आदि पशु मैदान में हैं, उन पर यहोवा का हाथ ऐसा पड़ेगा कि बहुत भारी मरी होगी।');
INSERT INTO `bible_verses_irv` VALUES ('1747', '2', '9', '4', 'परन्तु यहोवा इस्राएलियों के पशुओं में और मिस्रियों के पशुओं में ऐसा अन्तर करेगा कि जो इस्राएलियों के हैं उनमें से कोई भी न मरेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('1748', '2', '9', '5', 'फिर यहोवा ने यह कहकर एक समय ठहराया, “मैं यह काम इस देश में कल करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1749', '2', '9', '6', 'दूसरे दिन यहोवा ने ऐसा ही किया; और मिस्र के तो सब पशु मर गए, परन्तु इस्राएलियों का एक भी पशु न मरा।');
INSERT INTO `bible_verses_irv` VALUES ('1750', '2', '9', '7', 'और फ़िरौन ने लोगों को भेजा, पर इस्राएलियों के पशुओं में से एक भी नहीं मरा था। तो भी फ़िरौन का मन कठोर हो गया, और उसने उन लोगों को जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1751', '2', '9', '8', '¶ फिर यहोवा ने मूसा और हारून से कहा, “तुम दोनों भट्ठी में से एक-एक मुट्ठी राख ले लो, और मूसा उसे फ़िरौन के सामने आकाश की ओर उड़ा दे।');
INSERT INTO `bible_verses_irv` VALUES ('1752', '2', '9', '9', 'तब वह सूक्ष्म धूल होकर सारे मिस्र देश में मनुष्यों और पशुओं दोनों पर फफोले और फोड़े बन जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('1753', '2', '9', '10', 'इसलिए वे भट्ठी में की राख लेकर फ़िरौन के सामने खड़े हुए, और मूसा ने उसे आकाश की ओर उड़ा दिया, और वह मनुष्यों और पशुओं दोनों पर फफोले और फोड़े बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('1754', '2', '9', '11', 'उन फोड़ों के कारण जादूगर मूसा के सामने खड़े न रह सके, क्योंकि वे फोड़े जैसे सब मिस्रियों के वैसे ही जादूगरों के भी निकले थे।');
INSERT INTO `bible_verses_irv` VALUES ('1755', '2', '9', '12', 'तब यहोवा ने फ़िरौन के मन को कठोर कर दिया, और जैसा यहोवा ने मूसा से कहा था, उसने उसकी न सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('1756', '2', '9', '13', '¶ फिर यहोवा ने मूसा से कहा, “सवेरे उठकर फ़िरौन के सामने खड़ा हो, और उससे कह, ‘इब्रियों का परमेश्वर यहोवा इस प्रकार कहता है, कि मेरी प्रजा के लोगों को जाने दे, कि वे मेरी उपासना करें।');
INSERT INTO `bible_verses_irv` VALUES ('1757', '2', '9', '14', 'नहीं तो अब की बार मैं तुझ पर, और तेरे कर्मचारियों और तेरी प्रजा पर सब प्रकार की विपत्तियाँ डालूँगा, जिससे तू जान ले कि सारी पृथ्वी पर मेरे तुल्य कोई दूसरा नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('1758', '2', '9', '15', 'मैंने तो अभी हाथ बढ़ाकर तुझे और तेरी प्रजा को मरी से मारा होता, और तू पृथ्वी पर से सत्यानाश हो गया होता;');
INSERT INTO `bible_verses_irv` VALUES ('1759', '2', '9', '16', 'परन्तु सचमुच मैंने इसी कारण तुझे बनाए रखा है कि तुझे अपना सामर्थ्य दिखाऊँ, और अपना नाम सारी पृथ्वी पर प्रसिद्ध करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1760', '2', '9', '17', 'क्या तू अब भी मेरी प्रजा के सामने अपने आपको बड़ा समझता है, और उन्हें जाने नहीं देता?');
INSERT INTO `bible_verses_irv` VALUES ('1761', '2', '9', '18', 'सुन, कल मैं इसी समय ऐसे भारी-भारी ओले बरसाऊँगा, कि जिनके तुल्य मिस्र की नींव पड़ने के दिन से लेकर अब तक कभी नहीं पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('1762', '2', '9', '19', 'इसलिए अब लोगों को भेजकर अपने पशुओं को और मैदान में जो कुछ तेरा है सब को फुर्ती से आड़ में छिपा ले; नहीं तो जितने मनुष्य या पशु मैदान में रहें और घर में इकट्ठे न किए जाएँ उन पर ओले गिरेंगे, और वे मर जाएँगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('1763', '2', '9', '20', 'इसलिए फ़िरौन के कर्मचारियों में से जो लोग यहोवा के वचन का भय मानते थे उन्होंने तो अपने-अपने सेवकों और पशुओं को घर में हाँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1764', '2', '9', '21', 'पर जिन्होंने यहोवा के वचन पर मन न लगाया उन्होंने अपने सेवकों और पशुओं को मैदान में रहने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1765', '2', '9', '22', '¶ तब यहोवा ने मूसा से कहा, “अपना हाथ आकाश की ओर बढ़ा कि सारे मिस्र देश के मनुष्यों, पशुओं और खेतों की सारी उपज पर ओले गिरें।”');
INSERT INTO `bible_verses_irv` VALUES ('1766', '2', '9', '23', 'तब मूसा ने अपनी लाठी को आकाश की ओर उठाया; और यहोवा की सामर्थ्य से मेघ गरजने और ओले बरसने लगे, और आग पृथ्वी तक आती रही। इस प्रकार यहोवा ने मिस्र देश पर ओले बरसाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1767', '2', '9', '24', 'जो ओले गिरते थे उनके साथ आग भी मिली हुई थी, और वे ओले इतने भारी थे कि जब से मिस्र देश बसा था तब से मिस्र भर में ऐसे ओले कभी न गिरे थे।');
INSERT INTO `bible_verses_irv` VALUES ('1768', '2', '9', '25', 'इसलिए मिस्र भर के खेतों में क्या मनुष्य, क्या पशु, जितने थे सब ओलों से मारे गए, और ओलों से खेत की सारी उपज नष्ट हो गई, और मैदान के सब वृक्ष भी टूट गए।');
INSERT INTO `bible_verses_irv` VALUES ('1769', '2', '9', '26', 'केवल गोशेन प्रदेश में जहाँ इस्राएली बसते थे ओले नहीं गिरे।');
INSERT INTO `bible_verses_irv` VALUES ('1770', '2', '9', '27', '¶ तब फ़िरौन ने मूसा और हारून को बुलवा भेजा और उनसे कहा, “इस बार मैंने पाप किया है; यहोवा धर्मी है, और मैं और मेरी प्रजा अधर्मी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1771', '2', '9', '28', 'मेघों का गरजना और ओलों का बरसना तो बहुत हो गया; अब यहोवा से विनती करो; तब मैं तुम लोगों को जाने दूँगा, और तुम न रोके जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1772', '2', '9', '29', 'मूसा ने उससे कहा, “नगर से निकलते ही मैं यहोवा की ओर हाथ फैलाऊँगा, तब बादल का गरजना बन्द हो जाएगा, और ओले फिर न गिरेंगे, इससे तू जान लेगा कि पृथ्वी यहोवा ही की है।');
INSERT INTO `bible_verses_irv` VALUES ('1773', '2', '9', '30', 'तो भी मैं जानता हूँ, कि न तो तू और न तेरे कर्मचारी यहोवा परमेश्वर का भय मानेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1774', '2', '9', '31', 'सन और जौ तो ओलों से मारे गए, क्योंकि जौ की बालें निकल चुकी थीं और सन में फूल लगे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('1775', '2', '9', '32', 'पर गेहूँ और कठिया गेहूँ जो बढ़े न थे, इस कारण वे मारे न गए।');
INSERT INTO `bible_verses_irv` VALUES ('1776', '2', '9', '33', 'जब मूसा ने फ़िरौन के पास से नगर के बाहर निकलकर यहोवा की ओर हाथ फैलाए, तब बादल का गरजना और ओलों का बरसना बन्द हुआ, और फिर बहुत मेंह भूमि पर न पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('1777', '2', '9', '34', 'यह देखकर कि मेंह और ओलों और बादल का गरजना बन्द हो गया फ़िरौन ने अपने कर्मचारियों समेत फिर अपने मन को कठोर करके पाप किया।');
INSERT INTO `bible_verses_irv` VALUES ('1778', '2', '9', '35', 'इस प्रकार फ़िरौन का मन हठीला होता गया, और उसने इस्राएलियों को जाने न दिया; जैसा कि यहोवा ने मूसा के द्वारा कहलवाया था।');
INSERT INTO `bible_verses_irv` VALUES ('1779', '2', '10', '1', '¶ फिर यहोवा ने मूसा से कहा, “फ़िरौन के पास जा; क्योंकि मैं ही ने उसके और उसके कर्मचारियों के मन को इसलिए कठोर कर दिया है कि अपने चिन्ह उनके बीच में दिखलाऊँ,');
INSERT INTO `bible_verses_irv` VALUES ('1780', '2', '10', '2', 'और तुम लोग अपने बेटों और पोतों से इसका वर्णन करो कि यहोवा ने मिस्रियों को कैसे उपहास में उड़ाया और अपने क्या-क्या चिन्ह उनके बीच प्रगट किए हैं; जिससे तुम यह जान लोगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1781', '2', '10', '3', '¶ तब मूसा और हारून ने फ़िरौन के पास जाकर कहा, “इब्रियों का परमेश्वर यहोवा तुझ से इस प्रकार कहता है, कि तू कब तक मेरे सामने दीन होने से संकोच करता रहेगा? मेरी प्रजा के लोगों को जाने दे कि वे मेरी उपासना करें।');
INSERT INTO `bible_verses_irv` VALUES ('1782', '2', '10', '4', 'यदि तू मेरी प्रजा को जाने न दे तो सुन, कल मैं तेरे देश में टिड्डियाँ ले आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1783', '2', '10', '5', 'और वे धरती को ऐसा छा लेंगी कि वह देख न पड़ेगी; और तुम्हारा जो कुछ ओलों से बच रहा है उसको वे चट कर जाएँगी, और तुम्हारे जितने वृक्ष मैदान में लगे हैं उनको भी वे चट कर जाएँगी,');
INSERT INTO `bible_verses_irv` VALUES ('1784', '2', '10', '6', 'और वे तेरे और तेरे सारे कर्मचारियों, यहाँ तक सारे मिस्रियों के घरों में भर जाएँगी; इतनी टिड्डियाँ तेरे बापदादों ने या उनके पुरखाओं ने जब से पृथ्वी पर जन्मे तब से आज तक कभी न देखीं।” और वह मुँह फेरकर फ़िरौन के पास से बाहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('1785', '2', '10', '7', '¶ तब फ़िरौन के कर्मचारी उससे कहने लगे, “वह जन कब तक हमारे लिये फंदा बना रहेगा? उन मनुष्यों को जाने दे कि वे अपने परमेश्वर यहोवा की उपासना करें; क्या तू अब तक नहीं जानता कि सारा मिस्र नाश हो गया है?”');
INSERT INTO `bible_verses_irv` VALUES ('1786', '2', '10', '8', 'तब मूसा और हारून फ़िरौन के पास फिर बुलवाए गए, और उसने उनसे कहा, “चले जाओ, अपने परमेश्वर यहोवा की उपासना करो; परन्तु वे जो जानेवाले हैं, कौन-कौन हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('1787', '2', '10', '9', 'मूसा ने कहा, “हम तो बेटों-बेटियों, भेड़-बकरियों, गाय-बैलों समेत वरन् बच्चों से बूढ़ों तक सब के सब जाएँगे, क्योंकि हमें यहोवा के लिये पर्व करना है।”');
INSERT INTO `bible_verses_irv` VALUES ('1788', '2', '10', '10', 'उसने इस प्रकार उनसे कहा, “यहोवा तुम्हारे संग रहे जबकि मैं तुम्हें बच्चों समेत जाने देता हूँ; देखो, तुम्हारे मन में बुराई है।');
INSERT INTO `bible_verses_irv` VALUES ('1789', '2', '10', '11', 'नहीं, ऐसा नहीं होने पाएगा; तुम पुरुष ही जाकर यहोवा की उपासना करो, तुम यही तो चाहते थे।” और वे फ़िरौन के सम्मुख से निकाल दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('1790', '2', '10', '12', '¶ तब यहोवा ने मूसा से कहा, “मिस्र देश के ऊपर अपना हाथ बढ़ा कि टिड्डियाँ मिस्र देश पर चढ़कर भूमि का जितना अन्न आदि ओलों से बचा है सब को चट कर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1791', '2', '10', '13', 'अतः मूसा ने अपनी लाठी को मिस्र देश के ऊपर बढ़ाया, तब यहोवा ने दिन भर और रात भर देश पर पुरवाई बहाई; और जब भोर हुआ तब उस पुरवाई में टिड्डियाँ आईं।');
INSERT INTO `bible_verses_irv` VALUES ('1792', '2', '10', '14', 'और टिडि्डयों ने चढ़कर मिस्र देश के सारे स्थानों में बसेरा किया, उनका दल बहुत भारी था, वरन् न तो उनसे पहले ऐसी टिड्डियाँ आई थीं, और न उनके पीछे ऐसी फिर आएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('1793', '2', '10', '15', 'वे तो सारी धरती पर छा गईं, यहाँ तक कि देश में अंधकार छा गया, और उसका सारा अन्न आदि और वृक्षों के सब फल, अर्थात् जो कुछ ओलों से बचा था, सब को उन्होंने चट कर लिया; यहाँ तक कि मिस्र देश भर में न तो किसी वृक्ष पर कुछ हरियाली रह गई और न खेत में अनाज रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('1794', '2', '10', '16', 'तब फ़िरौन ने फुर्ती से मूसा और हारून को बुलवाकर कहा, “मैंने तो तुम्हारे परमेश्वर यहोवा का और तुम्हारा भी अपराध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('1795', '2', '10', '17', 'इसलिए अब की बार मेरा अपराध क्षमा करो, और अपने परमेश्वर यहोवा से विनती करो कि वह केवल मेरे ऊपर से इस मृत्यु को दूर करे।”');
INSERT INTO `bible_verses_irv` VALUES ('1796', '2', '10', '18', 'तब मूसा ने फ़िरौन के पास से निकलकर यहोवा से विनती की।');
INSERT INTO `bible_verses_irv` VALUES ('1797', '2', '10', '19', 'तब यहोवा ने बहुत प्रचण्ड पश्चिमी हवा बहाकर टिड्डियों को उड़ाकर लाल समुद्र में डाल दिया, और मिस्र के किसी स्थान में एक भी टिड्डी न रह गई।');
INSERT INTO `bible_verses_irv` VALUES ('1798', '2', '10', '20', 'तो भी यहोवा ने फ़िरौन के मन को कठोर कर दिया, जिससे उसने इस्राएलियों को जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1799', '2', '10', '21', '¶ फिर यहोवा ने मूसा से कहा, “अपना हाथ आकाश की ओर बढ़ा कि मिस्र देश के ऊपर अंधकार छा जाए, ऐसा अंधकार कि टटोला जा सके।”');
INSERT INTO `bible_verses_irv` VALUES ('1800', '2', '10', '22', 'तब मूसा ने अपना हाथ आकाश की ओर बढ़ाया, और सारे मिस्र देश में तीन दिन तक घोर अंधकार छाया रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1801', '2', '10', '23', 'तीन दिन तक न तो किसी ने किसी को देखा, और न कोई अपने स्थान से उठा; परन्तु सारे इस्राएलियों के घरों में उजियाला रहा।');
INSERT INTO `bible_verses_irv` VALUES ('1802', '2', '10', '24', 'तब फ़िरौन ने मूसा को बुलवाकर कहा, “तुम लोग जाओ, यहोवा की उपासना करो; अपने बालकों को भी संग ले जाओ; केवल अपनी भेड़-बकरी और गाय-बैल को छोड़ जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1803', '2', '10', '25', 'मूसा ने कहा, “तुझको हमारे हाथ मेलबलि और होमबलि के पशु भी देने पड़ेंगे, जिन्हें हम अपने परमेश्वर यहोवा के लिये चढ़ाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1804', '2', '10', '26', 'इसलिए हमारे पशु भी हमारे संग जाएँगे, उनका एक खुर तक न रह जाएगा, क्योंकि उन्हीं में से हमको अपने परमेश्वर यहोवा की उपासना का सामान लेना होगा, और हम जब तक वहाँ न पहुँचें तब तक नहीं जानते कि क्या-क्या लेकर यहोवा की उपासना करनी होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('1805', '2', '10', '27', 'पर यहोवा ने फ़िरौन का मन हठीला कर दिया, जिससे उसने उन्हें जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1806', '2', '10', '28', 'तब फ़िरौन ने उससे कहा, “मेरे सामने से चला जा; और सचेत रह; मुझे अपना मुख फिर न दिखाना; क्योंकि जिस दिन तू मुझे मुँह दिखलाए उसी दिन तू मारा जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1807', '2', '10', '29', 'मूसा ने कहा, “तूने ठीक कहा है; मैं तेरे मुँह को फिर कभी न देखूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1808', '2', '11', '1', '¶ फिर यहोवा ने मूसा से कहा, “एक और विपत्ति मैं फ़िरौन और मिस्र देश पर डालता हूँ, उसके पश्चात् वह तुम लोगों को वहाँ से जाने देगा; और जब वह जाने देगा तब तुम सभी को निश्चय निकाल देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1809', '2', '11', '2', 'मेरी प्रजा को मेरी यह आज्ञा सुना कि एक-एक पुरुष अपने-अपने पड़ोसी, और एक-एक स्त्री अपनी-अपनी पड़ोसिन से सोने-चाँदी के गहने माँग ले।”');
INSERT INTO `bible_verses_irv` VALUES ('1810', '2', '11', '3', 'तब यहोवा ने मिस्रियों को अपनी प्रजा पर दयालु किया। और इससे अधिक वह पुरुष मूसा मिस्र देश में फ़िरौन के कर्मचारियों और साधारण लोगों की दृष्टि में अति महान था।');
INSERT INTO `bible_verses_irv` VALUES ('1811', '2', '11', '4', '¶ फिर मूसा ने कहा, “यहोवा इस प्रकार कहता है, कि आधी रात के लगभग मैं मिस्र देश के बीच में होकर चलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1812', '2', '11', '5', 'तब मिस्र में सिंहासन पर विराजनेवाले फ़िरौन से लेकर चक्की पीसनेवाली दासी तक के पहलौठे; वरन् पशुओं तक के सब पहलौठे मर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1813', '2', '11', '6', 'और सारे मिस्र देश में बड़ा हाहाकार मचेगा, यहाँ तक कि उसके समान न तो कभी हुआ और न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('1814', '2', '11', '7', 'पर इस्राएलियों के विरुद्ध, क्या मनुष्य क्या पशु, किसी पर कोई कुत्ता भी न भौंकेगा; जिससे तुम जान लो कि मिस्रियों और इस्राएलियों में मैं यहोवा अन्तर करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1815', '2', '11', '8', 'तब तेरे ये सब कर्मचारी मेरे पास आ मुझे दण्डवत् करके यह कहेंगे, ‘अपने सब अनुचरों समेत निकल जा।’ और उसके पश्चात् मैं निकल जाऊँगा।” यह कहकर मूसा बड़े क्रोध में फ़िरौन के पास से निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('1816', '2', '11', '9', '¶ यहोवा ने मूसा से कह दिया था, “फ़िरौन तुम्हारी न सुनेगा; क्योंकि मेरी इच्छा है कि मिस्र देश में बहुत से चमत्कार करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1817', '2', '11', '10', 'मूसा और हारून ने फ़िरौन के सामने ये सब चमत्कार किए; पर यहोवा ने फ़िरौन का मन और कठोर कर दिया, इसलिए उसने इस्राएलियों को अपने देश से जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1818', '2', '12', '1', '¶ फिर यहोवा ने मिस्र देश में मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('1819', '2', '12', '2', '“यह महीना तुम लोगों के लिये आरम्भ का ठहरे; अर्थात् वर्ष का पहला महीना यही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('1820', '2', '12', '3', 'इस्राएल की सारी मण्डली से इस प्रकार कहो, कि इसी महीने के दसवें दिन को तुम अपने-अपने पितरों के घरानों के अनुसार, घराने पीछे एक-एक मेम्ना ले रखो।');
INSERT INTO `bible_verses_irv` VALUES ('1821', '2', '12', '4', 'और यदि किसी के घराने में एक मेम्ने के खाने के लिये मनुष्य कम हों, तो वह अपने सबसे निकट रहनेवाले पड़ोसी के साथ प्राणियों की गिनती के अनुसार एक मेम्ना ले रखे; और तुम हर एक के खाने के अनुसार मेम्ने का हिसाब करना।');
INSERT INTO `bible_verses_irv` VALUES ('1822', '2', '12', '5', 'तुम्हारा मेम्ना निर्दोष और पहले वर्ष का नर हो, और उसे चाहे भेड़ों में से लेना चाहे बकरियों में से।');
INSERT INTO `bible_verses_irv` VALUES ('1823', '2', '12', '6', 'और इस महीने के चौदहवें दिन तक उसे रख छोड़ना, और उस दिन सूर्यास्त के समय इस्राएल की सारी मण्डली के लोग उसे बलि करें।');
INSERT INTO `bible_verses_irv` VALUES ('1824', '2', '12', '7', 'तब वे उसके लहू में से कुछ लेकर जिन घरों में मेम्ने को खाएँगे उनके द्वार के दोनों ओर और चौखट के सिरे पर लगाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1825', '2', '12', '8', 'और वे उसके माँस को उसी रात आग में भूनकर अख़मीरी रोटी और कड़वे सागपात के साथ खाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1826', '2', '12', '9', 'उसको सिर, पैर, और अंतड़ियाँ समेत आग में भूनकर खाना, कच्चा या जल में कुछ भी पकाकर न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('1827', '2', '12', '10', 'और उसमें से कुछ सवेरे तक न रहने देना, और यदि कुछ सवेरे तक रह भी जाए, तो उसे आग में जला देना।');
INSERT INTO `bible_verses_irv` VALUES ('1828', '2', '12', '11', 'और उसके खाने की यह विधि है; कि कमर बाँधे, पाँव में जूती पहने, और हाथ में लाठी लिए हुए उसे फुर्ती से खाना; वह तो यहोवा का फसह होगा।');
INSERT INTO `bible_verses_irv` VALUES ('1829', '2', '12', '12', 'क्योंकि उस रात को मैं मिस्र देश के बीच में से होकर जाऊँगा, और मिस्र देश के क्या मनुष्य क्या पशु, सब के पहिलौठों को मारूँगा; और मिस्र के सारे देवताओं को भी मैं दण्ड दूँगा; मैं तो यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('1830', '2', '12', '13', 'और जिन घरों में तुम रहोगे उन पर वह लहू तुम्हारे निमित्त चिन्ह ठहरेगा; अर्थात् मैं उस लहू को देखकर तुम को छोड़ जाऊँगा, और जब मैं मिस्र देश के लोगों को मारूँगा, तब वह विपत्ति तुम पर न पड़ेगी और तुम नाश न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('1831', '2', '12', '14', 'और वह दिन तुम को स्मरण दिलानेवाला ठहरेगा, और तुम उसको यहोवा के लिये पर्व करके मानना; वह दिन तुम्हारी पीढ़ियों में सदा की विधि जानकर पर्व माना जाए।');
INSERT INTO `bible_verses_irv` VALUES ('1832', '2', '12', '15', '¶ “सात दिन तक अख़मीरी रोटी खाया करना, उनमें से पहले ही दिन अपने-अपने घर में से ख़मीर उठा डालना, वरन् जो पहले दिन से लेकर सातवें दिन तक कोई ख़मीरी वस्तु खाए, वह प्राणी इस्राएलियों में से नाश किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('1833', '2', '12', '16', 'पहले दिन एक पवित्र सभा, और सातवें दिन भी एक पवित्र सभा करना; उन दोनों दिनों में कोई काम न किया जाए; केवल जिस प्राणी का जो खाना हो उसके काम करने की आज्ञा है।');
INSERT INTO `bible_verses_irv` VALUES ('1834', '2', '12', '17', 'इसलिए तुम बिना ख़मीर की रोटी का पर्व मानना, क्योंकि उसी दिन मानो मैंने तुम को दल-दल करके मिस्र देश से निकाला है; इस कारण वह दिन तुम्हारी पीढ़ियों में सदा की विधि जानकर माना जाए।');
INSERT INTO `bible_verses_irv` VALUES ('1835', '2', '12', '18', 'पहले महीने के चौदहवें दिन की साँझ से लेकर इक्कीसवें दिन की साँझ तक तुम अख़मीरी रोटी खाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('1836', '2', '12', '19', 'सात दिन तक तुम्हारे घरों में कुछ भी ख़मीर न रहे, वरन् जो कोई किसी ख़मीरी वस्तु को खाए, चाहे वह देशी हो चाहे परदेशी, वह प्राणी इस्राएलियों की मण्डली से नाश किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('1837', '2', '12', '20', 'कोई ख़मीरी वस्तु न खाना; अपने सब घरों में बिना ख़मीर की रोटी खाया करना।”');
INSERT INTO `bible_verses_irv` VALUES ('1838', '2', '12', '21', '¶ तब मूसा ने इस्राएल के सब पुरनियों को बुलाकर कहा, “तुम अपने-अपने कुल के अनुसार एक-एक मेम्ना अलग कर रखो, और फसह का पशुबलि करना।');
INSERT INTO `bible_verses_irv` VALUES ('1839', '2', '12', '22', 'और उसका लहू जो तसले में होगा उसमें जूफा का एक गुच्छा डुबाकर उसी तसले में के लहू से द्वार के चौखट के सिरे और दोनों ओर पर कुछ लगाना; और भोर तक तुम में से कोई घर से बाहर न निकले।');
INSERT INTO `bible_verses_irv` VALUES ('1840', '2', '12', '23', 'क्योंकि यहोवा देश के बीच होकर मिस्रियों को मारता जाएगा; इसलिए जहाँ-जहाँ वह चौखट के सिरे, और दोनों ओर पर उस लहू को देखेगा, वहाँ-वहाँ वह उस द्वार को छोड़ जाएगा, और नाश करनेवाले को तुम्हारे घरों में मारने के लिये न जाने देगा।');
INSERT INTO `bible_verses_irv` VALUES ('1841', '2', '12', '24', 'फिर तुम इस विधि को अपने और अपने वंश के लिये सदा की विधि जानकर माना करो।');
INSERT INTO `bible_verses_irv` VALUES ('1842', '2', '12', '25', 'जब तुम उस देश में जिसे यहोवा अपने कहने के अनुसार तुम को देगा प्रवेश करो, तब वह काम किया करना।');
INSERT INTO `bible_verses_irv` VALUES ('1843', '2', '12', '26', 'और जब तुम्हारे लड़के वाले तुम से पूछें, ‘इस काम से तुम्हारा क्या मतलब है?’');
INSERT INTO `bible_verses_irv` VALUES ('1844', '2', '12', '27', 'तब तुम उनको यह उत्तर देना, ‘यहोवा ने जो मिस्रियों के मारने के समय मिस्र में रहनेवाले हम इस्राएलियों के घरों को छोड़कर हमारे घरों को बचाया, इसी कारण उसके फसह का यह बलिदान किया जाता है।’” तब लोगों ने सिर झुकाकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('1845', '2', '12', '28', '¶ और इस्राएलियों ने जाकर, जो आज्ञा यहोवा ने मूसा और हारून को दी थी, उसी के अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('1846', '2', '12', '29', '¶ ऐसा हुआ कि आधी रात को यहोवा ने मिस्र देश में सिंहासन पर विराजनेवाले फ़िरौन से लेकर गड्ढे में पड़े हुए बँधुए तक सब के पहिलौठों को, वरन् पशुओं तक के सब पहिलौठों को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('1847', '2', '12', '30', 'और फ़िरौन रात ही को उठ बैठा, और उसके सब कर्मचारी, वरन् सारे मिस्री उठे; और मिस्र में बड़ा हाहाकार मचा, क्योंकि एक भी ऐसा घर न था जिसमें कोई मरा न हो।');
INSERT INTO `bible_verses_irv` VALUES ('1848', '2', '12', '31', 'तब फ़िरौन ने रात ही रात में मूसा और हारून को बुलवाकर कहा, “तुम इस्राएलियों समेत मेरी प्रजा के बीच से निकल जाओ; और अपने कहने के अनुसार जाकर यहोवा की उपासना करो।');
INSERT INTO `bible_verses_irv` VALUES ('1849', '2', '12', '32', 'अपने कहने के अनुसार अपनी भेड़-बकरियों और गाय-बैलों को साथ ले जाओ; और मुझे आशीर्वाद दे जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1850', '2', '12', '33', '¶ और मिस्री जो कहते थे, ‘हम तो सब मर मिटे हैं,’ उन्होंने इस्राएली लोगों पर दबाव डालकर कहा, “देश से झटपट निकल जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('1851', '2', '12', '34', 'तब उन्होंने अपने गुँधे-गुँधाए आटे को बिना ख़मीर दिए ही कठौतियों समेत कपड़ों में बाँधकर अपने-अपने कंधे पर डाल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1852', '2', '12', '35', 'इस्राएलियों ने मूसा के कहने के अनुसार मिस्रियों से सोने-चाँदी के गहने और वस्त्र माँग लिए।');
INSERT INTO `bible_verses_irv` VALUES ('1853', '2', '12', '36', 'और यहोवा ने मिस्रियों को अपनी प्रजा के लोगों पर ऐसा दयालु किया कि उन्होंने जो-जो माँगा वह सब उनको दिया। इस प्रकार इस्राएलियों ने मिस्रियों को लूट लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1854', '2', '12', '37', '¶ तब इस्राएली रामसेस से कूच करके सुक्कोत को चले, और बाल-बच्चों को छोड़ वे कोई छः लाख पैदल चलनेवाले पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('1855', '2', '12', '38', 'उनके साथ मिली-जुली हुई एक भीड़ गई, और भेड़-बकरी, गाय-बैल, बहुत से पशु भी साथ गए।');
INSERT INTO `bible_verses_irv` VALUES ('1856', '2', '12', '39', 'और जो गूँधा आटा वे मिस्र से साथ ले गए उसकी उन्होंने बिना ख़मीर दिए रोटियाँ बनाईं; क्योंकि वे मिस्र से ऐसे बरबस निकाले गए, कि उन्हें अवसर भी न मिला की मार्ग में खाने के लिये कुछ पका सके, इसी कारण वह गूँधा हुआ आटा बिना ख़मीर का था।');
INSERT INTO `bible_verses_irv` VALUES ('1857', '2', '12', '40', '¶ मिस्र में बसे हुए इस्राएलियों को चार सौ तीस वर्ष बीत गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('1858', '2', '12', '41', 'और उन चार सौ तीस वर्षों के बीतने पर, ठीक उसी दिन, यहोवा की सारी सेना मिस्र देश से निकल गई।');
INSERT INTO `bible_verses_irv` VALUES ('1859', '2', '12', '42', 'यहोवा इस्राएलियों को मिस्र देश से निकाल लाया, इस कारण वह रात उसके निमित्त मानने के योग्य है; यह यहोवा की वही रात है जिसका पीढ़ी-पीढ़ी में मानना इस्राएलियों के लिये अवश्य है।');
INSERT INTO `bible_verses_irv` VALUES ('1860', '2', '12', '43', '¶ फिर यहोवा ने मूसा और हारून से कहा, “पर्व की विधि यह है; कि कोई परदेशी उसमें से न खाए;');
INSERT INTO `bible_verses_irv` VALUES ('1861', '2', '12', '44', 'पर जो किसी का मोल लिया हुआ दास हो, और तुम लोगों ने उसका खतना किया हो, वह तो उसमें से खा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1862', '2', '12', '45', 'पर परदेशी और मजदूर उसमें से न खाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1863', '2', '12', '46', 'उसका खाना एक ही घर में हो; अर्थात् तुम उसके माँस में से कुछ घर से बाहर न ले जाना; और बलिपशु की कोई हड्डी न तोड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('1864', '2', '12', '47', 'पर्व को मानना इस्राएल की सारी मण्डली का कर्तव्य है।');
INSERT INTO `bible_verses_irv` VALUES ('1865', '2', '12', '48', 'और यदि कोई परदेशी तुम लोगों के संग रहकर यहोवा के लिये पर्व को मानना चाहे, तो वह अपने यहाँ के सब पुरुषों का खतना कराए, तब वह समीप आकर उसको माने; और वह देशी मनुष्य के तुल्य ठहरेगा। पर कोई खतनारहित पुरुष उसमें से न खाने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('1866', '2', '12', '49', 'उसकी व्यवस्था देशी और तुम्हारे बीच में रहनेवाले परदेशी दोनों के लिये एक ही हो।”');
INSERT INTO `bible_verses_irv` VALUES ('1867', '2', '12', '50', 'यह आज्ञा जो यहोवा ने मूसा और हारून को दी उसके अनुसार सारे इस्राएलियों ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('1868', '2', '12', '51', 'और ठीक उसी दिन यहोवा इस्राएलियों को मिस्र देश से दल-दल करके निकाल ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('1869', '2', '13', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('1870', '2', '13', '2', '“क्या मनुष्य के क्या पशु के, इस्राएलियों में जितने अपनी-अपनी माँ के पहलौठे हों, उन्हें मेरे लिये पवित्र मानना; वह तो मेरा ही है।”');
INSERT INTO `bible_verses_irv` VALUES ('1871', '2', '13', '3', '¶ फिर मूसा ने लोगों से कहा, “इस दिन को स्मरण रखो, जिसमें तुम लोग दासत्व के घर, अर्थात् मिस्र से निकल आए हो; यहोवा तो तुम को वहाँ से अपने हाथ के बल से निकाल लाया; इसमें ख़मीरी रोटी न खाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('1872', '2', '13', '4', 'अबीब के महीने में आज के दिन तुम निकले हो।');
INSERT INTO `bible_verses_irv` VALUES ('1873', '2', '13', '5', 'इसलिए जब यहोवा तुम को कनानी, हित्ती, एमोरी, हिब्बी, और यबूसी लोगों के देश में पहुँचाएगा, जिसे देने की उसने तुम्हारे पुरखाओं से शपथ खाई थी, और जिसमें दूध और मधु की धारा बहती हैं, तब तुम इसी महीने में पर्व करना।');
INSERT INTO `bible_verses_irv` VALUES ('1874', '2', '13', '6', 'सात दिन तक अख़मीरी रोटी खाया करना, और सातवें दिन यहोवा के लिये पर्व मानना।');
INSERT INTO `bible_verses_irv` VALUES ('1875', '2', '13', '7', 'इन सातों दिनों में अख़मीरी रोटी खाई जाए; वरन् तुम्हारे देश भर में न ख़मीरी रोटी, न ख़मीर तुम्हारे पास देखने में आए।');
INSERT INTO `bible_verses_irv` VALUES ('1876', '2', '13', '8', 'और उस दिन तुम अपने-अपने पुत्रों को यह कहकर समझा देना, कि यह तो हम उसी काम के कारण करते हैं, जो यहोवा ने हमारे मिस्र से निकल आने के समय हमारे लिये किया था।');
INSERT INTO `bible_verses_irv` VALUES ('1877', '2', '13', '9', 'फिर यह तुम्हारे लिये तुम्हारे हाथ में एक चिन्ह होगा, और तुम्हारी आँखों के सामने स्मरण करानेवाली वस्तु ठहरे; जिससे यहोवा की व्यवस्था तुम्हारे मुँह पर रहे क्योंकि यहोवा ने तुम्हें अपने बलवन्त हाथों से मिस्र से निकाला है।');
INSERT INTO `bible_verses_irv` VALUES ('1878', '2', '13', '10', 'इस कारण तुम इस विधि को प्रतिवर्ष नियत समय पर माना करना।');
INSERT INTO `bible_verses_irv` VALUES ('1879', '2', '13', '11', '¶ “फिर जब यहोवा उस शपथ के अनुसार, जो उसने तुम्हारे पुरखाओं से और तुम से भी खाई है, तुम्हें कनानियों के देश में पहुँचाकर उसको तुम्हें दे देगा,');
INSERT INTO `bible_verses_irv` VALUES ('1880', '2', '13', '12', 'तब तुम में से जितने अपनी-अपनी माँ के जेठे हों उनको, और तुम्हारे पशुओं में जो ऐसे हों उनको भी यहोवा के लिये अर्पण करना; सब नर बच्चे तो यहोवा के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1881', '2', '13', '13', 'और गदही के हर एक पहलौठे के बदले मेम्ना देकर उसको छुड़ा लेना, और यदि तुम उसे छुड़ाना न चाहो तो उसका गला तोड़ देना। पर अपने सब पहलौठे पुत्रों को बदला देकर छुड़ा लेना।');
INSERT INTO `bible_verses_irv` VALUES ('1882', '2', '13', '14', 'और आगे के दिनों में जब तुम्हारे पुत्र तुम से पूछें, ‘यह क्या है?’ तो उनसे कहना, ‘यहोवा हम लोगों को दासत्व के घर से, अर्थात् मिस्र देश से अपने हाथों के बल से निकाल लाया है।');
INSERT INTO `bible_verses_irv` VALUES ('1883', '2', '13', '15', 'उस समय जब फ़िरौन ने कठोर होकर हमको जाने देना न चाहा, तब यहोवा ने मिस्र देश में मनुष्य से लेकर पशु तक सब के पहिलौठों को मार डाला। इसी कारण पशुओं में से तो जितने अपनी-अपनी माँ के पहलौठे नर हैं, उन्हें हम यहोवा के लिये बलि करते हैं; पर अपने सब जेठे पुत्रों को हम बदला देकर छुड़ा लेते हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('1884', '2', '13', '16', 'यह तुम्हारे हाथों पर एक चिन्ह-सा और तुम्हारी भौहों के बीच टीका-सा ठहरे; क्योंकि यहोवा हम लोगों को मिस्र से अपने हाथों के बल से निकाल लाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('1885', '2', '13', '17', '¶ जब फ़िरौन ने लोगों को जाने की आज्ञा दे दी, तब यद्यपि पलिश्तियों के देश में होकर जो मार्ग जाता है वह छोटा था; तो भी परमेश्वर यह सोचकर उनको उस मार्ग से नहीं ले गया कि कहीं ऐसा न हो कि जब ये लोग लड़ाई देखें तब पछताकर मिस्र को लौट आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1886', '2', '13', '18', 'इसलिए परमेश्वर उनको चक्कर खिलाकर लाल समुद्र के जंगल के मार्ग से ले चला। और इस्राएली पाँति बाँधे हुए मिस्र से निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('1887', '2', '13', '19', 'और मूसा यूसुफ की हड्डियों को साथ लेता गया; क्योंकि यूसुफ ने इस्राएलियों से यह कहकर, ‘परमेश्वर निश्चय तुम्हारी सुधि लेगा,’ उनको इस विषय की दृढ़ शपथ खिलाई थी कि वे उसकी हड्डियों को अपने साथ यहाँ से ले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1888', '2', '13', '20', 'फिर उन्होंने सुक्कोत से कूच करके जंगल की छोर पर एताम में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('1889', '2', '13', '21', '¶ और यहोवा उन्हें दिन को मार्ग दिखाने के लिये बादल के खम्भे में, और रात को उजियाला देने के लिये आग के खम्भे में होकर उनके आगे-आगे चला करता था, जिससे वे रात और दिन दोनों में चल सके।');
INSERT INTO `bible_verses_irv` VALUES ('1890', '2', '13', '22', 'उसने न तो बादल के खम्भे को दिन में और न आग के खम्भे को रात में लोगों के आगे से हटाया।');
INSERT INTO `bible_verses_irv` VALUES ('1891', '2', '14', '1', '¶ यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('1892', '2', '14', '2', '“इस्राएलियों को आज्ञा दे, कि वे लौटकर मिग्दोल और समुद्र के बीच पीहहीरोत के सम्मुख, बाल-सपोन के सामने अपने डेरे खड़े करें, उसी के सामने समुद्र के तट पर डेरे खड़े करें।');
INSERT INTO `bible_verses_irv` VALUES ('1893', '2', '14', '3', 'तब फ़िरौन इस्राएलियों के विषय में सोचेगा, ‘वे देश के उलझनों में फँसे हैं और जंगल में घिर गए हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('1894', '2', '14', '4', 'तब मैं फ़िरौन के मन को कठोर कर दूँगा, और वह उनका पीछा करेगा, तब फ़िरौन और उसकी सारी सेना के द्वारा मेरी महिमा होगी; और मिस्री जान लेंगे कि मैं यहोवा हूँ।” और उन्होंने वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('1895', '2', '14', '5', '¶ जब मिस्र के राजा को यह समाचार मिला कि वे लोग भाग गए, तब फ़िरौन और उसके कर्मचारियों का मन उनके विरुद्ध पलट गया, और वे कहने लगे, “हमने यह क्या किया, कि इस्राएलियों को अपनी सेवकाई से छुटकारा देकर जाने दिया?”');
INSERT INTO `bible_verses_irv` VALUES ('1896', '2', '14', '6', 'तब उसने अपना रथ तैयार करवाया और अपनी सेना को संग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1897', '2', '14', '7', 'उसने छः सौ अच्छे से अच्छे रथ वरन् मिस्र के सब रथ लिए और उन सभी पर सरदार बैठाए।');
INSERT INTO `bible_verses_irv` VALUES ('1898', '2', '14', '8', 'और यहोवा ने मिस्र के राजा फ़िरौन के मन को कठोर कर दिया। इसलिए उसने इस्राएलियों का पीछा किया; परन्तु इस्राएली तो बेखटके निकले चले जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('1899', '2', '14', '9', 'पर फ़िरौन के सब घोड़ों, और रथों, और सवारों समेत मिस्री सेना ने उनका पीछा करके उनके पास, जो पीहहीरोत के पास, बाल-सपोन के सामने, समुद्र के किनारे पर डेरे डालें पड़े थे, जा पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('1900', '2', '14', '10', '¶ जब फ़िरौन निकट आया, तब इस्राएलियों ने आँखें उठाकर क्या देखा, कि मिस्री हमारा पीछा किए चले आ रहे हैं; और इस्राएली अत्यन्त डर गए, और चिल्लाकर यहोवा की दुहाई दी।');
INSERT INTO `bible_verses_irv` VALUES ('1901', '2', '14', '11', 'और वे मूसा से कहने लगे, “क्या मिस्र में कब्रें न थीं जो तू हमको वहाँ से मरने के लिये जंगल में ले आया है? तूने हम से यह क्या किया कि हमको मिस्र से निकाल लाया?');
INSERT INTO `bible_verses_irv` VALUES ('1902', '2', '14', '12', 'क्या हम तुझ से मिस्र में यही बात न कहते रहे, कि हमें रहने दे कि हम मिस्रियों की सेवा करें? हमारे लिये जंगल में मरने से मिस्रियों कि सेवा करनी अच्छी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('1903', '2', '14', '13', 'मूसा ने लोगों से कहा, “डरो मत, खड़े-खड़े वह उद्धार का काम देखो, जो यहोवा आज तुम्हारे लिये करेगा; क्योंकि जिन मिस्रियों को तुम आज देखते हो, उनको फिर कभी न देखोगे।');
INSERT INTO `bible_verses_irv` VALUES ('1904', '2', '14', '14', 'यहोवा आप ही तुम्हारे लिये लड़ेगा, इसलिए तुम चुपचाप रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('1905', '2', '14', '15', 'तब यहोवा ने मूसा से कहा, “तू क्यों मेरी दुहाई दे रहा है? इस्राएलियों को आज्ञा दे कि यहाँ से कूच करें।');
INSERT INTO `bible_verses_irv` VALUES ('1906', '2', '14', '16', 'और तू अपनी लाठी उठाकर अपना हाथ समुद्र के ऊपर बढ़ा, और वह दो भाग हो जाएगा; तब इस्राएली समुद्र के बीच होकर स्थल ही स्थल पर चले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1907', '2', '14', '17', 'और सुन, मैं आप मिस्रियों के मन को कठोर करता हूँ, और वे उनका पीछा करके समुद्र में घुस पड़ेंगे, तब फ़िरौन और उसकी सेना, और रथों, और सवारों के द्वारा मेरी महिमा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('1908', '2', '14', '18', 'और जब फ़िरौन, और उसके रथों, और सवारों के द्वारा मेरी महिमा होगी, तब मिस्री जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1909', '2', '14', '19', '¶ तब परमेश्वर का दूत जो इस्राएली सेना के आगे-आगे चला करता था जाकर उनके पीछे हो गया; और बादल का खम्भा उनके आगे से हटकर उनके पीछे जा ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('1910', '2', '14', '20', 'इस प्रकार वह मिस्रियों की सेना और इस्राएलियों की सेना के बीच में आ गया; और बादल और अंधकार तो हुआ, तो भी उससे रात को उन्हें प्रकाश मिलता रहा; और वे रात भर एक दूसरे के पास न आए।');
INSERT INTO `bible_verses_irv` VALUES ('1911', '2', '14', '21', '¶ तब मूसा ने अपना हाथ समुद्र के ऊपर बढ़ाया; और यहोवा ने रात भर प्रचण्ड पुरवाई चलाई, और समुद्र को दो भाग करके जल ऐसा हटा दिया, जिससे कि उसके बीच सूखी भूमि हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('1912', '2', '14', '22', 'तब इस्राएली समुद्र के बीच स्थल ही स्थल पर होकर चले, और जल उनकी दाहिनी और बाईं ओर दीवार का काम देता था।');
INSERT INTO `bible_verses_irv` VALUES ('1913', '2', '14', '23', 'तब मिस्री, अर्थात् फ़िरौन के सब घोड़े, रथ, और सवार उनका पीछा किए हुए समुद्र के बीच में चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('1914', '2', '14', '24', 'और रात के अन्तिम पहर में यहोवा ने बादल और आग के खम्भे में से मिस्रियों की सेना पर दृष्टि करके उन्हें घबरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1915', '2', '14', '25', 'और उसने उनके रथों के पहियों को निकाल डाला, जिससे उनका चलना कठिन हो गया; तब मिस्री आपस में कहने लगे, “आओ, हम इस्राएलियों के सामने से भागें; क्योंकि यहोवा उनकी ओर से मिस्रियों के विरुद्ध युद्ध कर रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('1916', '2', '14', '26', '¶ फिर यहोवा ने मूसा से कहा, “अपना हाथ समुद्र के ऊपर बढ़ा, कि जल मिस्रियों, और उनके रथों, और सवारों पर फिर बहने लगे।”');
INSERT INTO `bible_verses_irv` VALUES ('1917', '2', '14', '27', 'तब मूसा ने अपना हाथ समुद्र के ऊपर बढ़ाया, और भोर होते-होते क्या हुआ कि समुद्र फिर ज्यों का त्यों अपने बल पर आ गया; और मिस्री उलटे भागने लगे, परन्तु यहोवा ने उनको समुद्र के बीच ही में झटक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1918', '2', '14', '28', 'और जल के पलटने से, जितने रथ और सवार इस्राएलियों के पीछे समुद्र में आए थे, वे सब वरन् फ़िरौन की सारी सेना उसमें डूब गई, और उसमें से एक भी न बचा।');
INSERT INTO `bible_verses_irv` VALUES ('1919', '2', '14', '29', 'परन्तु इस्राएली समुद्र के बीच स्थल ही स्थल पर होकर चले गए, और जल उनकी दाहिनी और बाईं दोनों ओर दीवार का काम देता था।');
INSERT INTO `bible_verses_irv` VALUES ('1920', '2', '14', '30', '¶ इस प्रकार यहोवा ने उस दिन इस्राएलियों को मिस्रियों के वश से इस प्रकार छुड़ाया; और इस्राएलियों ने मिस्रियों को समुद्र के तट पर मरे पड़े हुए देखा।');
INSERT INTO `bible_verses_irv` VALUES ('1921', '2', '14', '31', 'और यहोवा ने मिस्रियों पर जो अपना पराक्रम दिखलाता था, उसको देखकर इस्राएलियों ने यहोवा का भय माना और यहोवा की और उसके दास मूसा की भी प्रतीति की।');
INSERT INTO `bible_verses_irv` VALUES ('1922', '2', '15', '1', '¶ तब मूसा और इस्राएलियों ने यहोवा के लिये यह गीत गाया। उन्होंने कहा, “मैं यहोवा का गीत गाऊँगा, क्योंकि वह महाप्रतापी ठहरा है; घोड़ों समेत सवारों को उसने समुद्र में डाल दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('1923', '2', '15', '2', 'यहोवा मेरा बल और भजन का विषय है, और वही मेरा उद्धार भी ठहरा है; मेरा परमेश्वर वही है, मैं उसी की स्तुति करूँगा, (मैं उसके लिये निवास-स्थान बनाऊँगा), मेरे पूर्वजों का परमेश्वर वही है, मैं उसको सराहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1924', '2', '15', '3', 'यहोवा योद्धा है; उसका नाम यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('1925', '2', '15', '4', 'फ़िरौन के रथों और सेना को उसने समुद्र में डाल दिया; और उसके उत्तम से उत्तम रथी लाल समुद्र में डूब गए।');
INSERT INTO `bible_verses_irv` VALUES ('1926', '2', '15', '5', 'गहरे जल ने उन्हें ढाँप लिया; वे पत्थर के समान गहरे स्थानों में डूब गए।');
INSERT INTO `bible_verses_irv` VALUES ('1927', '2', '15', '6', 'हे यहोवा, तेरा दाहिना हाथ शक्ति में महाप्रतापी हुआ हे यहोवा, तेरा दाहिना हाथ शत्रु को चकनाचूर कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('1928', '2', '15', '7', 'तू अपने विरोधियों को अपने महाप्रताप से गिरा देता है; तू अपना कोप भड़काता, और वे भूसे के समान भस्म हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1929', '2', '15', '8', 'तेरे नथनों की साँस से जल एकत्र हो गया, धाराएँ ढेर के समान थम गईं; समुद्र के मध्य में गहरा जल जम गया।');
INSERT INTO `bible_verses_irv` VALUES ('1930', '2', '15', '9', 'शत्रु ने कहा था, मैं पीछा करूँगा, मैं जा पकड़ूँगा, मैं लूट के माल को बाँट लूँगा, उनसे मेरा जी भर जाएगा। मैं अपनी तलवार खींचते ही अपने हाथ से उनको नाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('1931', '2', '15', '10', 'तूने अपने श्वास का पवन चलाया, तब समुद्र ने उनको ढाँप लिया; वे समुद्र में सीसे के समान डूब गए।');
INSERT INTO `bible_verses_irv` VALUES ('1932', '2', '15', '11', 'हे यहोवा, देवताओं में तेरे तुल्य कौन है? तू तो पवित्रता के कारण महाप्रतापी, और अपनी स्तुति करनेवालों के भय के योग्य, और आश्चर्यकर्मों का कर्ता है।');
INSERT INTO `bible_verses_irv` VALUES ('1933', '2', '15', '12', 'तूने अपना दाहिना हाथ बढ़ाया, और पृथ्वी ने उनको निगल लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('1934', '2', '15', '13', 'अपनी करुणा से तूने अपनी छुड़ाई हुई प्रजा की अगुआई की है, अपने बल से तू उसे अपने पवित्र निवास-स्थान को ले चला है।');
INSERT INTO `bible_verses_irv` VALUES ('1935', '2', '15', '14', 'देश-देश के लोग सुनकर काँप उठेंगे; पलिश्तियों के प्राणों के लाले पड़ जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1936', '2', '15', '15', 'एदोम के अधिपति व्याकुल होंगे; मोआब के पहलवान थरथरा उठेंगे; सब कनान निवासियों के मन पिघल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('1937', '2', '15', '16', 'उनमें डर और घबराहट समा जाएगा; तेरी बाँह के प्रताप से वे पत्थर के समान अबोल होंगे, जब तक, हे यहोवा, तेरी प्रजा के लोग निकल न जाएँ, जब तक तेरी प्रजा के लोग जिनको तूने मोल लिया है पार न निकल जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('1938', '2', '15', '17', 'तू उन्हें पहुँचाकर अपने निज भागवाले पहाड़ पर बसाएगा, यह वही स्थान है, हे यहोवा जिसे तूने अपने निवास के लिये बनाया, और वही पवित्रस्थान है जिसे, हे प्रभु, तूने आप ही स्थिर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('1939', '2', '15', '18', 'यहोवा सदा सर्वदा राज्य करता रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1940', '2', '15', '19', '¶ यह गीत गाने का कारण यह है, कि फ़िरौन के घोड़े रथों और सवारों समेत समुद्र के बीच में चले गए, और यहोवा उनके ऊपर समुद्र का जल लौटा ले आया; परन्तु इस्राएली समुद्र के बीच स्थल ही स्थल पर होकर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('1941', '2', '15', '20', '¶ तब हारून की बहन मिर्याम नाम नबिया ने हाथ में डफ लिया; और सब स्त्रियाँ डफ लिए नाचती हुई उसके पीछे हो लीं।');
INSERT INTO `bible_verses_irv` VALUES ('1942', '2', '15', '21', 'और मिर्याम उनके साथ यह टेक गाती गई कि: “यहोवा का गीत गाओ, क्योंकि वह महाप्रतापी ठहरा है; घोड़ों समेत सवारों को उसने समुद्र में डाल दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('1943', '2', '15', '22', '¶ तब मूसा इस्राएलियों को लाल समुद्र से आगे ले गया, और वे शूर नामक जंगल में आए; और जंगल में जाते हुए तीन दिन तक पानी का सोता न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('1944', '2', '15', '23', 'फिर मारा नामक एक स्थान पर पहुँचे, वहाँ का पानी खारा था, उसे वे न पी सके; इस कारण उस स्थान का नाम मारा पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('1945', '2', '15', '24', 'तब वे यह कहकर मूसा के विरुद्ध बड़बड़ाने लगे, “हम क्या पीएँ?”');
INSERT INTO `bible_verses_irv` VALUES ('1946', '2', '15', '25', 'तब मूसा ने यहोवा की दुहाई दी, और यहोवा ने उसे एक पौधा बता दिया, जिसे जब उसने पानी में डाला, तब वह पानी मीठा हो गया। वहीं यहोवा ने उनके लिये एक विधि और नियम बनाया, और वहीं उसने यह कहकर उनकी परीक्षा की,');
INSERT INTO `bible_verses_irv` VALUES ('1947', '2', '15', '26', '“यदि तू अपने परमेश्वर यहोवा का वचन तन मन से सुने, और जो उसकी दृष्टि में ठीक है वही करे, और उसकी आज्ञाओं पर कान लगाए और उसकी सब विधियों को माने, तो जितने रोग मैंने मिस्रियों पर भेजे हैं उनमें से एक भी तुझ पर न भेजूँगा; क्योंकि मैं तुम्हारा चंगा करनेवाला यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1948', '2', '15', '27', '¶ तब वे एलीम को आए, जहाँ पानी के बारह सोते और सत्तर खजूर के पेड़ थे; और वहाँ उन्होंने जल के पास डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('1949', '2', '16', '1', '¶ फिर एलीम से कूच करके इस्राएलियों की सारी मण्डली, मिस्र देश से निकलने के बाद दूसरे महीने के पंद्रहवे दिन को, सीन नामक जंगल में, जो एलीम और सीनै पर्वत के बीच में है, आ पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('1950', '2', '16', '2', 'जंगल में इस्राएलियों की सारी मण्डली मूसा और हारून के विरुद्ध बुड़बुड़ाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('1951', '2', '16', '3', 'और इस्राएली उनसे कहने लगे, “जब हम मिस्र देश में माँस की हाँड़ियों के पास बैठकर मनमाना भोजन खाते थे, तब यदि हम यहोवा के हाथ से मार डाले भी जाते तो उत्तम वही था; पर तुम हमको इस जंगल में इसलिए निकाल ले आए हो कि इस सारे समाज को भूखा मार डालो।”');
INSERT INTO `bible_verses_irv` VALUES ('1952', '2', '16', '4', '¶ तब यहोवा ने मूसा से कहा, “देखो, मैं तुम लोगों के लिये आकाश से भोजनवस्तु बरसाऊँगा; और ये लोग प्रतिदिन बाहर जाकर प्रतिदिन का भोजन इकट्ठा करेंगे, इससे मैं उनकी परीक्षा करूँगा, कि ये मेरी व्यवस्था पर चलेंगे कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('1953', '2', '16', '5', 'और ऐसा होगा कि छठवें दिन वह भोजन और दिनों से दूना होगा, इसलिए जो कुछ वे उस दिन बटोरें उसे तैयार कर रखें।”');
INSERT INTO `bible_verses_irv` VALUES ('1954', '2', '16', '6', 'तब मूसा और हारून ने सारे इस्राएलियों से कहा, “साँझ को तुम जान लोगे कि जो तुम को मिस्र देश से निकाल ले आया है वह यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('1955', '2', '16', '7', 'और भोर को तुम्हें यहोवा का तेज देख पड़ेगा, क्योंकि तुम जो यहोवा पर बुड़बुड़ाते हो उसे वह सुनता है। और हम क्या हैं कि तुम हम पर बुड़बुड़ाते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('1956', '2', '16', '8', 'फिर मूसा ने कहा, “यह तब होगा जब यहोवा साँझ को तुम्हें खाने के लिये माँस और भोर को रोटी मनमाने देगा; क्योंकि तुम जो उस पर बुड़बुड़ाते हो उसे वह सुनता है। और हम क्या हैं? तुम्हारा बुड़बुड़ाना हम पर नहीं यहोवा ही पर होता है।”');
INSERT INTO `bible_verses_irv` VALUES ('1957', '2', '16', '9', '¶ फिर मूसा ने हारून से कहा, “इस्राएलियों की सारी मण्डली को आज्ञा दे, कि यहोवा के सामने वरन् उसके समीप आए, क्योंकि उसने उनका बुड़बुड़ाना सुना है।”');
INSERT INTO `bible_verses_irv` VALUES ('1958', '2', '16', '10', 'और ऐसा हुआ कि जब हारून इस्राएलियों की सारी मण्डली से ऐसी ही बातें कर रहा था, कि उन्होंने जंगल की ओर दृष्टि करके देखा, और उनको यहोवा का तेज बादल में दिखलाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1959', '2', '16', '11', 'तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('1960', '2', '16', '12', '“इस्राएलियों का बुड़बुड़ाना मैंने सुना है; उनसे कह दे, कि सूर्यास्त के समय तुम माँस खाओगे और भोर को तुम रोटी से तृप्त हो जाओगे; और तुम यह जान लोगे कि मैं तुम्हारा परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('1961', '2', '16', '13', 'तब ऐसा हुआ कि साँझ को बटेरें आकर सारी छावनी पर बैठ गईं; और भोर को छावनी के चारों ओर ओस पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('1962', '2', '16', '14', 'और जब ओस सूख गई तो वे क्या देखते हैं, कि जंगल की भूमि पर छोटे-छोटे छिलके पाले के किनकों के समान पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('1963', '2', '16', '15', 'यह देखकर इस्राएली, जो न जानते थे कि यह क्या वस्तु है, वे आपस में कहने लगे यह तो मन्ना है। तब मूसा ने उनसे कहा, “यह तो वही भोजनवस्तु है जिसे यहोवा तुम्हें खाने के लिये देता है।');
INSERT INTO `bible_verses_irv` VALUES ('1964', '2', '16', '16', 'जो आज्ञा यहोवा ने दी है वह यह है, कि तुम उसमें से अपने-अपने खाने के योग्य बटोरा करना, अर्थात् अपने-अपने प्राणियों की गिनती के अनुसार, प्रति मनुष्य के पीछे एक-एक ओमेर बटोरना; जिसके डेरे में जितने हों वह उन्हीं के लिये बटोरा करे।”');
INSERT INTO `bible_verses_irv` VALUES ('1965', '2', '16', '17', 'और इस्राएलियों ने वैसा ही किया; और किसी ने अधिक, और किसी ने थोड़ा बटोर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('1966', '2', '16', '18', 'जब उन्होंने उसको ओमेर से नापा, तब जिसके पास अधिक था उसके कुछ अधिक न रह गया, और जिसके पास थोड़ा था उसको कुछ घटी न हुई; क्योंकि एक-एक मनुष्य ने अपने खाने के योग्य ही बटोर लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('1967', '2', '16', '19', 'फिर मूसा ने उनसे कहा, “कोई इसमें से कुछ सवेरे तक न रख छोड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('1968', '2', '16', '20', 'तो भी उन्होंने मूसा की बात न मानी; इसलिए जब किसी किसी मनुष्य ने उसमें से कुछ सवेरे तक रख छोड़ा, तो उसमें कीड़े पड़ गए और वह बसाने लगा; तब मूसा उन पर क्रोधित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('1969', '2', '16', '21', 'वे भोर को प्रतिदिन अपने-अपने खाने के योग्य बटोर लेते थे, और जब धूप कड़ी होती थी, तब वह गल जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('1970', '2', '16', '22', '¶ फिर ऐसा हुआ कि छठवें दिन उन्होंने दूना, अर्थात् प्रति मनुष्य के पीछे दो-दो ओमेर बटोर लिया, और मण्डली के सब प्रधानों ने आकर मूसा को बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1971', '2', '16', '23', 'उसने उनसे कहा, “यह तो वही बात है जो यहोवा ने कही, क्योंकि कल पवित्र विश्राम, अर्थात् यहोवा के लिये पवित्र विश्राम होगा; इसलिए तुम्हें जो तंदूर में पकाना हो उसे पकाओ, और जो सिझाना हो उसे सिझाओ, और इसमें से जितना बचे उसे सवेरे के लिये रख छोड़ो।”');
INSERT INTO `bible_verses_irv` VALUES ('1972', '2', '16', '24', 'जब उन्होंने उसको मूसा की इस आज्ञा के अनुसार सवेरे तक रख छोड़ा, तब न तो वह बसाया, और न उसमें कीड़े पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('1973', '2', '16', '25', 'तब मूसा ने कहा, “आज उसी को खाओ, क्योंकि आज यहोवा का विश्रामदिन है; इसलिए आज तुम को वह मैदान में न मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('1974', '2', '16', '26', 'छः दिन तो तुम उसे बटोरा करोगे; परन्तु सातवाँ दिन तो विश्राम का दिन है, उसमें वह न मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1975', '2', '16', '27', 'तो भी लोगों में से कोई-कोई सातवें दिन भी बटोरने के लिये बाहर गए, परन्तु उनको कुछ न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('1976', '2', '16', '28', 'तब यहोवा ने मूसा से कहा, “तुम लोग मेरी आज्ञाओं और व्यवस्था को कब तक नहीं मानोगे?');
INSERT INTO `bible_verses_irv` VALUES ('1977', '2', '16', '29', 'देखो, यहोवा ने जो तुम को विश्राम का दिन दिया है, इसी कारण वह छठवें दिन को दो दिन का भोजन तुम्हें देता है; इसलिए तुम अपने-अपने यहाँ बैठे रहना, सातवें दिन कोई अपने स्थान से बाहर न जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('1978', '2', '16', '30', 'अतः लोगों ने सातवें दिन विश्राम किया।');
INSERT INTO `bible_verses_irv` VALUES ('1979', '2', '16', '31', '¶ इस्राएल के घराने ने उस वस्तु का नाम मन्ना रखा; और वह धनिया के समान श्वेत था, और उसका स्वाद मधु के बने हुए पूए का सा था।');
INSERT INTO `bible_verses_irv` VALUES ('1980', '2', '16', '32', 'फिर मूसा ने कहा, “यहोवा ने जो आज्ञा दी वह यह है, कि इसमें से ओमेर भर अपने वंश की पीढ़ी-पीढ़ी के लिये रख छोड़ो, जिससे वे जानें कि यहोवा हमको मिस्र देश से निकालकर जंगल में कैसी रोटी खिलाता था।”');
INSERT INTO `bible_verses_irv` VALUES ('1981', '2', '16', '33', 'तब मूसा ने हारून से कहा, “एक पात्र लेकर उसमें ओमेर भर लेकर उसे यहोवा के आगे रख दे, कि वह तुम्हारी पीढ़ियों के लिये रखा रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('1982', '2', '16', '34', 'जैसी आज्ञा यहोवा ने मूसा को दी थी, उसी के अनुसार हारून ने उसको साक्षी के सन्दूक के आगे रख दिया, कि वह वहीं रखा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('1983', '2', '16', '35', 'इस्राएली जब तक बसे हुए देश में न पहुँचे तब तक, अर्थात् चालीस वर्ष तक मन्ना खाते रहे; वे जब तक कनान देश की सीमा पर नहीं पहुँचे तब तक मन्ना खाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('1984', '2', '16', '36', 'एक ओमेर तो एपा का दसवाँ भाग है।');
INSERT INTO `bible_verses_irv` VALUES ('1985', '2', '17', '1', '¶ फिर इस्राएलियों की सारी मण्डली सीन नामक जंगल से निकल चली, और यहोवा के आज्ञानुसार कूच करके रपीदीम में अपने डेरे खड़े किए; और वहाँ उन लोगों को पीने का पानी न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('1986', '2', '17', '2', 'इसलिए वे मूसा से वाद-विवाद करके कहने लगे, “हमें पीने का पानी दे।” मूसा ने उनसे कहा, “तुम मुझसे क्यों वाद-विवाद करते हो? और यहोवा की परीक्षा क्यों करते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('1987', '2', '17', '3', 'फिर वहाँ लोगों को पानी की प्यास लगी तब वे यह कहकर मूसा पर बुड़बुड़ाने लगे, “तू हमें बाल-बच्चों और पशुओं समेत प्यासा मार डालने के लिये मिस्र से क्यों ले आया है?”');
INSERT INTO `bible_verses_irv` VALUES ('1988', '2', '17', '4', 'तब मूसा ने यहोवा की दुहाई दी, और कहा, “इन लोगों से मैं क्या करूँ? ये सब मुझे पथरवाह करने को तैयार हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('1989', '2', '17', '5', 'यहोवा ने मूसा से कहा, “इस्राएल के वृद्ध लोगों में से कुछ को अपने साथ ले ले; और जिस लाठी से तूने नील नदी पर मारा था, उसे अपने हाथ में लेकर लोगों के आगे बढ़ चल।');
INSERT INTO `bible_verses_irv` VALUES ('1990', '2', '17', '6', 'देख मैं तेरे आगे चलकर होरेब पहाड़ की एक चट्टान पर खड़ा रहूँगा; और तू उस चट्टान पर मारना, तब उसमें से पानी निकलेगा जिससे ये लोग पीएँ।” तब मूसा ने इस्राएल के वृद्ध लोगों के देखते वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('1991', '2', '17', '7', 'और मूसा ने उस स्थान का नाम मस्सा और मरीबा रखा, क्योंकि इस्राएलियों ने वहाँ वाद-विवाद किया था, और यहोवा की परीक्षा यह कहकर की, “क्या यहोवा हमारे बीच है या नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('1992', '2', '17', '8', '¶ तब अमालेकी आकर रपीदीम में इस्राएलियों से लड़ने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('1993', '2', '17', '9', 'तब मूसा ने यहोशू से कहा, “हमारे लिये कई एक पुरुषों को चुनकर छाँट ले, और बाहर जाकर अमालेकियों से लड़; और मैं कल परमेश्वर की लाठी हाथ में लिये हुए पहाड़ी की चोटी पर खड़ा रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1994', '2', '17', '10', 'मूसा की इस आज्ञा के अनुसार यहोशू अमालेकियों से लड़ने लगा; और मूसा, हारून, और हूर पहाड़ी की चोटी पर चढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('1995', '2', '17', '11', 'और जब तक मूसा अपना हाथ उठाए रहता था तब तक तो इस्राएल प्रबल होता था; परन्तु जब जब वह उसे नीचे करता तब-तब अमालेक प्रबल होता था।');
INSERT INTO `bible_verses_irv` VALUES ('1996', '2', '17', '12', 'और जब मूसा के हाथ भर गए, तब उन्होंने एक पत्थर लेकर मूसा के नीचे रख दिया, और वह उस पर बैठ गया, और हारून और हूर एक-एक ओर में उसके हाथों को सम्भाले रहे; और उसके हाथ सूर्यास्त तक स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('1997', '2', '17', '13', 'और यहोशू ने अनुचरों समेत अमालेकियों को तलवार के बल से हरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('1998', '2', '17', '14', '¶ तब यहोवा ने मूसा से कहा, “स्मरणार्थ इस बात को पुस्तक में लिख ले और यहोशू को सुना दे कि मैं आकाश के नीचे से अमालेक का स्मरण भी पूरी रीति से मिटा डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('1999', '2', '17', '15', 'तब मूसा ने एक वेदी बनाकर उसका नाम ‘ यहोवा निस्सी’ रखा;');
INSERT INTO `bible_verses_irv` VALUES ('2000', '2', '17', '16', 'और कहा, “यहोवा ने शपथ खाई है कि यहोवा अमालेकियों से पीढ़ियों तक लड़ाई करता रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2001', '2', '18', '1', '¶ जब मूसा के ससुर मिद्यान के याजक यित्रो ने यह सुना, कि परमेश्वर ने मूसा और अपनी प्रजा इस्राएल के लिये क्या-क्या किया है, अर्थात् यह कि किस रीति से यहोवा इस्राएलियों को मिस्र से निकाल ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('2002', '2', '18', '2', 'तब मूसा के ससुर यित्रो मूसा की पत्नी सिप्पोरा को, जो पहले अपने पिता के घर भेज दी गई थी,');
INSERT INTO `bible_verses_irv` VALUES ('2003', '2', '18', '3', 'और उसके दोनों बेटों को भी ले आया; इनमें से एक का नाम मूसा ने यह कहकर गेर्शोम रखा था, “मैं अन्य देश में परदेशी हुआ हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2004', '2', '18', '4', 'और दूसरे का नाम उसने यह कहकर एलीएजेर रखा, “मेरे पिता के परमेश्वर ने मेरा सहायक होकर मुझे फ़िरौन की तलवार से बचाया।”');
INSERT INTO `bible_verses_irv` VALUES ('2005', '2', '18', '5', 'मूसा की पत्नी और पुत्रों को उसका ससुर यित्रो संग लिए मूसा के पास जंगल के उस स्थान में आया, जहाँ परमेश्वर के पर्वत के पास उसका डेरा पड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('2006', '2', '18', '6', 'और आकर उसने मूसा के पास यह कहला भेजा, “मैं तेरा ससुर यित्रो हूँ, और दोनों बेटों समेत तेरी पत्नी को तेरे पास ले आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2007', '2', '18', '7', 'तब मूसा अपने ससुर से भेंट करने के लिये निकला, और उसको दण्डवत् करके चूमा; और वे परस्पर कुशलता पूछते हुए डेरे पर आ गए।');
INSERT INTO `bible_verses_irv` VALUES ('2008', '2', '18', '8', 'वहाँ मूसा ने अपने ससुर से वर्णन किया कि यहोवा ने इस्राएलियों के निमित्त फ़िरौन और मिस्रियों से क्या-क्या किया, और इस्राएलियों ने मार्ग में क्या-क्या कष्ट उठाया, फिर यहोवा उन्हें कैसे-कैसे छुड़ाता आया है।');
INSERT INTO `bible_verses_irv` VALUES ('2009', '2', '18', '9', 'तब यित्रो ने उस समस्त भलाई के कारण जो यहोवा ने इस्राएलियों के साथ की थी कि उन्हें मिस्रियों के वश से छुड़ाया था, मगन होकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2010', '2', '18', '10', '“धन्य है यहोवा, जिसने तुम को फ़िरौन और मिस्रियों के वश से छुड़ाया, जिसने तुम लोगों को मिस्रियों की मुट्ठी में से छुड़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('2011', '2', '18', '11', 'अब मैंने जान लिया है कि यहोवा सब देवताओं से बड़ा है; वरन् उस विषय में भी जिसमें उन्होंने इस्राएलियों के साथ अहंकारपूर्ण व्यवहार किया था।”');
INSERT INTO `bible_verses_irv` VALUES ('2012', '2', '18', '12', 'तब मूसा के ससुर यित्रो ने परमेश्वर के लिये होमबलि और मेलबलि चढ़ाए, और हारून इस्राएलियों के सब पुरनियों समेत मूसा के ससुर यित्रो के संग परमेश्वर के आगे भोजन करने को आया।');
INSERT INTO `bible_verses_irv` VALUES ('2013', '2', '18', '13', '¶ दूसरे दिन मूसा लोगों का न्याय करने को बैठा, और भोर से साँझ तक लोग मूसा के आस-पास खड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2014', '2', '18', '14', 'यह देखकर कि मूसा लोगों के लिये क्या-क्या करता है, उसके ससुर ने कहा, “यह क्या काम है जो तू लोगों के लिये करता है? क्या कारण है कि तू अकेला बैठा रहता है, और लोग भोर से साँझ तक तेरे आस-पास खड़े रहते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('2015', '2', '18', '15', 'मूसा ने अपने ससुर से कहा, “इसका कारण यह है कि लोग मेरे पास परमेश्वर से पूछने आते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2016', '2', '18', '16', 'जब जब उनका कोई मुकद्दमा होता है तब-तब वे मेरे पास आते हैं और मैं उनके बीच न्याय करता, और परमेश्वर की विधि और व्यवस्था उन्हें समझाता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2017', '2', '18', '17', 'मूसा के ससुर ने उससे कहा, “जो काम तू करता है वह अच्छा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('2018', '2', '18', '18', 'और इससे तू क्या, वरन् ये लोग भी जो तेरे संग हैं निश्चय थक जाएँगे, क्योंकि यह काम तेरे लिये बहुत भारी है; तू इसे अकेला नहीं कर सकता।');
INSERT INTO `bible_verses_irv` VALUES ('2019', '2', '18', '19', 'इसलिए अब मेरी सुन ले, मैं तुझको सम्मति देता हूँ, और परमेश्वर तेरे संग रहे। तू तो इन लोगों के लिये परमेश्वर के सम्मुख जाया कर, और इनके मुकद्दमों को परमेश्वर के पास तू पहुँचा दिया कर।');
INSERT INTO `bible_verses_irv` VALUES ('2020', '2', '18', '20', 'इन्हें विधि और व्यवस्था प्रगट कर करके, जिस मार्ग पर इन्हें चलना, और जो-जो काम इन्हें करना हो, वह इनको समझा दिया कर।');
INSERT INTO `bible_verses_irv` VALUES ('2021', '2', '18', '21', 'फिर तू इन सब लोगों में से ऐसे पुरुषों को छाँट ले, जो गुणी, और परमेश्वर का भय माननेवाले, सच्चे, और अन्याय के लाभ से घृणा करनेवाले हों; और उनको हजार-हजार, सौ-सौ, पचास-पचास, और दस-दस मनुष्यों पर प्रधान नियुक्त कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2022', '2', '18', '22', 'और वे सब समय इन लोगों का न्याय किया करें; और सब बड़े-बड़े मुकद्दमों को तो तेरे पास ले आया करें, और छोटे-छोटे मुकद्दमों का न्याय आप ही किया करें; तब तेरा बोझ हलका होगा, क्योंकि इस बोझ को वे भी तेरे साथ उठाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('2023', '2', '18', '23', 'यदि तू यह उपाय करे, और परमेश्वर तुझको ऐसी आज्ञा दे, तो तू ठहर सकेगा, और ये सब लोग अपने स्थान को कुशल से पहुँच सकेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('2024', '2', '18', '24', '¶ अपने ससुर की यह बात मानकर मूसा ने उसके सब वचनों के अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('2025', '2', '18', '25', 'अतः उसने सब इस्राएलियों में से गुणी पुरुष चुनकर उन्हें हजार-हजार, सौ-सौ, पचास-पचास, दस-दस, लोगों के ऊपर प्रधान ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('2026', '2', '18', '26', 'और वे सब लोगों का न्याय करने लगे; जो मुकद्दमा कठिन होता उसे तो वे मूसा के पास ले आते थे, और सब छोटे मुकद्दमों का न्याय वे आप ही किया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('2027', '2', '18', '27', 'तब मूसा ने अपने ससुर को विदा किया, और उसने अपने देश का मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('2028', '2', '19', '1', '¶ इस्राएलियों को मिस्र देश से निकले हुए जिस दिन तीन महीने बीत चुके, उसी दिन वे सीनै के जंगल में आए।');
INSERT INTO `bible_verses_irv` VALUES ('2029', '2', '19', '2', 'और जब वे रपीदीम से कूच करके सीनै के जंगल में आए, तब उन्होंने जंगल में डेरे खड़े किए; और वहीं पर्वत के आगे इस्राएलियों ने छावनी डाली।');
INSERT INTO `bible_verses_irv` VALUES ('2030', '2', '19', '3', 'तब मूसा पर्वत पर परमेश्वर के पास चढ़ गया, और यहोवा ने पर्वत पर से उसको पुकारकर कहा, “याकूब के घराने से ऐसा कह, और इस्राएलियों को मेरा यह वचन सुना,');
INSERT INTO `bible_verses_irv` VALUES ('2031', '2', '19', '4', '‘तुम ने देखा है कि मैंने मिस्रियों से क्या-क्या किया; तुम को मानो उकाब पक्षी के पंखों पर चढ़ाकर अपने पास ले आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2032', '2', '19', '5', 'इसलिए अब यदि तुम निश्चय मेरी मानोगे, और मेरी वाचा का पालन करोगे, तो सब लोगों में से तुम ही मेरा निज धन ठहरोगे; समस्त पृथ्वी तो मेरी है।');
INSERT INTO `bible_verses_irv` VALUES ('2033', '2', '19', '6', 'और तुम मेरी दृष्टि में याजकों का राज्य और पवित्र जाति ठहरोगे।’ जो बातें तुझे इस्राएलियों से कहनी हैं वे ये ही हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('2034', '2', '19', '7', '¶ तब मूसा ने आकर लोगों के पुरनियों को बुलवाया, और ये सब बातें, जिनके कहने की आज्ञा यहोवा ने उसे दी थी, उनको समझा दीं।');
INSERT INTO `bible_verses_irv` VALUES ('2035', '2', '19', '8', 'और सब लोग मिलकर बोल उठे, “जो कुछ यहोवा ने कहा है वह सब हम नित करेंगे।” लोगों की यह बातें मूसा ने यहोवा को सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('2036', '2', '19', '9', 'तब यहोवा ने मूसा से कहा, “सुन, मैं बादल के अंधियारे में होकर तेरे पास आता हूँ, इसलिए कि जब मैं तुझ से बातें करूँ तब वे लोग सुनें, और सदा तेरा विश्वास करें।” और मूसा ने यहोवा से लोगों की बातों का वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('2037', '2', '19', '10', 'तब यहोवा ने मूसा से कहा, “लोगों के पास जा और उन्हें आज और कल पवित्र करना, और वे अपने वस्त्र धो लें,');
INSERT INTO `bible_verses_irv` VALUES ('2038', '2', '19', '11', 'और वे तीसरे दिन तक तैयार हो जाएँ; क्योंकि तीसरे दिन यहोवा सब लोगों के देखते सीनै पर्वत पर उतर आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2039', '2', '19', '12', 'और तू लोगों के लिये चारों ओर बाड़ा बाँध देना, और उनसे कहना, ‘तुम सचेत रहो कि पर्वत पर न चढ़ो और उसकी सीमा को भी न छूओ; और जो कोई पहाड़ को छूए वह निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2040', '2', '19', '13', 'उसको कोई हाथ से न छूए, जो छूए उस पर पथराव किया जाए, या उसे तीर से छेदा जाए; चाहे पशु हो चाहे मनुष्य, वह जीवित न बचे।’ जब महाशब्द वाले नरसिंगे का शब्द देर तक सुनाई दे, तब लोग पर्वत के पास आएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2041', '2', '19', '14', '¶ तब मूसा ने पर्वत पर से उतरकर लोगों के पास आकर उनको पवित्र कराया; और उन्होंने अपने वस्त्र धो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('2042', '2', '19', '15', 'और उसने लोगों से कहा, “तीसरे दिन तक तैयार हो जाओ; स्त्री के पास न जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('2043', '2', '19', '16', '¶ जब तीसरा दिन आया तब भोर होते बादल गरजने और बिजली चमकने लगी, और पर्वत पर काली घटा छा गई, फिर नरसिंगे का शब्द बड़ा भारी हुआ, और छावनी में जितने लोग थे सब काँप उठे।');
INSERT INTO `bible_verses_irv` VALUES ('2044', '2', '19', '17', 'तब मूसा लोगों को परमेश्वर से भेंट करने के लिये छावनी से निकाल ले गया; और वे पर्वत के नीचे खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('2045', '2', '19', '18', 'और यहोवा जो आग में होकर सीनै पर्वत पर उतरा था, इस कारण समस्त पर्वत धुएँ से भर गया; और उसका धुआँ भट्ठे का सा उठ रहा था, और समस्त पर्वत बहुत काँप रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('2046', '2', '19', '19', 'फिर जब नरसिंगे का शब्द बढ़ता और बहुत भारी होता गया, तब मूसा बोला, और परमेश्वर ने वाणी सुनाकर उसको उत्तर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2047', '2', '19', '20', 'और यहोवा सीनै पर्वत की चोटी पर उतरा; और मूसा को पर्वत की चोटी पर बुलाया और मूसा ऊपर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('2048', '2', '19', '21', 'तब यहोवा ने मूसा से कहा, “नीचे उतरकर लोगों को चेतावनी दे, कहीं ऐसा न हो कि वे बाड़ा तोड़कर यहोवा के पास देखने को घुसें, और उनमें से बहुत नाश हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2049', '2', '19', '22', 'और याजक जो यहोवा के समीप आया करते हैं वे भी अपने को पवित्र करें, कहीं ऐसा न हो कि यहोवा उन पर टूट पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('2050', '2', '19', '23', 'मूसा ने यहोवा से कहा, “वे लोग सीनै पर्वत पर नहीं चढ़ सकते; तूने तो आप हमको यह कहकर चिताया कि पर्वत के चारों और बाड़ा बाँधकर उसे पवित्र रखो।”');
INSERT INTO `bible_verses_irv` VALUES ('2051', '2', '19', '24', 'यहोवा ने उससे कहा, “उतर तो जा, और हारून समेत तू ऊपर आ; परन्तु याजक और साधारण लोग कहीं यहोवा के पास बाड़ा तोड़कर न चढ़ आएँ, कहीं ऐसा न हो कि वह उन पर टूट पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('2052', '2', '19', '25', 'अतः ये बातें मूसा ने लोगों के पास उतरकर उनको सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('2053', '2', '20', '1', '¶ तब परमेश्वर ने ये सब वचन कहे,');
INSERT INTO `bible_verses_irv` VALUES ('2054', '2', '20', '2', '“मैं तेरा परमेश्वर यहोवा हूँ, जो तुझे दासत्व के घर अर्थात् मिस्र देश से निकाल लाया है।');
INSERT INTO `bible_verses_irv` VALUES ('2055', '2', '20', '3', '“तू मुझे छोड़ दूसरों को परमेश्वर करके न मानना।');
INSERT INTO `bible_verses_irv` VALUES ('2056', '2', '20', '4', '“तू अपने लिये कोई मूर्ति खोदकर न बनाना, न किसी की प्रतिमा बनाना, जो आकाश में, या पृथ्वी पर, या पृथ्वी के जल में है।');
INSERT INTO `bible_verses_irv` VALUES ('2057', '2', '20', '5', 'तू उनको दण्डवत् न करना, और न उनकी उपासना करना; क्योंकि मैं तेरा परमेश्वर यहोवा जलन रखनेवाला परमेश्वर हूँ, और जो मुझसे बैर रखते हैं, उनके बेटों, पोतों, और परपोतों को भी पितरों का दण्ड दिया करता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('2058', '2', '20', '6', 'और जो मुझसे प्रेम रखते और मेरी आज्ञाओं को मानते हैं, उन हजारों पर करुणा किया करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2059', '2', '20', '7', '“तू अपने परमेश्वर का नाम व्यर्थ न लेना; क्योंकि जो यहोवा का नाम व्यर्थ ले वह उसको निर्दोष न ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2060', '2', '20', '8', '“तू विश्रामदिन को पवित्र मानने के लिये स्मरण रखना।');
INSERT INTO `bible_verses_irv` VALUES ('2061', '2', '20', '9', 'छः दिन तो तू परिश्रम करके अपना सब काम-काज करना;');
INSERT INTO `bible_verses_irv` VALUES ('2062', '2', '20', '10', 'परन्तु सातवाँ दिन तेरे परमेश्वर यहोवा के लिये विश्रामदिन है। उसमें न तो तू किसी भाँति का काम-काज करना, और न तेरा बेटा, न तेरी बेटी, न तेरा दास, न तेरी दासी, न तेरे पशु, न कोई परदेशी जो तेरे फाटकों के भीतर हो।');
INSERT INTO `bible_verses_irv` VALUES ('2063', '2', '20', '11', 'क्योंकि छः दिन में यहोवा ने आकाश और पृथ्वी, और समुद्र, और जो कुछ उनमें है, सब को बनाया, और सातवें दिन विश्राम किया; इस कारण यहोवा ने विश्रामदिन को आशीष दी और उसको पवित्र ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('2064', '2', '20', '12', '“तू अपने पिता और अपनी माता का आदर करना, जिससे जो देश तेरा परमेश्वर यहोवा तुझे देता है उसमें तू बहुत दिन तक रहने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('2065', '2', '20', '13', '“तू खून न करना।');
INSERT INTO `bible_verses_irv` VALUES ('2066', '2', '20', '14', '“तू व्यभिचार न करना।');
INSERT INTO `bible_verses_irv` VALUES ('2067', '2', '20', '15', '“तू चोरी न करना।');
INSERT INTO `bible_verses_irv` VALUES ('2068', '2', '20', '16', '“तू किसी के विरुद्ध झूठी साक्षी न देना।');
INSERT INTO `bible_verses_irv` VALUES ('2069', '2', '20', '17', '“तू किसी के घर का लालच न करना; न तो किसी की पत्नी का लालच करना, और न किसी के दास-दासी, या बैल गदहे का, न किसी की किसी वस्तु का लालच करना।”');
INSERT INTO `bible_verses_irv` VALUES ('2070', '2', '20', '18', '¶ और सब लोग गरजने और बिजली और नरसिंगे के शब्द सुनते, और धुआँ उठते हुए पर्वत को देखते रहे, और देखके, काँपकर दूर खड़े हो गए;');
INSERT INTO `bible_verses_irv` VALUES ('2071', '2', '20', '19', 'और वे मूसा से कहने लगे, “तू ही हम से बातें कर, तब तो हम सुन सकेंगे; परन्तु परमेश्वर हम से बातें न करे, ऐसा न हो कि हम मर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2072', '2', '20', '20', 'मूसा ने लोगों से कहा, “डरो मत; क्योंकि परमेश्वर इस निमित्त आया है कि तुम्हारी परीक्षा करे, और उसका भय तुम्हारे मन में बना रहे, कि तुम पाप न करो।”');
INSERT INTO `bible_verses_irv` VALUES ('2073', '2', '20', '21', 'और वे लोग तो दूर ही खड़े रहे, परन्तु मूसा उस घोर अंधकार के समीप गया जहाँ परमेश्वर था।');
INSERT INTO `bible_verses_irv` VALUES ('2074', '2', '20', '22', '¶ तब यहोवा ने मूसा से कहा, “तू इस्राएलियों को मेरे ये वचन सुना, कि तुम लोगों ने तो आप ही देखा है कि मैंने तुम्हारे साथ आकाश से बातें की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2075', '2', '20', '23', 'तुम मेरे साथ किसी को सम्मिलित न करना, अर्थात् अपने लिये चाँदी या सोने से देवताओं को न गढ़ लेना।');
INSERT INTO `bible_verses_irv` VALUES ('2076', '2', '20', '24', 'मेरे लिये मिट्टी की एक वेदी बनाना, और अपनी भेड़-बकरियों और गाय-बैलों के होमबलि और मेलबलि को उस पर चढ़ाना; जहाँ-जहाँ मैं अपने नाम का स्मरण कराऊँ वहाँ-वहाँ मैं आकर तुम्हें आशीष दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2077', '2', '20', '25', 'और यदि तुम मेरे लिये पत्थरों की वेदी बनाओ, तो तराशे हुए पत्थरों से न बनाना; क्योंकि जहाँ तुम ने उस पर अपना हथियार लगाया वहाँ तू उसे अशुद्ध कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('2078', '2', '20', '26', 'और मेरी वेदी पर सीढ़ी से कभी न चढ़ना, कहीं ऐसा न हो कि तेरा तन उस पर नंगा देख पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('2079', '2', '21', '1', '¶ फिर जो नियम तुझे उनको समझाने हैं वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2080', '2', '21', '2', '“जब तुम कोई इब्री दास मोल लो, तब वह छः वर्ष तक सेवा करता रहे, और सातवें वर्ष स्वतंत्र होकर सेंत-मेंत चला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2081', '2', '21', '3', 'यदि वह अकेला आया हो, तो अकेला ही चला जाए; और यदि पत्नी सहित आया हो, तो उसके साथ उसकी पत्नी भी चली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2082', '2', '21', '4', 'यदि उसके स्वामी ने उसको पत्नी दी हो और उससे उसके बेटे या बेटियाँ उत्पन्न हुई हों, तो उसकी पत्नी और बालक उस स्वामी के ही रहें, और वह अकेला चला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2083', '2', '21', '5', 'परन्तु यदि वह दास दृढ़ता से कहे, ‘मैं अपने स्वामी, और अपनी पत्नी, और बालकों से प्रेम रखता हूँ; इसलिए मैं स्वतंत्र होकर न चला जाऊँगा;’');
INSERT INTO `bible_verses_irv` VALUES ('2084', '2', '21', '6', 'तो उसका स्वामी उसको परमेश्वर के पास ले चले; फिर उसको द्वार के किवाड़ या बाजू के पास ले जाकर उसके कान में सुतारी से छेद करें; तब वह सदा उसकी सेवा करता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2085', '2', '21', '7', '¶ “यदि कोई अपनी बेटी को दासी होने के लिये बेच डालें, तो वह दासी के समान बाहर न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2086', '2', '21', '8', 'यदि उसका स्वामी उसको अपनी पत्नी बनाए, और फिर उससे प्रसन्न न रहे, तो वह उसे दाम से छुड़ाई जाने दे; उसका विश्वासघात करने के बाद उसे विदेशी लोगों के हाथ बेचने का उसको अधिकार न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2087', '2', '21', '9', 'यदि उसने उसे अपने बेटे को ब्याह दिया हो, तो उससे बेटी का सा व्यवहार करे।');
INSERT INTO `bible_verses_irv` VALUES ('2088', '2', '21', '10', 'चाहे वह दूसरी पत्नी कर ले, तो भी वह उसका भोजन, वस्त्र, और संगति न घटाए।');
INSERT INTO `bible_verses_irv` VALUES ('2089', '2', '21', '11', 'और यदि वह इन तीन बातों में घटी करे, तो वह स्त्री सेंत-मेंत बिना दाम चुकाए ही चली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2090', '2', '21', '12', '¶ “जो किसी मनुष्य को ऐसा मारे कि वह मर जाए, तो वह भी निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2091', '2', '21', '13', 'यदि वह उसकी घात में न बैठा हो, और परमेश्वर की इच्छा ही से वह उसके हाथ में पड़ गया हो, तो ऐसे मारनेवाले के भागने के निमित्त मैं एक स्थान ठहराऊँगा जहाँ वह भाग जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2092', '2', '21', '14', 'परन्तु यदि कोई ढिठाई से किसी पर चढ़ाई करके उसे छल से घात करे, तो उसको मार डालने के लिये मेरी वेदी के पास से भी अलग ले जाना।');
INSERT INTO `bible_verses_irv` VALUES ('2093', '2', '21', '15', '¶ “जो अपने पिता या माता को मारे-पीटे वह निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2094', '2', '21', '16', '¶ “जो किसी मनुष्य को चुराए, चाहे उसे ले जाकर बेच डाले, चाहे वह उसके पास पाया जाए, तो वह भी निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2095', '2', '21', '17', '¶ “जो अपने पिता या माता को श्राप दे वह भी निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2096', '2', '21', '18', '¶ “यदि मनुष्य झगड़ते हों, और एक दूसरे को पत्थर या मुक्के से ऐसा मारे कि वह मरे नहीं परन्तु बिछौने पर पड़ा रहे,');
INSERT INTO `bible_verses_irv` VALUES ('2097', '2', '21', '19', 'तो जब वह उठकर लाठी के सहारे से बाहर चलने फिरने लगे, तब वह मारनेवाला निर्दोष ठहरे; उस दशा में वह उसके पड़े रहने के समय की हानि भर दे, और उसको भला चंगा भी करा दे।');
INSERT INTO `bible_verses_irv` VALUES ('2098', '2', '21', '20', '¶ “यदि कोई अपने दास या दासी को सोंटे से ऐसा मारे कि वह उसके मारने से मर जाए, तब तो उसको निश्चय दण्ड दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2099', '2', '21', '21', 'परन्तु यदि वह दो एक दिन जीवित रहे, तो उसके स्वामी को दण्ड न दिया जाए; क्योंकि वह दास उसका धन है।');
INSERT INTO `bible_verses_irv` VALUES ('2100', '2', '21', '22', '¶ “यदि मनुष्य आपस में मारपीट करके किसी गर्भवती स्त्री को ऐसी चोट पहुँचाए, कि उसका गर्भ गिर जाए, परन्तु और कुछ हानि न हो, तो मारनेवाले से उतना दण्ड लिया जाए जितना उस स्त्री का पति पंच की सम्मति से ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('2101', '2', '21', '23', 'परन्तु यदि उसको और कुछ हानि पहुँचे, तो प्राण के बदले प्राण का,');
INSERT INTO `bible_verses_irv` VALUES ('2102', '2', '21', '24', 'और आँख के बदले आँख का, और दाँत के बदले दाँत का, और हाथ के बदले हाथ का, और पाँव के बदले पाँव का,');
INSERT INTO `bible_verses_irv` VALUES ('2103', '2', '21', '25', 'और दाग के बदले दाग का, और घाव के बदले घाव का, और मार के बदले मार का दण्ड हो।');
INSERT INTO `bible_verses_irv` VALUES ('2104', '2', '21', '26', '¶ “जब कोई अपने दास या दासी की आँख पर ऐसा मारे कि फूट जाए, तो वह उसकी आँख के बदले उसे स्वतंत्र करके जाने दे।');
INSERT INTO `bible_verses_irv` VALUES ('2105', '2', '21', '27', 'और यदि वह अपने दास या दासी को मारकर उसका दाँत तोड़ डाले, तो वह उसके दाँत के बदले उसे स्वतंत्र करके जाने दे।');
INSERT INTO `bible_verses_irv` VALUES ('2106', '2', '21', '28', '¶ “यदि बैल किसी पुरुष या स्त्री को ऐसा सींग मारे कि वह मर जाए, तो वह बैल तो निश्चय पथरवाह करके मार डाला जाए, और उसका माँस खाया न जाए; परन्तु बैल का स्वामी निर्दोष ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2107', '2', '21', '29', 'परन्तु यदि उस बैल की पहले से सींग मारने की आदत पड़ी हो, और उसके स्वामी ने जताए जाने पर भी उसको न बाँध रखा हो, और वह किसी पुरुष या स्त्री को मार डाले, तब तो वह बैल पथरवाह किया जाए, और उसका स्वामी भी मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2108', '2', '21', '30', 'यदि उस पर छुड़ौती ठहराई जाए, तो प्राण छुड़ाने को जो कुछ उसके लिये ठहराया जाए उसे उतना ही देना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2109', '2', '21', '31', 'चाहे बैल ने किसी बेटे को, चाहे बेटी को मारा हो, तो भी इसी नियम के अनुसार उसके स्वामी के साथ व्यवहार किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2110', '2', '21', '32', 'यदि बैल ने किसी दास या दासी को सींग मारा हो, तो बैल का स्वामी उस दास के स्वामी को तीस शेकेल रूपा दे, और वह बैल पथरवाह किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2111', '2', '21', '33', '¶ “यदि कोई मनुष्य गड्ढा खोलकर या खोदकर उसको न ढाँपे, और उसमें किसी का बैल या गदहा गिर पड़े,');
INSERT INTO `bible_verses_irv` VALUES ('2112', '2', '21', '34', 'तो जिसका वह गड्ढा हो वह उस हानि को भर दे; वह पशु के स्वामी को उसका मोल दे, और लोथ गड्ढेवाले की ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2113', '2', '21', '35', '¶ “यदि किसी का बैल किसी दूसरे के बैल को ऐसी चोट लगाए, कि वह मर जाए, तो वे दोनों मनुष्य जीवित बैल को बेचकर उसका मोल आपस में आधा-आधा बाँट लें; और लोथ को भी वैसा ही बाँटें।');
INSERT INTO `bible_verses_irv` VALUES ('2114', '2', '21', '36', 'यदि यह प्रगट हो कि उस बैल की पहले से सींग मारने की आदत पड़ी थी, पर उसके स्वामी ने उसे बाँध नहीं रखा, तो निश्चय वह बैल के बदले बैल भर दे, पर लोथ उसी की ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2115', '2', '22', '1', '¶ “यदि कोई मनुष्य बैल, या भेड़, या बकरी चुराकर उसका घात करे या बेच डाले, तो वह बैल के बदले पाँच बैल, और भेड़-बकरी के बदले चार भेड़-बकरी भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2116', '2', '22', '2', 'यदि चोर सेंध लगाते हुए पकड़ा जाए, और उस पर ऐसी मार पड़े कि वह मर जाए, तो उसके खून का दोष न लगे;');
INSERT INTO `bible_verses_irv` VALUES ('2117', '2', '22', '3', 'यदि सूर्य निकल चुके, तो उसके खून का दोष लगे; अवश्य है कि वह हानि को भर दे, और यदि उसके पास कुछ न हो, तो वह चोरी के कारण बेच दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2118', '2', '22', '4', 'यदि चुराया हुआ बैल, या गदहा, या भेड़ या बकरी उसके हाथ में जीवित पाई जाए, तो वह उसका दूना भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2119', '2', '22', '5', '¶ “यदि कोई अपने पशु से किसी का खेत या दाख की बारी चराए, अर्थात् अपने पशु को ऐसा छोड़ दे कि वह पराए खेत को चर ले, तो वह अपने खेत की और अपनी दाख की बारी की उत्तम से उत्तम उपज में से उस हानि को भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2120', '2', '22', '6', '¶ “यदि कोई आग जलाए, और वह काँटों में लग जाए और फूलों के ढेर या अनाज या खड़ा खेत जल जाए, तो जिसने आग जलाई हो वह हानि को निश्चय भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2121', '2', '22', '7', '¶ “यदि कोई दूसरे को रुपये या सामग्री की धरोहर धरे, और वह उसके घर से चुराई जाए, तो यदि चोर पकड़ा जाए, तो दूना उसी को भर देना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2122', '2', '22', '8', 'और यदि चोर न पकड़ा जाए, तो घर का स्वामी परमेश्वर के पास लाया जाए कि निश्चय हो जाए कि उसने अपने भाई-बन्धु की सम्पत्ति पर हाथ लगाया है या नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('2123', '2', '22', '9', 'चाहे बैल, चाहे गदहे, चाहे भेड़ या बकरी, चाहे वस्त्र, चाहे किसी प्रकार की ऐसी खोई हुई वस्तु के विषय अपराध क्यों न लगाया जाए, जिसे दो जन अपनी-अपनी कहते हों, तो दोनों का मुकद्दमा परमेश्वर के पास आए; और जिसको परमेश्वर दोषी ठहराए वह दूसरे को दूना भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2124', '2', '22', '10', '¶ “यदि कोई दूसरे को गदहा या बैल या भेड़-बकरी या कोई और पशु रखने के लिये सौंपे, और किसी के बिना देखे वह मर जाए, या चोट खाए, या हाँक दिया जाए,');
INSERT INTO `bible_verses_irv` VALUES ('2125', '2', '22', '11', 'तो उन दोनों के बीच यहोवा की शपथ खिलाई जाए, ‘मैंने इसकी सम्पत्ति पर हाथ नहीं लगाया;’ तब सम्पत्ति का स्वामी इसको सच माने, और दूसरे को उसे कुछ भी भर देना न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2126', '2', '22', '12', 'यदि वह सचमुच उसके यहाँ से चुराया गया हो, तो वह उसके स्वामी को उसे भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2127', '2', '22', '13', 'और यदि वह फाड़ डाला गया हो, तो वह फाड़े हुए को प्रमाण के लिये ले आए, तब उसे उसको भी भर देना न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2128', '2', '22', '14', '¶ “फिर यदि कोई दूसरे से पशु माँग लाए, और उसके स्वामी के संग न रहते उसको चोट लगे या वह मर जाए, तो वह निश्चय उसकी हानि भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('2129', '2', '22', '15', 'यदि उसका स्वामी संग हो, तो दूसरे को उसकी हानि भरना न पड़े; और यदि वह भाड़े का हो तो उसकी हानि उसके भाड़े में आ गई।');
INSERT INTO `bible_verses_irv` VALUES ('2130', '2', '22', '16', '¶ “यदि कोई पुरुष किसी कन्या को जिसके ब्याह की बात न लगी हो फुसलाकर उसके संग कुकर्म करे, तो वह निश्चय उसका मोल देकर उसे ब्याह ले।');
INSERT INTO `bible_verses_irv` VALUES ('2131', '2', '22', '17', 'परन्तु यदि उसका पिता उसे देने को बिल्कुल इन्कार करे, तो कुकर्म करनेवाला कन्याओं के मोल की रीति के अनुसार रुपये तौल दे।');
INSERT INTO `bible_verses_irv` VALUES ('2132', '2', '22', '18', '¶ “तू जादू-टोना करनेवाली को जीवित रहने न देना।');
INSERT INTO `bible_verses_irv` VALUES ('2133', '2', '22', '19', '¶ “जो कोई पशुगमन करे वह निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2134', '2', '22', '20', '¶ “जो कोई यहोवा को छोड़ किसी और देवता के लिये बलि करे वह सत्यानाश किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2135', '2', '22', '21', '¶ “तुम परदेशी को न सताना और न उस पर अंधेर करना क्योंकि मिस्र देश में तुम भी परदेशी थे।');
INSERT INTO `bible_verses_irv` VALUES ('2136', '2', '22', '22', 'किसी विधवा या अनाथ बालक को दुःख न देना।');
INSERT INTO `bible_verses_irv` VALUES ('2137', '2', '22', '23', 'यदि तुम ऐसों को किसी प्रकार का दुःख दो, और वे कुछ भी मेरी दुहाई दें, तो मैं निश्चय उनकी दुहाई सुनूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('2138', '2', '22', '24', 'तब मेरा क्रोध भड़केगा, और मैं तुम को तलवार से मरवाऊँगा, और तुम्हारी पत्नियाँ विधवा और तुम्हारे बालक अनाथ हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('2139', '2', '22', '25', '¶ “यदि तू मेरी प्रजा में से किसी दीन को जो तेरे पास रहता हो रुपये का ऋण दे, तो उससे महाजन के समान ब्याज न लेना।');
INSERT INTO `bible_verses_irv` VALUES ('2140', '2', '22', '26', 'यदि तू कभी अपने भाई-बन्धु के वस्त्र को बन्धक करके रख भी ले, तो सूर्य के अस्त होने तक उसको लौटा देना;');
INSERT INTO `bible_verses_irv` VALUES ('2141', '2', '22', '27', 'क्योंकि वह उसका एक ही ओढ़ना है, उसकी देह का वही अकेला वस्त्र होगा; फिर वह किसे ओढ़कर सोएगा? और जब वह मेरी दुहाई देगा तब मैं उसकी सुनूँगा, क्योंकि मैं तो करुणामय हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2142', '2', '22', '28', '¶ “परमेश्वर को श्राप न देना, और न अपने लोगों के प्रधान को श्राप देना।');
INSERT INTO `bible_verses_irv` VALUES ('2143', '2', '22', '29', '¶ “अपने खेतों की उपज और फलों के रस में से कुछ मुझे देने में विलम्ब न करना। अपने बेटों में से पहलौठे को मुझे देना।');
INSERT INTO `bible_verses_irv` VALUES ('2144', '2', '22', '30', 'वैसे ही अपनी गायों और भेड़-बकरियों के पहलौठे भी देना; सात दिन तक तो बच्चा अपनी माता के संग रहे, और आठवें दिन तू उसे मुझे दे देना।');
INSERT INTO `bible_verses_irv` VALUES ('2145', '2', '22', '31', '¶ “तुम मेरे लिये पवित्र मनुष्य बनना; इस कारण जो पशु मैदान में फाड़ा हुआ पड़ा मिले उसका माँस न खाना, उसको कुत्तों के आगे फेंक देना।');
INSERT INTO `bible_verses_irv` VALUES ('2146', '2', '23', '1', '¶ “झूठी बात न फैलाना। अन्यायी साक्षी होकर दुष्ट का साथ न देना।');
INSERT INTO `bible_verses_irv` VALUES ('2147', '2', '23', '2', 'बुराई करने के लिये न तो बहुतों के पीछे हो लेना; और न उनके पीछे फिरकर मुकद्दमे में न्याय बिगाड़ने को साक्षी देना;');
INSERT INTO `bible_verses_irv` VALUES ('2148', '2', '23', '3', 'और कंगाल के मुकद्दमे में उसका भी पक्ष न करना।');
INSERT INTO `bible_verses_irv` VALUES ('2149', '2', '23', '4', '¶ “यदि तेरे शत्रु का बैल या गदहा भटकता हुआ तुझे मिले, तो उसे उसके पास अवश्य फेर ले आना।');
INSERT INTO `bible_verses_irv` VALUES ('2150', '2', '23', '5', 'फिर यदि तू अपने बैरी के गदहे को बोझ के मारे दबा हुआ देखे, तो चाहे उसको उसके स्वामी के लिये छुड़ाने के लिये तेरा मन न चाहे, तो भी अवश्य स्वामी का साथ देकर उसे छुड़ा लेना।');
INSERT INTO `bible_verses_irv` VALUES ('2151', '2', '23', '6', '¶ “तेरे लोगों में से जो दरिद्र हों उसके मुकद्दमे में न्याय न बिगाड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('2152', '2', '23', '7', 'झूठे मुकद्दमे से दूर रहना, और निर्दोष और धर्मी को घात न करना, क्योंकि मैं दुष्ट को निर्दोष न ठहराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2153', '2', '23', '8', 'घूस न लेना, क्योंकि घूस देखनेवालों को भी अंधा कर देता, और धर्मियों की बातें पलट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('2154', '2', '23', '9', '¶ “परदेशी पर अंधेर न करना; तुम तो परदेशी के मन की बातें जानते हो, क्योंकि तुम भी मिस्र देश में परदेशी थे।');
INSERT INTO `bible_verses_irv` VALUES ('2155', '2', '23', '10', '¶ “छः वर्ष तो अपनी भूमि में बोना और उसकी उपज इकट्ठी करना;');
INSERT INTO `bible_verses_irv` VALUES ('2156', '2', '23', '11', 'परन्तु सातवें वर्ष में उसको पड़ती रहने देना और वैसा ही छोड़ देना, तो तेरे भाई-बन्धुओं में के दरिद्र लोग उससे खाने पाएँ, और जो कुछ उनसे भी बचे वह जंगली पशुओं के खाने के काम में आए। और अपनी दाख और जैतून की बारियों को भी ऐसे ही करना।');
INSERT INTO `bible_verses_irv` VALUES ('2157', '2', '23', '12', 'छः दिन तक तो अपना काम-काज करना, और सातवें दिन विश्राम करना; कि तेरे बैल और गदहे सुस्ताएँ, और तेरी दासियों के बेटे और परदेशी भी अपना जी ठंडा कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('2158', '2', '23', '13', 'और जो कुछ मैंने तुम से कहा है उसमें सावधान रहना; और दूसरे देवताओं के नाम की चर्चा न करना, वरन् वे तुम्हारे मुँह से सुनाई भी न दें।');
INSERT INTO `bible_verses_irv` VALUES ('2159', '2', '23', '14', '¶ “प्रतिवर्ष तीन बार मेरे लिये पर्व मानना।');
INSERT INTO `bible_verses_irv` VALUES ('2160', '2', '23', '15', 'अख़मीरी रोटी का पर्व मानना; उसमें मेरी आज्ञा के अनुसार अबीब महीने के नियत समय पर सात दिन तक अख़मीरी रोटी खाया करना, क्योंकि उसी महीने में तुम मिस्र से निकल आए। और मुझ को कोई खाली हाथ अपना मुँह न दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('2161', '2', '23', '16', 'और जब तेरी बोई हुई खेती की पहली उपज तैयार हो, तब कटनी का पर्व मानना। और वर्ष के अन्त में जब तू परिश्रम के फल बटोरकर ढेर लगाए, तब बटोरन का पर्व मानना।');
INSERT INTO `bible_verses_irv` VALUES ('2162', '2', '23', '17', 'प्रतिवर्ष तीनों बार तेरे सब पुरुष प्रभु यहोवा को अपना मुँह दिखाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2163', '2', '23', '18', '¶ “मेरे बलिपशु का लहू ख़मीरी रोटी के संग न चढ़ाना, और न मेरे पर्व के उत्तम बलिदान में से कुछ सवेरे तक रहने देना।');
INSERT INTO `bible_verses_irv` VALUES ('2164', '2', '23', '19', 'अपनी भूमि की पहली उपज का पहला भाग अपने परमेश्वर यहोवा के भवन में ले आना। बकरी का बच्चा उसकी माता के दूध में न पकाना।');
INSERT INTO `bible_verses_irv` VALUES ('2165', '2', '23', '20', '¶ “सुन, मैं एक दूत तेरे आगे-आगे भेजता हूँ जो मार्ग में तेरी रक्षा करेगा, और जिस स्थान को मैंने तैयार किया है उसमें तुझे पहुँचाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2166', '2', '23', '21', 'उसके सामने सावधान रहना, और उसकी मानना, उसका विरोध न करना, क्योंकि वह तुम्हारा अपराध क्षमा न करेगा; इसलिए कि उसमें मेरा नाम रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('2167', '2', '23', '22', 'और यदि तू सचमुच उसकी माने और जो कुछ मैं कहूँ वह करे, तो मैं तेरे शत्रुओं का शत्रु और तेरे द्रोहियों का द्रोही बनूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2168', '2', '23', '23', 'इस रीति मेरा दूत तेरे आगे-आगे चलकर तुझे एमोरी, हित्ती, परिज्जी, कनानी, हिब्बी, और यबूसी लोगों के यहाँ पहुँचाएगा, और मैं उनको सत्यानाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2169', '2', '23', '24', 'उनके देवताओं को दण्डवत् न करना, और न उनकी उपासना करना, और न उनके से काम करना, वरन् उन मूरतों को पूरी रीति से सत्यानाश कर डालना, और उन लोगों की लाटों के टुकड़े-टुकड़े कर देना।');
INSERT INTO `bible_verses_irv` VALUES ('2170', '2', '23', '25', 'तुम अपने परमेश्वर यहोवा की उपासना करना, तब वह तेरे अन्न जल पर आशीष देगा, और तेरे बीच में से रोग दूर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2171', '2', '23', '26', 'तेरे देश में न तो किसी का गर्भ गिरेगा और न कोई बाँझ होगी; और तेरी आयु मैं पूरी करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2172', '2', '23', '27', 'जितने लोगों के बीच तू जाएगा उन सभी के मन में मैं अपना भय पहले से ऐसा समवा दूँगा कि उनको व्याकुल कर दूँगा, और मैं तुझे सब शत्रुओं की पीठ दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2173', '2', '23', '28', 'और मैं तुझ से पहले बर्रों को भेजूँगा जो हिब्बी, कनानी, और हित्ती लोगों को तेरे सामने से भगाकर दूर कर देंगी।');
INSERT INTO `bible_verses_irv` VALUES ('2174', '2', '23', '29', 'मैं उनको तेरे आगे से एक ही वर्ष में तो न निकाल दूँगा, ऐसा न हो कि देश उजाड़ हो जाए, और जंगली पशु बढ़कर तुझे दुःख देने लगें।');
INSERT INTO `bible_verses_irv` VALUES ('2175', '2', '23', '30', 'जब तक तू फूल-फलकर देश को अपने अधिकार में न कर ले तब तक मैं उन्हें तेरे आगे से थोड़ा-थोड़ा करके निकालता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2176', '2', '23', '31', 'मैं लाल समुद्र से लेकर पलिश्तियों के समुद्र तक और जंगल से लेकर फरात तक के देश को तेरे वश में कर दूँगा; मैं उस देश के निवासियों को भी तेरे वश में कर दूँगा, और तू उन्हें अपने सामने से बरबस निकालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2177', '2', '23', '32', 'तू न तो उनसे वाचा बाँधना और न उनके देवताओं से।');
INSERT INTO `bible_verses_irv` VALUES ('2178', '2', '23', '33', 'वे तेरे देश में रहने न पाएँ, ऐसा न हो कि वे तुझ से मेरे विरुद्ध पाप कराएँ; क्योंकि यदि तू उनके देवताओं की उपासना करे, तो यह तेरे लिये फंदा बनेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2179', '2', '24', '1', '¶ फिर यहोवा ने मूसा से कहा, “तू, हारून, नादाब, अबीहू, और इस्राएलियों के सत्तर पुरनियों समेत यहोवा के पास ऊपर आकर दूर से दण्डवत् करना।');
INSERT INTO `bible_verses_irv` VALUES ('2180', '2', '24', '2', 'और केवल मूसा यहोवा के समीप आए; परन्तु वे समीप न आएँ, और दूसरे लोग उसके संग ऊपर न आएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2181', '2', '24', '3', '¶ तब मूसा ने लोगों के पास जाकर यहोवा की सब बातें और सब नियम सुना दिए; तब सब लोग एक स्वर से बोल उठे, “जितनी बातें यहोवा ने कही हैं उन सब बातों को हम मानेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('2182', '2', '24', '4', 'तब मूसा ने यहोवा के सब वचन लिख दिए। और सवेरे उठकर पर्वत के नीचे एक वेदी और इस्राएल के बारहों गोत्रों के अनुसार बारह खम्भे भी बनवाए।');
INSERT INTO `bible_verses_irv` VALUES ('2183', '2', '24', '5', 'तब उसने कई इस्राएली जवानों को भेजा, जिन्होंने यहोवा के लिये होमबलि और बैलों के मेलबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2184', '2', '24', '6', 'और मूसा ने आधा लहू लेकर कटोरों में रखा, और आधा वेदी पर छिड़क दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2185', '2', '24', '7', 'तब वाचा की पुस्तक को लेकर लोगों को पढ़ सुनाया; उसे सुनकर उन्होंने कहा, “जो कुछ यहोवा ने कहा है उस सब को हम करेंगे, और उसकी आज्ञा मानेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('2186', '2', '24', '8', 'तब मूसा ने लहू को लेकर लोगों पर छिड़क दिया, और उनसे कहा, “देखो, यह उस वाचा का लहू है जिसे यहोवा ने इन सब वचनों पर तुम्हारे साथ बाँधी है।”');
INSERT INTO `bible_verses_irv` VALUES ('2187', '2', '24', '9', '¶ तब मूसा, हारून, नादाब, अबीहू और इस्राएलियों के सत्तर पुरनिए ऊपर गए,');
INSERT INTO `bible_verses_irv` VALUES ('2188', '2', '24', '10', 'और इस्राएल के परमेश्वर का दर्शन किया; और उसके चरणों के तले नीलमणि का चबूतरा सा कुछ था, जो आकाश के तुल्य ही स्वच्छ था।');
INSERT INTO `bible_verses_irv` VALUES ('2189', '2', '24', '11', 'और उसने इस्राएलियों के प्रधानों पर हाथ न बढ़ाया; तब उन्होंने परमेश्वर का दर्शन किया, और खाया पिया।');
INSERT INTO `bible_verses_irv` VALUES ('2190', '2', '24', '12', '¶ तब यहोवा ने मूसा से कहा, “पहाड़ पर मेरे पास चढ़, और वहाँ रह; और मैं तुझे पत्थर की पटियाएँ, और अपनी लिखी हुई व्यवस्था और आज्ञा दूँगा कि तू उनको सिखाए।”');
INSERT INTO `bible_verses_irv` VALUES ('2191', '2', '24', '13', 'तब मूसा यहोशू नामक अपने टहलुए समेत परमेश्वर के पर्वत पर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('2192', '2', '24', '14', 'और पुरनियों से वह यह कह गया, “जब तक हम तुम्हारे पास फिर न आएँ तब तक तुम यहीं हमारी बाट जोहते रहो; और सुनो, हारून और हूर तुम्हारे संग हैं; तो यदि किसी का मुकद्दमा हो तो उन्हीं के पास जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('2193', '2', '24', '15', '¶ तब मूसा पर्वत पर चढ़ गया, और बादल ने पर्वत को छा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('2194', '2', '24', '16', 'तब यहोवा के तेज ने सीनै पर्वत पर निवास किया, और वह बादल उस पर छः दिन तक छाया रहा; और सातवें दिन उसने मूसा को बादल के बीच में से पुकारा।');
INSERT INTO `bible_verses_irv` VALUES ('2195', '2', '24', '17', 'और इस्राएलियों की दृष्टि में यहोवा का तेज पर्वत की चोटी पर प्रचण्ड आग सा देख पड़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('2196', '2', '24', '18', 'तब मूसा बादल के बीच में प्रवेश करके पर्वत पर चढ़ गया। और मूसा पर्वत पर चालीस दिन और चालीस रात रहा।');
INSERT INTO `bible_verses_irv` VALUES ('2197', '2', '25', '1', '¶ यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2198', '2', '25', '2', '“इस्राएलियों से यह कहना कि मेरे लिये भेंट लाएँ; जितने अपनी इच्छा से देना चाहें उन्हीं सभी से मेरी भेंट लेना।');
INSERT INTO `bible_verses_irv` VALUES ('2199', '2', '25', '3', 'और जिन वस्तुओं की भेंट उनसे लेनी हैं वे ये हैं; अर्थात् सोना, चाँदी, पीतल,');
INSERT INTO `bible_verses_irv` VALUES ('2200', '2', '25', '4', 'नीले, बैंगनी और लाल रंग का कपड़ा, सूक्ष्म सनी का कपड़ा, बकरी का बाल,');
INSERT INTO `bible_verses_irv` VALUES ('2201', '2', '25', '5', 'लाल रंग से रंगी हुई मेढ़ों की खालें, सुइसों की खालें, बबूल की लकड़ी,');
INSERT INTO `bible_verses_irv` VALUES ('2202', '2', '25', '6', 'उजियाले के लिये तेल, अभिषेक के तेल के लिये और सुगन्धित धूप के लिये सुगन्ध-द्रव्य,');
INSERT INTO `bible_verses_irv` VALUES ('2203', '2', '25', '7', 'एपोद और चपरास के लिये सुलैमानी पत्थर, और जड़ने के लिये मणि।');
INSERT INTO `bible_verses_irv` VALUES ('2204', '2', '25', '8', 'और वे मेरे लिये एक पवित्रस्थान बनाएँ, कि मैं उनके बीच निवास करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2205', '2', '25', '9', 'जो कुछ मैं तुझे दिखाता हूँ, अर्थात् निवास-स्थान और उसके सब सामान का नमूना, उसी के अनुसार तुम लोग उसे बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('2206', '2', '25', '10', '¶ “बबूल की लकड़ी का एक सन्दूक बनाया जाए; उसकी लम्बाई ढाई हाथ, और चौड़ाई और ऊँचाई डेढ़-डेढ़ हाथ की हो।');
INSERT INTO `bible_verses_irv` VALUES ('2207', '2', '25', '11', 'और उसको शुद्ध सोने से भीतर और बाहर मढ़वाना, और सन्दूक के ऊपर चारों ओर सोने की बाड़ बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2208', '2', '25', '12', 'और सोने के चार कड़े ढलवा कर उसके चारों पायों पर, एक ओर दो कड़े और दूसरी ओर भी दो कड़े लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2209', '2', '25', '13', 'फिर बबूल की लकड़ी के डंडे बनवाना, और उन्हें भी सोने से मढ़वाना।');
INSERT INTO `bible_verses_irv` VALUES ('2210', '2', '25', '14', 'और डंडों को सन्दूक की दोनों ओर के कड़ों में डालना जिससे उनके बल सन्दूक उठाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2211', '2', '25', '15', 'वे डंडे सन्दूक के कड़ों में लगे रहें; और उससे अलग न किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2212', '2', '25', '16', 'और जो साक्षीपत्र मैं तुझे दूँगा उसे उसी सन्दूक में रखना।');
INSERT INTO `bible_verses_irv` VALUES ('2213', '2', '25', '17', '¶ “फिर शुद्ध सोने का एक प्रायश्चित का ढकना बनवाना; उसकी लम्बाई ढाई हाथ, और चौड़ाई डेढ़ हाथ की हो।');
INSERT INTO `bible_verses_irv` VALUES ('2214', '2', '25', '18', 'और सोना ढालकर दो करूब बनवाकर प्रायश्चित के ढकने के दोनों सिरों पर लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2215', '2', '25', '19', 'एक करूब तो एक सिरे पर और दूसरा करूब दूसरे सिरे पर लगवाना; और करूबों को और प्रायश्चित के ढकने को उसके ही टुकड़े से बनाकर उसके दोनों सिरों पर लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2216', '2', '25', '20', 'और उन करूबों के पंख ऊपर से ऐसे फैले हुए बनें कि प्रायश्चित का ढकना उनसे ढँपा रहे, और उनके मुख आमने-सामने और प्रायश्चित के ढकने की ओर रहें।');
INSERT INTO `bible_verses_irv` VALUES ('2217', '2', '25', '21', 'और प्रायश्चित के ढकने को सन्दूक के ऊपर लगवाना; और जो साक्षीपत्र मैं तुझे दूँगा उसे सन्दूक के भीतर रखना।');
INSERT INTO `bible_verses_irv` VALUES ('2218', '2', '25', '22', 'और मैं उसके ऊपर रहकर तुझ से मिला करूँगा; और इस्राएलियों के लिये जितनी आज्ञाएँ मुझ को तुझे देनी होंगी, उन सभी के विषय मैं प्रायश्चित के ढकने के ऊपर से और उन करूबों के बीच में से, जो साक्षीपत्र के सन्दूक पर होंगे, तुझ से वार्तालाप किया करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2219', '2', '25', '23', '¶ “फिर बबूल की लकड़ी की एक मेज बनवाना; उसकी लम्बाई दो हाथ, चौड़ाई एक हाथ, और ऊँचाई डेढ़ हाथ की हो।');
INSERT INTO `bible_verses_irv` VALUES ('2220', '2', '25', '24', 'उसे शुद्ध सोने से मढ़वाना, और उसके चारों ओर सोने की एक बाड़ बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2221', '2', '25', '25', 'और उसके चारों ओर चार अंगुल चौड़ी एक पटरी बनवाना, और इस पटरी के चारों ओर सोने की एक बाड़ बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2222', '2', '25', '26', 'और सोने के चार कड़े बनवाकर मेज के उन चारों कोनों में लगवाना जो उसके चारों पायों में होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('2223', '2', '25', '27', 'वे कड़े पटरी के पास ही हों, और डंडों के घरों का काम दें कि मेज उन्हीं के बल उठाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2224', '2', '25', '28', 'और डंडों को बबूल की लकड़ी के बनवाकर सोने से मढ़वाना, और मेज उन्हीं से उठाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2225', '2', '25', '29', 'और उसके परात और धूपदान, और चमचे और उण्डेलने के कटोरे, सब शुद्ध सोने के बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2226', '2', '25', '30', 'और मेज पर मेरे आगे भेंट की रोटियाँ नित्य रखा करना।');
INSERT INTO `bible_verses_irv` VALUES ('2227', '2', '25', '31', '¶ “फिर शुद्ध सोने की एक दीवट बनवाना। सोना ढलवा कर वह दीवट, पाये और डण्डी सहित बनाया जाए; उसके पुष्पकोष, गाँठ और फूल, सब एक ही टुकड़े के बनें;');
INSERT INTO `bible_verses_irv` VALUES ('2228', '2', '25', '32', 'और उसके किनारों से छः डालियाँ निकलें, तीन डालियाँ तो दीवट की एक ओर से और तीन डालियाँ उसकी दूसरी ओर से निकली हुई हों;');
INSERT INTO `bible_verses_irv` VALUES ('2229', '2', '25', '33', 'एक-एक डाली में बादाम के फूल के समान तीन-तीन पुष्पकोष, एक-एक गाँठ, और एक-एक फूल हों; दीवट से निकली हुई छहों डालियों का यही आकार या रूप हो;');
INSERT INTO `bible_verses_irv` VALUES ('2230', '2', '25', '34', 'और दीवट की डण्डी में बादाम के फूल के समान चार पुष्पकोष अपनी-अपनी गाँठ और फूल समेत हों;');
INSERT INTO `bible_verses_irv` VALUES ('2231', '2', '25', '35', 'और दीवट से निकली हुई छहों डालियों में से दो-दो डालियों के नीचे एक-एक गाँठ हो, वे दीवट समेत एक ही टुकड़े के बने हुए हों।');
INSERT INTO `bible_verses_irv` VALUES ('2232', '2', '25', '36', 'उनकी गाँठें और डालियाँ, सब दीवट समेत एक ही टुकड़े की हों, शुद्ध सोना ढलवा कर पूरा दीवट एक ही टुकड़े का बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2233', '2', '25', '37', 'और सात दीपक बनवाना; और दीपक जलाए जाएँ कि वे दीवट के सामने प्रकाश दें।');
INSERT INTO `bible_verses_irv` VALUES ('2234', '2', '25', '38', 'और उसके गुलतराश और गुलदान सब शुद्ध सोने के हों।');
INSERT INTO `bible_verses_irv` VALUES ('2235', '2', '25', '39', 'वह सब इन समस्त सामान समेत किक्कार भर शुद्ध सोने का बने।');
INSERT INTO `bible_verses_irv` VALUES ('2236', '2', '25', '40', 'और सावधान रहकर इन सब वस्तुओं को उस नमूने के समान बनवाना, जो तुझे इस पर्वत पर दिखाया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('2237', '2', '26', '1', '¶ “फिर निवास-स्थान के लिये दस पर्दे बनवाना; इनको बटी हुई सनीवाले और नीले, बैंगनी और लाल रंग के कपड़े का कढ़ाई के काम किए हुए करूबों के साथ बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2238', '2', '26', '2', 'एक-एक पर्दे की लम्बाई अट्ठाईस हाथ और चौड़ाई चार हाथ की हो; सब पर्दे एक ही नाप के हों।');
INSERT INTO `bible_verses_irv` VALUES ('2239', '2', '26', '3', 'पाँच पर्दे एक दूसरे से जुड़े हुए हों; और फिर जो पाँच पर्दे रहेंगे वे भी एक दूसरे से जुड़े हुए हों।');
INSERT INTO `bible_verses_irv` VALUES ('2240', '2', '26', '4', 'और जहाँ ये दोनों पर्दे जोड़े जाएँ वहाँ की दोनों छोरों पर नीले-नीले फंदे लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2241', '2', '26', '5', 'दोनों छोरों में पचास-पचास फंदे ऐसे लगवाना कि वे आमने-सामने हों।');
INSERT INTO `bible_verses_irv` VALUES ('2242', '2', '26', '6', 'और सोने के पचास अंकड़े बनवाना; और परदों के छल्लों को अंकड़ों के द्वारा एक दूसरे से ऐसा जुड़वाना कि निवास-स्थान मिलकर एक ही हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2243', '2', '26', '7', '¶ “फिर निवास के ऊपर तम्बू का काम देने के लिये बकरी के बाल के ग्यारह पर्दे बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2244', '2', '26', '8', 'एक-एक पर्दे की लम्बाई तीस हाथ और चौड़ाई चार हाथ की हो; ग्यारहों पर्दे एक ही नाप के हों।');
INSERT INTO `bible_verses_irv` VALUES ('2245', '2', '26', '9', 'और पाँच पर्दे अलग और फिर छः पर्दे अलग जुड़वाना, और छठवें पर्दे को तम्बू के सामने मोड़कर दुहरा कर देना।');
INSERT INTO `bible_verses_irv` VALUES ('2246', '2', '26', '10', 'और तू पचास अंकड़े उस पर्दे की छोर में जो बाहर से मिलाया जाएगा और पचास ही अंकड़े दूसरी ओर के पर्दे की छोर में जो बाहर से मिलाया जाएगा बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2247', '2', '26', '11', 'और पीतल के पचास अंकड़े बनाना, और अंकड़ों को फंदों में लगाकर तम्बू को ऐसा जुड़वाना कि वह मिलकर एक ही हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2248', '2', '26', '12', 'और तम्बू के परदों का लटका हुआ भाग, अर्थात् जो आधा पट रहेगा, वह निवास की पिछली ओर लटका रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2249', '2', '26', '13', 'और तम्बू के परदों की लम्बाई में से हाथ भर इधर, और हाथ भर उधर निवास को ढाँकने के लिये उसकी दोनों ओर पर लटका हुआ रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2250', '2', '26', '14', 'फिर तम्बू के लिये लाल रंग से रंगी हुई मेढ़ों की खालों का एक ओढ़ना और उसके ऊपर सुइसों की खालों का भी एक ओढ़ना बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2251', '2', '26', '15', '¶ “फिर निवास को खड़ा करने के लिये बबूल की लकड़ी के तख्ते बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2252', '2', '26', '16', 'एक-एक तख्ते की लम्बाई दस हाथ और चौड़ाई डेढ़ हाथ की हो।');
INSERT INTO `bible_verses_irv` VALUES ('2253', '2', '26', '17', 'एक-एक तख्ते में एक दूसरे से जोड़ी हुई दो-दो चूलें हों; निवास के सब तख्तों को इसी भाँति से बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2254', '2', '26', '18', 'और निवास के लिये जो तख्ते तू बनवाएगा उनमें से बीस तख्ते तो दक्षिण की ओर के लिये हों;');
INSERT INTO `bible_verses_irv` VALUES ('2255', '2', '26', '19', 'और बीसों तख्तों के नीचे चाँदी की चालीस कुर्सियाँ बनवाना, अर्थात् एक-एक तख्ते के नीचे उसके चूलों के लिये दो-दो कुर्सियाँ।');
INSERT INTO `bible_verses_irv` VALUES ('2256', '2', '26', '20', 'और निवास की दूसरी ओर, अर्थात् उत्तर की ओर बीस तख्ते बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2257', '2', '26', '21', 'और उनके लिये चाँदी की चालीस कुर्सियाँ बनवाना, अर्थात् एक-एक तख्ते के नीचे दो-दो कुर्सियाँ हों।');
INSERT INTO `bible_verses_irv` VALUES ('2258', '2', '26', '22', 'और निवास की पिछली ओर, अर्थात् पश्चिम की ओर के लिए छः तख्ते बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2259', '2', '26', '23', 'और पिछले भाग में निवास के कोनों के लिये दो तख्ते बनवाना;');
INSERT INTO `bible_verses_irv` VALUES ('2260', '2', '26', '24', 'और ये नीचे से दो-दो भाग के हों और दोनों भाग ऊपर के सिरे तक एक-एक कड़े में मिलाए जाएँ; दोनों तख्तों का यही रूप हो; ये तो दोनों कोनों के लिये हों।');
INSERT INTO `bible_verses_irv` VALUES ('2261', '2', '26', '25', 'और आठ तख्ते हों, और उनकी चाँदी की सोलह कुर्सियाँ हों; अर्थात् एक-एक तख्ते के नीचे दो-दो कुर्सियाँ हों।');
INSERT INTO `bible_verses_irv` VALUES ('2262', '2', '26', '26', '¶ “फिर बबूल की लकड़ी के बेंड़े बनवाना, अर्थात् निवास की एक ओर के तख्तों के लिये पाँच,');
INSERT INTO `bible_verses_irv` VALUES ('2263', '2', '26', '27', 'और निवास की दूसरी ओर के तख्तों के लिये पाँच बेंड़े, और निवास का जो भाग पश्चिम की ओर पिछले भाग में होगा, उसके लिये पाँच बेंड़े बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2264', '2', '26', '28', 'बीचवाला बेंड़ा जो तख्तों के मध्य में होगा वह तम्बू के एक सिरे से दूसरे सिरे तक पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('2265', '2', '26', '29', 'फिर तख्तों को सोने से मढ़वाना, और उनके कड़े जो बेंड़ों के घरों का काम देंगे उन्हें भी सोने के बनवाना; और बेंड़ों को भी सोने से मढ़वाना।');
INSERT INTO `bible_verses_irv` VALUES ('2266', '2', '26', '30', 'और निवास को इस रीति खड़ा करना जैसा इस पर्वत पर तुझे दिखाया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('2267', '2', '26', '31', '¶ “फिर नीले, बैंगनी और लाल रंग के और बटी हुई सूक्ष्म सनीवाले कपड़े का एक बीचवाला परदा बनवाना; वह कढ़ाई के काम किए हुए करूबों के साथ बने।');
INSERT INTO `bible_verses_irv` VALUES ('2268', '2', '26', '32', 'और उसको सोने से मढ़े हुए बबूल के चार खम्भों पर लटकाना, इनकी अंकड़ियाँ सोने की हों, और ये चाँदी की चार कुर्सियों पर खड़ी रहें।');
INSERT INTO `bible_verses_irv` VALUES ('2269', '2', '26', '33', 'और बीचवाले पर्दे को अंकड़ियों के नीचे लटकाकर, उसकी आड़ में साक्षीपत्र का सन्दूक भीतर ले जाना; सो वह बीचवाला परदा तुम्हारे लिये पवित्रस्थान को परमपवित्र स्थान से अलग किए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2270', '2', '26', '34', 'फिर परमपवित्र स्थान में साक्षीपत्र के सन्दूक के ऊपर प्रायश्चित के ढकने को रखना।');
INSERT INTO `bible_verses_irv` VALUES ('2271', '2', '26', '35', 'और उस पर्दे के बाहर निवास के उत्तर की ओर मेज रखना; और उसके दक्षिण की ओर मेज के सामने दीवट को रखना।');
INSERT INTO `bible_verses_irv` VALUES ('2272', '2', '26', '36', '¶ “फिर तम्बू के द्वार के लिये नीले, बैंगनी और लाल रंग के और बटी हुई सूक्ष्म सनीवाले कपड़े का कढ़ाई का काम किया हुआ एक परदा बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2273', '2', '26', '37', 'और इस पर्दे के लिये बबूल के पाँच खम्भे बनवाना, और उनको सोने से मढ़वाना; उनकी कड़ियाँ सोने की हों, और उनके लिये पीतल की पाँच कुर्सियाँ ढलवा कर बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2274', '2', '27', '1', '¶ “फिर वेदी को बबूल की लकड़ी की, पाँच हाथ लम्बी और पाँच हाथ चौड़ी बनवाना; वेदी चौकोर हो, और उसकी ऊँचाई तीन हाथ की हो।');
INSERT INTO `bible_verses_irv` VALUES ('2275', '2', '27', '2', 'और उसके चारों कोनों पर चार सींग बनवाना; वे उस समेत एक ही टुकड़े के हों, और उसे पीतल से मढ़वाना।');
INSERT INTO `bible_verses_irv` VALUES ('2276', '2', '27', '3', 'और उसकी राख उठाने के पात्र, और फावड़ियां, और कटोरे, और काँटे, और अँगीठियाँ बनवाना; उसका कुल सामान पीतल का बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2277', '2', '27', '4', 'और उसके पीतल की जाली की एक झंझरी बनवाना; और उसके चारों सिरों में पीतल के चार कड़े लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2278', '2', '27', '5', 'और उस झंझरी को वेदी के चारों ओर की कँगनी के नीचे ऐसे लगवाना कि वह वेदी की ऊँचाई के मध्य तक पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('2279', '2', '27', '6', 'और वेदी के लिये बबूल की लकड़ी के डंडे बनवाना, और उन्हें पीतल से मढ़वाना।');
INSERT INTO `bible_verses_irv` VALUES ('2280', '2', '27', '7', 'और डंडे कड़ों में डाले जाएँ, कि जब जब वेदी उठाई जाए तब वे उसकी दोनों ओर पर रहें।');
INSERT INTO `bible_verses_irv` VALUES ('2281', '2', '27', '8', 'वेदी को तख्तों से खोखली बनवाना; जैसी वह इस पर्वत पर तुझे दिखाई गई है वैसी ही बनाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2282', '2', '27', '9', '¶ “फिर निवास के आँगन को बनवाना। उसकी दक्षिण ओर के लिये तो बटी हुई सूक्ष्म सनी के कपड़े के सब पर्दों को मिलाए कि उसकी लम्बाई सौ हाथ की हो; एक ओर पर तो इतना ही हो।');
INSERT INTO `bible_verses_irv` VALUES ('2283', '2', '27', '10', 'और उनके बीस खम्भे बनें, और इनके लिये पीतल की बीस कुर्सियाँ बनें, और खम्भों के कुण्डे और उनकी पट्टियाँ चाँदी की हों।');
INSERT INTO `bible_verses_irv` VALUES ('2284', '2', '27', '11', 'और उसी भाँति आँगन की उत्तर ओर की लम्बाई में भी सौ हाथ लम्बे पर्दे हों, और उनके भी बीस खम्भे और इनके लिये भी पीतल के बीस खाने हों; और उन खम्भों के कुण्डे और पट्टियाँ चाँदी की हों।');
INSERT INTO `bible_verses_irv` VALUES ('2285', '2', '27', '12', 'फिर आँगन की चौड़ाई में पश्चिम की ओर पचास हाथ के पर्दे हों, उनके खम्भे दस और खाने भी दस हों।');
INSERT INTO `bible_verses_irv` VALUES ('2286', '2', '27', '13', 'पूरब की ओर पर आँगन की चौड़ाई पचास हाथ की हो।');
INSERT INTO `bible_verses_irv` VALUES ('2287', '2', '27', '14', 'और आँगन के द्वार की एक ओर पन्द्रह हाथ के पर्दे हों, और उनके खम्भे तीन और खाने तीन हों।');
INSERT INTO `bible_verses_irv` VALUES ('2288', '2', '27', '15', 'और दूसरी ओर भी पन्द्रह हाथ के पर्दे हों, उनके भी खम्भे तीन और खाने तीन हों।');
INSERT INTO `bible_verses_irv` VALUES ('2289', '2', '27', '16', 'आँगन के द्वार के लिये एक परदा बनवाना, जो नीले, बैंगनी और लाल रंग के कपड़े और बटी हुई सूक्ष्म सनी के कपड़े का कामदार बना हुआ बीस हाथ का हो, उसके खम्भे चार और खाने भी चार हों।');
INSERT INTO `bible_verses_irv` VALUES ('2290', '2', '27', '17', 'आँगन के चारों ओर के सब खम्भे चाँदी की पट्टियों से जुड़े हुए हों, उनके कुण्डे चाँदी के और खाने पीतल के हों।');
INSERT INTO `bible_verses_irv` VALUES ('2291', '2', '27', '18', 'आँगन की लम्बाई सौ हाथ की, और उसकी चौड़ाई बराबर पचास हाथ की और उसकी कनात की ऊँचाई पाँच हाथ की हो, उसकी कनात बटी हुई सूक्ष्म सनी के कपड़े की बने, और खम्भों के खाने पीतल के हों।');
INSERT INTO `bible_verses_irv` VALUES ('2292', '2', '27', '19', 'निवास के भाँति-भाँति के बर्तन और सब सामान और उसके सब खूँटे और आँगन के भी सब खूँटे पीतल ही के हों।');
INSERT INTO `bible_verses_irv` VALUES ('2293', '2', '27', '20', '¶ “फिर तू इस्राएलियों को आज्ञा देना, कि मेरे पास दीवट के लिये कूट के निकाला हुआ जैतून का निर्मल तेल ले आना, जिससे दीपक नित्य जलता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2294', '2', '27', '21', 'मिलापवाले तम्बू में, उस बीचवाले पर्दे से बाहर जो साक्षीपत्र के आगे होगा, हारून और उसके पुत्र दीवट साँझ से भोर तक यहोवा के सामने सजा कर रखें। यह विधि इस्राएलियों की पीढ़ियों के लिये सदैव बनी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('2295', '2', '28', '1', '¶ “फिर तू इस्राएलियों में से अपने भाई हारून, और नादाब, अबीहू, एलीआजर और ईतामार नामक उसके पुत्रों को अपने समीप ले आना कि वे मेरे लिये याजक का काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('2296', '2', '28', '2', 'और तू अपने भाई हारून के लिये वैभव और शोभा के निमित्त पवित्र वस्त्र बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2297', '2', '28', '3', 'और जितनों के हृदय में बुद्धि है, जिनको मैंने बुद्धि देनेवाली आत्मा से परिपूर्ण किया है, उनको तू हारून के वस्त्र बनाने की आज्ञा दे कि वह मेरे निमित्त याजक का काम करने के लिये पवित्र बनें।');
INSERT INTO `bible_verses_irv` VALUES ('2298', '2', '28', '4', 'और जो वस्त्र उन्हें बनाने होंगे वे ये हैं, अर्थात् सीनाबन्ध; और एपोद, और बागा, चार खाने का अंगरखा, पुरोहित का टोप, और कमरबन्द; ये ही पवित्र वस्त्र तेरे भाई हारून और उसके पुत्रों के लिये बनाएँ जाएँ कि वे मेरे लिये याजक का काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('2299', '2', '28', '5', 'और वे सोने और नीले और बैंगनी और लाल रंग का और सूक्ष्म सनी का कपड़ा लें।');
INSERT INTO `bible_verses_irv` VALUES ('2300', '2', '28', '6', '¶ “वे एपोद को सोने, और नीले, बैंगनी और लाल रंग के कपड़े का और बटी हुई सूक्ष्म सनी के कपड़े का बनाएँ, जो कि निपुण कढ़ाई के काम करनेवाले के हाथ का काम हो।');
INSERT INTO `bible_verses_irv` VALUES ('2301', '2', '28', '7', 'और वह इस तरह से जोड़ा जाए कि उसके दोनों कंधों के सिरे आपस में मिले रहें।');
INSERT INTO `bible_verses_irv` VALUES ('2302', '2', '28', '8', 'और एपोद पर जो काढ़ा हुआ पटुका होगा उसकी बनावट उसी के समान हो, और वे दोनों बिना जोड़ के हों, और सोने और नीले, बैंगनी और लाल रंगवाले और बटी हुई सूक्ष्म सनीवाले कपड़े के हों।');
INSERT INTO `bible_verses_irv` VALUES ('2303', '2', '28', '9', 'फिर दो सुलैमानी मणि लेकर उन पर इस्राएल के पुत्रों के नाम खुदवाना,');
INSERT INTO `bible_verses_irv` VALUES ('2304', '2', '28', '10', 'उनके नामों में से छः तो एक मणि पर, और शेष छः नाम दूसरे मणि पर, इस्राएल के पुत्रों की उत्पत्ति के अनुसार खुदवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2305', '2', '28', '11', 'मणि गढ़नेवाले के काम के समान जैसे छापा खोदा जाता है, वैसे ही उन दो मणियों पर इस्राएल के पुत्रों के नाम खुदवाना; और उनको सोने के खानों में जड़वा देना।');
INSERT INTO `bible_verses_irv` VALUES ('2306', '2', '28', '12', 'और दोनों मणियों को एपोद के कंधों पर लगवाना, वे इस्राएलियों के निमित्त स्मरण दिलवाने वाले मणि ठहरेंगे; अर्थात् हारून उनके नाम यहोवा के आगे अपने दोनों कंधों पर स्मरण के लिये लगाए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2307', '2', '28', '13', '¶ “फिर सोने के खाने बनवाना,');
INSERT INTO `bible_verses_irv` VALUES ('2308', '2', '28', '14', 'और डोरियों के समान गूँथे हुए दो जंजीर शुद्ध सोने के बनवाना; और गूँथे हुए जंजीरों को उन खानों में जड़वाना।');
INSERT INTO `bible_verses_irv` VALUES ('2309', '2', '28', '15', '¶ “फिर न्याय की चपरास को भी कढ़ाई के काम का बनवाना; एपोद के समान सोने, और नीले, बैंगनी और लाल रंग के और बटी हुई सूक्ष्म सनी के कपड़े की उसे बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2310', '2', '28', '16', 'वह चौकोर और दोहरी हो, और उसकी लम्बाई और चौड़ाई एक-एक बिलांद की हो।');
INSERT INTO `bible_verses_irv` VALUES ('2311', '2', '28', '17', 'और उसमें चार पंक्ति मणि जड़ाना। पहली पंक्ति में तो माणिक्य, पद्मराग और लालड़ी हों;');
INSERT INTO `bible_verses_irv` VALUES ('2312', '2', '28', '18', 'दूसरी पंक्ति में मरकत, नीलमणि और हीरा;');
INSERT INTO `bible_verses_irv` VALUES ('2313', '2', '28', '19', 'तीसरी पंक्ति में लशम, सूर्यकांत और नीलम;');
INSERT INTO `bible_verses_irv` VALUES ('2314', '2', '28', '20', 'और चौथी पंक्ति में फीरोजा, सुलैमानी मणि और यशब हों; ये सब सोने के खानों में जड़े जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2315', '2', '28', '21', 'और इस्राएल के पुत्रों के जितने नाम हैं उतने मणि हों, अर्थात् उनके नामों की गिनती के अनुसार बारह नाम खुदें, बारहों गोत्रों में से एक-एक का नाम एक-एक मणि पर ऐसे खुदे जैसे छापा खोदा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('2316', '2', '28', '22', 'फिर चपरास पर डोरियों के समान गूँथे हुए शुद्ध सोने की जंजीर लगवाना;');
INSERT INTO `bible_verses_irv` VALUES ('2317', '2', '28', '23', 'और चपरास में सोने की दो कड़ियाँ लगवाना, और दोनों कड़ियों को चपरास के दोनों सिरों पर लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2318', '2', '28', '24', 'और सोने के दोनों गूँथे जंजीरों को उन दोनों कड़ियों में जो चपरास के सिरों पर होंगी लगवाना;');
INSERT INTO `bible_verses_irv` VALUES ('2319', '2', '28', '25', 'और गूँथे हुए दोनों जंजीरों के दोनों बाकी सिरों को दोनों खानों में जड़वा के एपोद के दोनों कंधों के बंधनों पर उसके सामने लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2320', '2', '28', '26', 'फिर सोने की दो और कड़ियाँ बनवाकर चपरास के दोनों सिरों पर, उसकी उस कोर पर जो एपोद के भीतर की ओर होगी लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2321', '2', '28', '27', 'फिर उनके सिवाय सोने की दो और कड़ियाँ बनवाकर एपोद के दोनों कंधों के बंधनों पर, नीचे से उनके सामने और उसके जोड़ के पास एपोद के काढ़े हुए पटुके के ऊपर लगवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2322', '2', '28', '28', 'और चपरास अपनी कड़ियों के द्वारा एपोद की कड़ियों में नीले फीते से बाँधी जाए, इस रीति वह एपोद के काढ़े हुए पटुके पर बनी रहे, और चपरास एपोद पर से अलग न होने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('2323', '2', '28', '29', 'और जब जब हारून पवित्रस्थान में प्रवेश करे, तब-तब वह न्याय की चपरास पर अपने हृदय के ऊपर इस्राएलियों के नामों को लगाए रहे, जिससे यहोवा के सामने उनका स्मरण नित्य रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2324', '2', '28', '30', 'और तू न्याय की चपरास में ऊरीम और तुम्मीम को रखना, और जब जब हारून यहोवा के सामने प्रवेश करे, तब-तब वे उसके हृदय के ऊपर हों; इस प्रकार हारून इस्राएलियों के लिये यहोवा के न्याय को अपने हृदय के ऊपर यहोवा के सामने नित्य लगाए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2325', '2', '28', '31', '¶ “फिर एपोद के बागे को सम्पूर्ण नीले रंग का बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2326', '2', '28', '32', 'उसकी बनावट ऐसी हो कि उसके बीच में सिर डालने के लिये छेद हो, और उस छेद के चारों ओर बख्तर के छेद की सी एक बुनी हुई कोर हो कि वह फटने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('2327', '2', '28', '33', 'और उसके नीचेवाले घेरे में चारों ओर नीले, बैंगनी और लाल रंग के कपड़े के अनार बनवाना, और उनके बीच-बीच चारों ओर सोने की घंटियाँ लगवाना,');
INSERT INTO `bible_verses_irv` VALUES ('2328', '2', '28', '34', 'अर्थात् एक सोने की घंटी और एक अनार, फिर एक सोने की घंटी और एक अनार, इसी रीति बागे के नीचेवाले घेरे में चारों ओर ऐसा ही हो।');
INSERT INTO `bible_verses_irv` VALUES ('2329', '2', '28', '35', 'और हारून उस बागे को सेवा टहल करने के समय पहना करे, कि जब जब वह पवित्रस्थान के भीतर यहोवा के सामने जाए, या बाहर निकले, तब-तब उसका शब्द सुनाई दे, नहीं तो वह मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2330', '2', '28', '36', '¶ “फिर शुद्ध सोने का एक टीका बनवाना, और जैसे छापे में वैसे ही उसमें ये अक्षर खोदे जाएँ, अर्थात् ‘यहोवा के लिये पवित्र।’');
INSERT INTO `bible_verses_irv` VALUES ('2331', '2', '28', '37', 'और उसे नीले फीते से बाँधना; और वह पगड़ी के सामने के हिस्से पर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2332', '2', '28', '38', 'और वह हारून के माथे पर रहे, इसलिए कि इस्राएली जो कुछ पवित्र ठहराएँ, अर्थात् जितनी पवित्र वस्तुएँ भेंट में चढ़ावे उन पवित्र वस्तुओं का दोष हारून उठाए रहे, और वह नित्य उसके माथे पर रहे, जिससे यहोवा उनसे प्रसन्न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2333', '2', '28', '39', '¶ “अंगरखे को सूक्ष्म सनी के कपड़े का चारखाना बुनवाना, और एक पगड़ी भी सूक्ष्म सनी के कपड़े की बनवाना, और बेलबूटे की कढ़ाई का काम किया हुआ एक कमरबन्द भी बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2334', '2', '28', '40', '“फिर हारून के पुत्रों के लिये भी अंगरखे और कमरबन्द और टोपियाँ बनवाना; ये वस्त्र भी वैभव और शोभा के लिये बनें।');
INSERT INTO `bible_verses_irv` VALUES ('2335', '2', '28', '41', 'अपने भाई हारून और उसके पुत्रों को ये ही सब वस्त्र पहनाकर उनका अभिषेक और संस्कार करना, और उन्हें पवित्र करना कि वे मेरे लिये याजक का काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('2336', '2', '28', '42', 'और उनके लिये सनी के कपड़े की जाँघिया बनवाना जिनसे उनका तन ढँपा रहे; वे कमर से जाँघ तक की हों;');
INSERT INTO `bible_verses_irv` VALUES ('2337', '2', '28', '43', 'और जब जब हारून या उसके पुत्र मिलापवाले तम्बू में प्रवेश करें, या पवित्रस्थान में सेवा टहल करने को वेदी के पास जाएँ तब-तब वे उन जाँघियों को पहने रहें, न हो कि वे पापी ठहरें और मर जाएँ। यह हारून के लिये और उसके बाद उसके वंश के लिये भी सदा की विधि ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2338', '2', '29', '1', '¶ “उन्हें पवित्र करने को जो काम तुझे उनसे करना है कि वे मेरे लिये याजक का काम करें वह यह है: एक निर्दोष बछड़ा और दो निर्दोष मेढ़े लेना,');
INSERT INTO `bible_verses_irv` VALUES ('2339', '2', '29', '2', 'और अख़मीरी रोटी, और तेल से सने हुए मैदे के अख़मीरी फुलके, और तेल से चुपड़ी हुई अख़मीरी पपड़ियाँ भी लेना। ये सब गेहूँ के मैदे के बनवाना।');
INSERT INTO `bible_verses_irv` VALUES ('2340', '2', '29', '3', 'इनको एक टोकरी में रखकर उस टोकरी को उस बछड़े और उन दोनों मेढ़ों समेत समीप ले आना।');
INSERT INTO `bible_verses_irv` VALUES ('2341', '2', '29', '4', 'फिर हारून और उसके पुत्रों को मिलापवाले तम्बू के द्वार के समीप ले आकर जल से नहलाना।');
INSERT INTO `bible_verses_irv` VALUES ('2342', '2', '29', '5', 'तब उन वस्त्रों को लेकर हारून को अंगरखा और एपोद का बागा पहनाना, और एपोद और चपरास बाँधना, और एपोद का काढ़ा हुआ पटुका भी बाँधना;');
INSERT INTO `bible_verses_irv` VALUES ('2343', '2', '29', '6', 'और उसके सिर पर पगड़ी को रखना, और पगड़ी पर पवित्र मुकुट को रखना।');
INSERT INTO `bible_verses_irv` VALUES ('2344', '2', '29', '7', 'तब अभिषेक का तेल ले उसके सिर पर डालकर उसका अभिषेक करना।');
INSERT INTO `bible_verses_irv` VALUES ('2345', '2', '29', '8', 'फिर उसके पुत्रों को समीप ले आकर उनको अंगरखे पहनाना,');
INSERT INTO `bible_verses_irv` VALUES ('2346', '2', '29', '9', 'और उसके अर्थात् हारून और उसके पुत्रों के कमर बाँधना और उनके सिर पर टोपियाँ रखना; जिससे याजक के पद पर सदा उनका हक़ रहे। इसी प्रकार हारून और उसके पुत्रों का संस्कार करना।');
INSERT INTO `bible_verses_irv` VALUES ('2347', '2', '29', '10', '¶ “तब बछड़े को मिलापवाले तम्बू के सामने समीप ले आना। और हारून और उसके पुत्र बछड़े के सिर पर अपने-अपने हाथ रखें,');
INSERT INTO `bible_verses_irv` VALUES ('2348', '2', '29', '11', 'तब उस बछड़े को यहोवा के सम्मुख मिलापवाले तम्बू के द्वार पर बलिदान करना,');
INSERT INTO `bible_verses_irv` VALUES ('2349', '2', '29', '12', 'और बछड़े के लहू में से कुछ लेकर अपनी उँगली से वेदी के सींगों पर लगाना, और शेष सब लहू को वेदी के पाए पर उण्डेल देना,');
INSERT INTO `bible_verses_irv` VALUES ('2350', '2', '29', '13', 'और जिस चर्बी से अंतड़ियाँ ढपी रहती हैं, और जो झिल्ली कलेजे के ऊपर होती है, उनको और दोनों गुर्दों को उनके ऊपर की चर्बी समेत लेकर सब को वेदी पर जलाना।');
INSERT INTO `bible_verses_irv` VALUES ('2351', '2', '29', '14', 'परन्तु बछड़े का माँस, और खाल, और गोबर, छावनी से बाहर आग में जला देना; क्योंकि यह पापबलि होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2352', '2', '29', '15', '¶ “फिर एक मेढ़ा लेना, और हारून और उसके पुत्र उसके सिर पर अपने-अपने हाथ रखें,');
INSERT INTO `bible_verses_irv` VALUES ('2353', '2', '29', '16', 'तब उस मेढ़े को बलि करना, और उसका लहू लेकर वेदी पर चारों ओर छिड़कना।');
INSERT INTO `bible_verses_irv` VALUES ('2354', '2', '29', '17', 'और उस मेढ़े को टुकड़े-टुकड़े काटना, और उसकी अंतड़ियों और पैरों को धोकर उसके टुकड़ों और सिर के ऊपर रखना,');
INSERT INTO `bible_verses_irv` VALUES ('2355', '2', '29', '18', 'तब उस पूरे मेढ़े को वेदी पर जलाना; वह तो यहोवा के लिये होमबलि होगा; वह सुखदायक सुगन्ध और यहोवा के लिये हवन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2356', '2', '29', '19', '¶ “फिर दूसरे मेढ़े को लेना; और हारून और उसके पुत्र उसके सिर पर अपने-अपने हाथ रखें,');
INSERT INTO `bible_verses_irv` VALUES ('2357', '2', '29', '20', 'तब उस मेढ़े को बलि करना, और उसके लहू में से कुछ लेकर हारून और उसके पुत्रों के दाहिने कान के सिरे पर, और उनके दाहिने हाथ और दाहिने पाँव के अँगूठों पर लगाना, और लहू को वेदी पर चारों ओर छिड़क देना।');
INSERT INTO `bible_verses_irv` VALUES ('2358', '2', '29', '21', 'फिर वेदी पर के लहू, और अभिषेक के तेल, इन दोनों में से कुछ कुछ लेकर हारून और उसके वस्त्रों पर, और उसके पुत्रों और उनके वस्त्रों पर भी छिड़क देना; तब वह अपने वस्त्रों समेत और उसके पुत्र भी अपने-अपने वस्त्रों समेत पवित्र हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('2359', '2', '29', '22', 'तब मेढ़े को संस्कारवाला जानकर उसमें से चर्बी और मोटी पूँछ को, और जिस चर्बी से अंतड़ियाँ ढपी रहती हैं उसको, और कलेजे पर की झिल्ली को, और चर्बी समेत दोनों गुर्दों को, और दाहिने पुट्ठे को लेना,');
INSERT INTO `bible_verses_irv` VALUES ('2360', '2', '29', '23', 'और अख़मीरी रोटी की टोकरी जो यहोवा के आगे धरी होगी उसमें से भी एक रोटी, और तेल से सने हुए मैदे का एक फुलका, और एक पपड़ी लेकर,');
INSERT INTO `bible_verses_irv` VALUES ('2361', '2', '29', '24', 'इन सब को हारून और उसके पुत्रों के हाथों में रखकर हिलाए जाने की भेंट ठहराकर यहोवा के आगे हिलाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2362', '2', '29', '25', 'तब उन वस्तुओं को उनके हाथों से लेकर होमबलि की वेदी पर जला देना, जिससे वह यहोवा के सामने सुखदायक सुगन्ध ठहरे; वह तो यहोवा के लिये हवन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2363', '2', '29', '26', '¶ “फिर हारून के संस्कार को जो मेढ़ा होगा उसकी छाती को लेकर हिलाए जाने की भेंट के लिये यहोवा के आगे हिलाना; और वह तेरा भाग ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2364', '2', '29', '27', 'और हारून और उसके पुत्रों के संस्कार का जो मेढ़ा होगा, उसमें से हिलाए जाने की भेंटवाली छाती जो हिलाई जाएगी, और उठाए जाने का भेंटवाला पुट्ठा जो उठाया जाएगा, इन दोनों को पवित्र ठहराना।');
INSERT INTO `bible_verses_irv` VALUES ('2365', '2', '29', '28', 'और ये सदा की विधि की रीति पर इस्राएलियों की ओर से उसका और उसके पुत्रों का भाग ठहरे, क्योंकि ये उठाए जाने की भेंटें ठहरी हैं; और यह इस्राएलियों की ओर से उनके मेलबलियों में से यहोवा के लिये उठाए जाने की भेंट होगी।');
INSERT INTO `bible_verses_irv` VALUES ('2366', '2', '29', '29', '¶ “हारून के जो पवित्र वस्त्र होंगे वह उसके बाद उसके बेटे पोते आदि को मिलते रहें, जिससे उन्हीं को पहने हुए उनका अभिषेक और संस्कार किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2367', '2', '29', '30', 'उसके पुत्रों के जो उसके स्थान पर याजक होगा, वह जब पवित्रस्थान में सेवा टहल करने को मिलापवाले तम्बू में पहले आए, तब उन वस्त्रों को सात दिन तक पहने रहें।');
INSERT INTO `bible_verses_irv` VALUES ('2368', '2', '29', '31', '¶ “फिर याजक के संस्कार का जो मेढ़ा होगा उसे लेकर उसका माँस किसी पवित्रस्थान में पकाना;');
INSERT INTO `bible_verses_irv` VALUES ('2369', '2', '29', '32', 'तब हारून अपने पुत्रों समेत उस मेढ़े का माँस और टोकरी की रोटी, दोनों को मिलापवाले तम्बू के द्वार पर खाए।');
INSERT INTO `bible_verses_irv` VALUES ('2370', '2', '29', '33', 'जिन पदार्थों से उनका संस्कार और उन्हें पवित्र करने के लिये प्रायश्चित किया जाएगा उनको तो वे खाएँ, परन्तु पराए कुल का कोई उन्हें न खाने पाए, क्योंकि वे पवित्र होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('2371', '2', '29', '34', 'यदि संस्कारवाले माँस या रोटी में से कुछ सवेरे तक बचा रहे, तो उस बचे हुए को आग में जलाना, वह खाया न जाए; क्योंकि वह पवित्र होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2372', '2', '29', '35', '¶ “मैंने तुझे जो-जो आज्ञा दी हैं, उन सभी के अनुसार तू हारून और उसके पुत्रों से करना; और सात दिन तक उनका संस्कार करते रहना,');
INSERT INTO `bible_verses_irv` VALUES ('2373', '2', '29', '36', 'अर्थात् पापबलि का एक बछड़ा प्रायश्चित के लिये प्रतिदिन चढ़ाना। और वेदी को भी प्रायश्चित करने के समय शुद्ध करना, और उसे पवित्र करने के लिये उसका अभिषेक करना।');
INSERT INTO `bible_verses_irv` VALUES ('2374', '2', '29', '37', 'सात दिन तक वेदी के लिये प्रायश्चित करके उसे पवित्र करना, और वेदी परमपवित्र ठहरेगी; और जो कुछ उससे छू जाएगा वह भी पवित्र हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2375', '2', '29', '38', '¶ “जो तुझे वेदी पर नित्य चढ़ाना होगा वह यह है; अर्थात् प्रतिदिन एक-एक वर्ष के दो भेड़ी के बच्चे।');
INSERT INTO `bible_verses_irv` VALUES ('2376', '2', '29', '39', 'एक भेड़ के बच्चे को तो भोर के समय, और दूसरे भेड़ के बच्चे को साँझ के समय चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('2377', '2', '29', '40', 'और एक भेड़ के बच्चे के संग हीन की चौथाई कूटकर निकाले हुए तेल से सना हुआ एपा का दसवाँ भाग मैदा, और अर्घ के लिये ही की चौथाई दाखमधु देना।');
INSERT INTO `bible_verses_irv` VALUES ('2378', '2', '29', '41', 'और दूसरे भेड़ के बच्चे को साँझ के समय चढ़ाना, और उसके साथ भोर की रीति अनुसार अन्नबलि और अर्घ दोनों देना, जिससे वह सुखदायक सुगन्ध और यहोवा के लिये हवन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2379', '2', '29', '42', 'तुम्हारी पीढ़ी से पीढ़ी में यहोवा के आगे मिलापवाले तम्बू के द्वार पर नित्य ऐसा ही होमबलि हुआ करे; यह वह स्थान है जिसमें मैं तुम लोगों से इसलिए मिला करूँगा कि तुझ से बातें करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2380', '2', '29', '43', 'मैं इस्राएलियों से वहीं मिला करूँगा, और वह तम्बू मेरे तेज से पवित्र किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2381', '2', '29', '44', 'और मैं मिलापवाले तम्बू और वेदी को पवित्र करूँगा, और हारून और उसके पुत्रों को भी पवित्र करूँगा कि वे मेरे लिये याजक का काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('2382', '2', '29', '45', 'और मैं इस्राएलियों के मध्य निवास करूँगा, और उनका परमेश्वर ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2383', '2', '29', '46', 'तब वे जान लेंगे कि मैं यहोवा उनका परमेश्वर हूँ, जो उनको मिस्र देश से इसलिए निकाल ले आया, कि उनके मध्य निवास करूँ; मैं ही उनका परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2384', '2', '30', '1', '¶ “फिर धूप जलाने के लिये बबूल की लकड़ी की वेदी बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('2385', '2', '30', '2', 'उसकी लम्बाई एक हाथ और चौड़ाई एक हाथ की हो, वह चौकोर हो, और उसकी ऊँचाई दो हाथ की हो, और उसके सींग उसी टुकड़े से बनाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2386', '2', '30', '3', 'और वेदी के ऊपरवाले पल्ले और चारों ओर के बाजुओं और सींगों को शुद्ध सोने से मढ़ना, और इसके चारों ओर सोने की एक बाड़ बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('2387', '2', '30', '4', 'और इसकी बाड़ के नीचे इसके आमने-सामने के दोनों पल्लों पर सोने के दो-दो कड़े बनाकर इसके दोनों ओर लगाना, वे इसके उठाने के डंडों के खानों का काम देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('2388', '2', '30', '5', 'डंडों को बबूल की लकड़ी के बनाकर उनको सोने से मढ़ना।');
INSERT INTO `bible_verses_irv` VALUES ('2389', '2', '30', '6', 'और तू उसको उस पर्दे के आगे रखना जो साक्षीपत्र के सन्दूक के सामने है, अर्थात् प्रायश्चितवाले ढकने के आगे जो साक्षीपत्र के ऊपर है, वहीं मैं तुझ से मिला करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2390', '2', '30', '7', 'और उसी वेदी पर हारून सुगन्धित धूप जलाया करे; प्रतिदिन भोर को जब वह दीपक को ठीक करे तब वह धूप को जलाए,');
INSERT INTO `bible_verses_irv` VALUES ('2391', '2', '30', '8', 'तब साँझ के समय जब हारून दीपकों को जलाए तब धूप जलाया करे, यह धूप यहोवा के सामने तुम्हारी पीढ़ी-पीढ़ी में नित्य जलाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2392', '2', '30', '9', 'और उस वेदी पर तुम और प्रकार का धूप न जलाना, और न उस पर होमबलि और न अन्नबलि चढ़ाना; और न इस पर अर्घ देना।');
INSERT INTO `bible_verses_irv` VALUES ('2393', '2', '30', '10', 'हारून वर्ष में एक बार इसके सींगों पर प्रायश्चित करे; और तुम्हारी पीढ़ी-पीढ़ी में वर्ष में एक बार प्रायश्चित के पापबलि के लहू से इस पर प्रायश्चित किया जाए; यह यहोवा के लिये परमपवित्र है।”');
INSERT INTO `bible_verses_irv` VALUES ('2394', '2', '30', '11', '¶ और तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2395', '2', '30', '12', '“जब तू इस्राएलियों की गिनती लेने लगे, तब वे गिनने के समय जिनकी गिनती हुई हो अपने-अपने प्राणों के लिये यहोवा को प्रायश्चित दें, जिससे जब तू उनकी गिनती कर रहा हो उस समय कोई विपत्ति उन पर न आ पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('2396', '2', '30', '13', 'जितने लोग गिने जाएँ वे पवित्रस्थान के शेकेल के अनुसार आधा शेकेल दें, (यह शेकेल बीस गेरा का होता है), यहोवा की भेंट आधा शेकेल हो।');
INSERT INTO `bible_verses_irv` VALUES ('2397', '2', '30', '14', 'बीस वर्ष के या उससे अधिक अवस्था के जितने गिने जाएँ उनमें से एक-एक जन यहोवा को भेंट दे।');
INSERT INTO `bible_verses_irv` VALUES ('2398', '2', '30', '15', 'जब तुम्हारे प्राणों के प्रायश्चित के निमित्त यहोवा की भेंट अर्पित की जाए, तब न तो धनी लोग आधे शेकेल से अधिक दें, और न कंगाल लोग उससे कम दें।');
INSERT INTO `bible_verses_irv` VALUES ('2399', '2', '30', '16', 'और तू इस्राएलियों से प्रायश्चित का रुपया लेकर मिलापवाले तम्बू के काम में लगाना; जिससे वह यहोवा के सम्मुख इस्राएलियों के स्मरणार्थ चिन्ह ठहरे, और उनके प्राणों का प्रायश्चित भी हो।”');
INSERT INTO `bible_verses_irv` VALUES ('2400', '2', '30', '17', '¶ और यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2401', '2', '30', '18', '“धोने के लिये पीतल की एक हौदी और उसका पाया भी पीतल का बनाना। और उसे मिलापवाले तम्बू और वेदी के बीच में रखकर उसमें जल भर देना;');
INSERT INTO `bible_verses_irv` VALUES ('2402', '2', '30', '19', 'और उसमें हारून और उसके पुत्र अपने-अपने हाथ पाँव धोया करें।');
INSERT INTO `bible_verses_irv` VALUES ('2403', '2', '30', '20', 'जब जब वे मिलापवाले तम्बू में प्रवेश करें तब-तब वे हाथ पाँव जल से धोएँ, नहीं तो मर जाएँगे; और जब जब वे वेदी के पास सेवा टहल करने, अर्थात् यहोवा के लिये हव्य जलाने को आएँ तब-तब वे हाथ पाँव धोएँ, न हो कि मर जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2404', '2', '30', '21', 'यह हारून और उसके पीढ़ी-पीढ़ी के वंश के लिये सदा की विधि ठहरे।”');
INSERT INTO `bible_verses_irv` VALUES ('2405', '2', '30', '22', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2406', '2', '30', '23', '“तू उत्तम से उत्तम सुगन्ध-द्रव्य ले, अर्थात् पवित्रस्थान के शेकेल के अनुसार पाँच सौ शेकेल अपने आप निकला हुआ गन्धरस, और उसका आधा, अर्थात् ढाई सौ शेकेल सुगन्धित दालचीनी और ढाई सौ शेकेल सुगन्धित अगर,');
INSERT INTO `bible_verses_irv` VALUES ('2407', '2', '30', '24', 'और पाँच सौ शेकेल तज, और एक हीन जैतून का तेल लेकर');
INSERT INTO `bible_verses_irv` VALUES ('2408', '2', '30', '25', 'उनसे अभिषेक का पवित्र तेल, अर्थात् गंधी की रीति से तैयार किया हुआ सुगन्धित तेल बनवाना; यह अभिषेक का पवित्र तेल ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2409', '2', '30', '26', 'और उससे मिलापवाले तम्बू का, और साक्षीपत्र के सन्दूक का,');
INSERT INTO `bible_verses_irv` VALUES ('2410', '2', '30', '27', 'और सारे सामान समेत मेज का, और सामान समेत दीवट का, और धूपवेदी का,');
INSERT INTO `bible_verses_irv` VALUES ('2411', '2', '30', '28', 'और सारे सामान समेत होमवेदी का, और पाए समेत हौदी का अभिषेक करना।');
INSERT INTO `bible_verses_irv` VALUES ('2412', '2', '30', '29', 'और उनको पवित्र करना, जिससे वे परमपवित्र ठहरें; और जो कुछ उनसे छू जाएगा वह पवित्र हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2413', '2', '30', '30', 'फिर हारून का उसके पुत्रों के साथ अभिषेक करना, और इस प्रकार उन्हें मेरे लिये याजक का काम करने के लिये पवित्र करना।');
INSERT INTO `bible_verses_irv` VALUES ('2414', '2', '30', '31', 'और इस्राएलियों को मेरी यह आज्ञा सुनाना, ‘यह तेल तुम्हारी पीढ़ी-पीढ़ी में मेरे लिये पवित्र अभिषेक का तेल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2415', '2', '30', '32', 'यह किसी मनुष्य की देह पर न डाला जाए, और मिलावट में उसके समान और कुछ न बनाना; यह पवित्र है, यह तुम्हारे लिये भी पवित्र होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2416', '2', '30', '33', 'जो कोई इसके समान कुछ बनाए, या जो कोई इसमें से कुछ पराए कुलवाले पर लगाए, वह अपने लोगों में से नाश किया जाए।’”');
INSERT INTO `bible_verses_irv` VALUES ('2417', '2', '30', '34', '¶ फिर यहोवा ने मूसा से कहा, “बोल, नखी और कुन्दरू, ये सुगन्ध-द्रव्य निर्मल लोबान समेत ले लेना, ये सब एक तौल के हों,');
INSERT INTO `bible_verses_irv` VALUES ('2418', '2', '30', '35', 'और इनका धूप अर्थात् नमक मिलाकर गंधी की रीति के अनुसार शुद्ध और पवित्र सुगन्ध-द्रव्य बनवाना;');
INSERT INTO `bible_verses_irv` VALUES ('2419', '2', '30', '36', 'फिर उसमें से कुछ पीसकर बारीक कर डालना, तब उसमें से कुछ मिलापवाले तम्बू में साक्षीपत्र के आगे, जहाँ पर मैं तुझ से मिला करूँगा वहाँ रखना; वह तुम्हारे लिये परमपवित्र होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2420', '2', '30', '37', 'और जो धूप तू बनवाएगा, मिलावट में उसके समान तुम लोग अपने लिये और कुछ न बनवाना; वह तुम्हारे आगे यहोवा के लिये पवित्र होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2421', '2', '30', '38', 'जो कोई सूँघने के लिये उसके समान कुछ बनाए वह अपने लोगों में से नाश किया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('2422', '2', '31', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2423', '2', '31', '2', '“सुन, मैं ऊरी के पुत्र बसलेल को, जो हूर का पोता और यहूदा के गोत्र का है, नाम लेकर बुलाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2424', '2', '31', '3', 'और मैं उसको परमेश्वर की आत्मा से जो बुद्धि, प्रवीणता, ज्ञान, और सब प्रकार के कार्यों की समझ देनेवाली आत्मा है परिपूर्ण करता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('2425', '2', '31', '4', 'जिससे वह कारीगरी के कार्य बुद्धि से निकाल निकालकर सब भाँति की बनावट में, अर्थात् सोने, चाँदी, और पीतल में,');
INSERT INTO `bible_verses_irv` VALUES ('2426', '2', '31', '5', 'और जड़ने के लिये मणि काटने में, और लकड़ी पर नक्काशी का काम करे।');
INSERT INTO `bible_verses_irv` VALUES ('2427', '2', '31', '6', 'और सुन, मैं दान के गोत्रवाले अहीसामाक के पुत्र ओहोलीआब को उसके संग कर देता हूँ; वरन् जितने बुद्धिमान हैं उन सभी के हृदय में मैं बुद्धि देता हूँ, जिससे जितनी वस्तुओं की आज्ञा मैंने तुझे दी है उन सभी को वे बनाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('2428', '2', '31', '7', 'अर्थात् मिलापवाले तम्बू, और साक्षीपत्र का सन्दूक, और उस पर का प्रायश्चितवाला ढकना, और तम्बू का सारा सामान,');
INSERT INTO `bible_verses_irv` VALUES ('2429', '2', '31', '8', 'और सामान सहित मेज, और सारे सामान समेत शुद्ध सोने की दीवट, और धूपवेदी,');
INSERT INTO `bible_verses_irv` VALUES ('2430', '2', '31', '9', 'और सारे सामान सहित होमवेदी, और पाए समेत हौदी,');
INSERT INTO `bible_verses_irv` VALUES ('2431', '2', '31', '10', 'और काढ़े हुए वस्त्र, और हारून याजक के याजकवाले काम के पवित्र वस्त्र, और उसके पुत्रों के वस्त्र,');
INSERT INTO `bible_verses_irv` VALUES ('2432', '2', '31', '11', 'और अभिषेक का तेल, और पवित्रस्थान के लिये सुगन्धित धूप, इन सभी को वे उन सब आज्ञाओं के अनुसार बनाएँ जो मैंने तुझे दी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('2433', '2', '31', '12', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2434', '2', '31', '13', '“तू इस्राएलियों से यह भी कहना, ‘निश्चय तुम मेरे विश्रामदिनों को मानना, क्योंकि तुम्हारी पीढ़ी-पीढ़ी में मेरे और तुम लोगों के बीच यह एक चिन्ह ठहरा है, जिससे तुम यह बात जान रखो कि यहोवा हमारा पवित्र करनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('2435', '2', '31', '14', 'इस कारण तुम विश्रामदिन को मानना, क्योंकि वह तुम्हारे लिये पवित्र ठहरा है; जो उसको अपवित्र करे वह निश्चय मार डाला जाए; जो कोई उस दिन में कुछ काम-काज करे वह प्राणी अपने लोगों के बीच से नाश किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2436', '2', '31', '15', 'छः दिन तो काम-काज किया जाए, पर सातवाँ दिन पवित्र विश्राम का दिन और यहोवा के लिये पवित्र है; इसलिए जो कोई विश्राम के दिन में कुछ काम-काज करे वह निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2437', '2', '31', '16', 'इसलिए इस्राएली विश्रामदिन को माना करें, वरन् पीढ़ी-पीढ़ी में उसको सदा की वाचा का विषय जानकर माना करें।');
INSERT INTO `bible_verses_irv` VALUES ('2438', '2', '31', '17', 'वह मेरे और इस्राएलियों के बीच सदा एक चिन्ह रहेगा, क्योंकि छः दिन में यहोवा ने आकाश और पृथ्वी को बनाया, और सातवें दिन विश्राम करके अपना जी ठंडा किया।’”');
INSERT INTO `bible_verses_irv` VALUES ('2439', '2', '31', '18', '¶ जब परमेश्वर मूसा से सीनै पर्वत पर ऐसी बातें कर चुका, तब परमेश्वर ने उसको अपनी उँगली से लिखी हुई साक्षी देनेवाली पत्थर की दोनों तख्तियाँ दीं।');
INSERT INTO `bible_verses_irv` VALUES ('2440', '2', '32', '1', '¶ जब लोगों ने देखा कि मूसा को पर्वत से उतरने में विलम्ब हो रहा है, तब वे हारून के पास इकट्ठे होकर कहने लगे, “अब हमारे लिये देवता बना, जो हमारे आगे-आगे चले; क्योंकि उस पुरुष मूसा को जो हमें मिस्र देश से निकाल ले आया है, हम नहीं जानते कि उसे क्या हुआ?”');
INSERT INTO `bible_verses_irv` VALUES ('2441', '2', '32', '2', 'हारून ने उनसे कहा, “तुम्हारी स्त्रियों और बेटे बेटियों के कानों में सोने की जो बालियाँ हैं उन्हें उतारो, और मेरे पास ले आओ।”');
INSERT INTO `bible_verses_irv` VALUES ('2442', '2', '32', '3', 'तब सब लोगों ने उनके कानों से सोने की बालियों को उतारा, और हारून के पास ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('2443', '2', '32', '4', 'और हारून ने उन्हें उनके हाथ से लिया, और एक बछड़ा ढालकर बनाया, और टाँकी से गढ़ा। तब वे कहने लगे, “हे इस्राएल तेरा ईश्वर जो तुझे मिस्र देश से छुड़ा लाया है वह यही है।”');
INSERT INTO `bible_verses_irv` VALUES ('2444', '2', '32', '5', 'यह देखकर हारून ने उसके आगे एक वेदी बनवाई; और यह प्रचार किया, “कल यहोवा के लिये पर्व होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2445', '2', '32', '6', 'और दूसरे दिन लोगों ने भोर को उठकर होमबलि चढ़ाए, और मेलबलि ले आए; फिर बैठकर खाया पिया, और उठकर खेलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('2446', '2', '32', '7', '¶ तब यहोवा ने मूसा से कहा, “नीचे उतर जा, क्योंकि तेरी प्रजा के लोग, जिन्हें तू मिस्र देश से निकाल ले आया है, वे बिगड़ गए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('2447', '2', '32', '8', 'और जिस मार्ग पर चलने की आज्ञा मैंने उनको दी थी उसको झटपट छोड़कर उन्होंने एक बछड़ा ढालकर बना लिया, फिर उसको दण्डवत् किया, और उसके लिये बलिदान भी चढ़ाया, और यह कहा है, ‘हे इस्राएलियों तुम्हारा ईश्वर जो तुम्हें मिस्र देश से छुड़ा ले आया है वह यही है।’”');
INSERT INTO `bible_verses_irv` VALUES ('2448', '2', '32', '9', 'फिर यहोवा ने मूसा से कहा, “मैंने इन लोगों को देखा, और सुन, वे हठीले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2449', '2', '32', '10', 'अब मुझे मत रोक, मेरा कोप उन पर भड़क उठा है जिससे मैं उन्हें भस्म करूँ; परन्तु तुझ से एक बड़ी जाति उपजाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2450', '2', '32', '11', '¶ तब मूसा अपने परमेश्वर यहोवा को यह कहकर मनाने लगा, “हे यहोवा, तेरा कोप अपनी प्रजा पर क्यों भड़का है, जिसे तू बड़े सामर्थ्य और बलवन्त हाथ के द्वारा मिस्र देश से निकाल लाया है?');
INSERT INTO `bible_verses_irv` VALUES ('2451', '2', '32', '12', 'मिस्री लोग यह क्यों कहने पाएँ, ‘वह उनको बुरे अभिप्राय से, अर्थात् पहाड़ों में घात करके धरती पर से मिटा डालने की मनसा से निकाल ले गया?’ तू अपने भड़के हुए कोप को शान्त कर, और अपनी प्रजा को ऐसी हानि पहुँचाने से फिर जा।');
INSERT INTO `bible_verses_irv` VALUES ('2452', '2', '32', '13', 'अपने दास अब्राहम, इसहाक, और याकूब को स्मरण कर, जिनसे तूने अपनी ही शपथ खाकर यह कहा था, ‘मैं तुम्हारे वंश को आकाश के तारों के तुल्य बहुत करूँगा, और यह सारा देश जिसकी मैंने चर्चा की है तुम्हारे वंश को दूँगा, कि वह उसके अधिकारी सदैव बने रहें।’”');
INSERT INTO `bible_verses_irv` VALUES ('2453', '2', '32', '14', 'तब यहोवा अपनी प्रजा की हानि करने से जो उसने कहा था पछताया।');
INSERT INTO `bible_verses_irv` VALUES ('2454', '2', '32', '15', '¶ तब मूसा फिरकर साक्षी की दोनों तख्तियों को हाथ में लिये हुए पहाड़ से उतर गया, उन तख्तियों के तो इधर और उधर दोनों ओर लिखा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('2455', '2', '32', '16', 'और वे तख्तियाँ परमेश्वर की बनाई हुई थीं, और उन पर जो खोदकर लिखा हुआ था वह परमेश्वर का लिखा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('2456', '2', '32', '17', '¶ जब यहोशू को लोगों के कोलाहल का शब्द सुनाई पड़ा, तब उसने मूसा से कहा, “छावनी से लड़ाई का सा शब्द सुनाई देता है।”');
INSERT INTO `bible_verses_irv` VALUES ('2457', '2', '32', '18', 'उसने कहा, “वह जो शब्द है वह न तो जीतनेवालों का है, और न हारनेवालों का, मुझे तो गाने का शब्द सुन पड़ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('2458', '2', '32', '19', 'छावनी के पास आते ही मूसा को वह बछड़ा और नाचना देख पड़ा, तब मूसा का कोप भड़क उठा, और उसने तख्तियों को अपने हाथों से पर्वत के नीचे पटककर तोड़ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('2459', '2', '32', '20', 'तब उसने उनके बनाए हुए बछड़े को लेकर आग में डालकर फूँक दिया। और पीसकर चूर चूरकर डाला, और जल के ऊपर फेंक दिया, और इस्राएलियों को उसे पिलवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2460', '2', '32', '21', '¶ तब मूसा हारून से कहने लगा, “उन लोगों ने तुझ से क्या किया कि तूने उनको इतने बड़े पाप में फँसाया?”');
INSERT INTO `bible_verses_irv` VALUES ('2461', '2', '32', '22', 'हारून ने उत्तर दिया, “मेरे प्रभु का कोप न भड़के; तू तो उन लोगों को जानता ही है कि वे बुराई में मन लगाए रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2462', '2', '32', '23', 'और उन्होंने मुझसे कहा, ‘हमारे लिये देवता बनवा जो हमारे आगे-आगे चले; क्योंकि उस पुरुष मूसा को, जो हमें मिस्र देश से छुड़ा लाया है, हम नहीं जानते कि उसे क्या हुआ?’');
INSERT INTO `bible_verses_irv` VALUES ('2463', '2', '32', '24', 'तब मैंने उनसे कहा, ‘जिस जिसके पास सोने के गहने हों, वे उनको उतार लाएँ;’ और जब उन्होंने मुझ को दिया, मैंने उन्हें आग में डाल दिया, तब यह बछड़ा निकल पड़ा।”');
INSERT INTO `bible_verses_irv` VALUES ('2464', '2', '32', '25', '¶ हारून ने उन लोगों को ऐसा निरंकुश कर दिया था कि वे अपने विरोधियों के बीच उपहास के योग्य हुए,');
INSERT INTO `bible_verses_irv` VALUES ('2465', '2', '32', '26', 'उनको निरंकुश देखकर मूसा ने छावनी के निकास पर खड़े होकर कहा, “जो कोई यहोवा की ओर का हो वह मेरे पास आए;” तब सारे लेवीय उसके पास इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('2466', '2', '32', '27', 'उसने उनसे कहा, “इस्राएल का परमेश्वर यहोवा यह कहता है, कि अपनी-अपनी जाँघ पर तलवार लटकाकर छावनी से एक निकास से दूसरे निकास तक घूम-घूमकर अपने-अपने भाइयों, संगियों, और पड़ोसियों को घात करो।”');
INSERT INTO `bible_verses_irv` VALUES ('2467', '2', '32', '28', 'मूसा के इस वचन के अनुसार लेवियों ने किया और उस दिन तीन हजार के लगभग लोग मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('2468', '2', '32', '29', 'फिर मूसा ने कहा, “आज के दिन यहोवा के लिये अपना याजकपद का संस्कार करो, वरन् अपने-अपने बेटों और भाइयों के भी विरुद्ध होकर ऐसा करो जिससे वह आज तुम को आशीष दे।”');
INSERT INTO `bible_verses_irv` VALUES ('2469', '2', '32', '30', '¶ दूसरे दिन मूसा ने लोगों से कहा, “तुम ने बड़ा ही पाप किया है। अब मैं यहोवा के पास चढ़ जाऊँगा; सम्भव है कि मैं तुम्हारे पाप का प्रायश्चित कर सकूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2470', '2', '32', '31', 'तब मूसा यहोवा के पास जाकर कहने लगा, “हाय, हाय, उन लोगों ने सोने का देवता बनवाकर बड़ा ही पाप किया है।');
INSERT INTO `bible_verses_irv` VALUES ('2471', '2', '32', '32', 'तो भी अब तू उनका पाप क्षमा कर नहीं तो अपनी लिखी हुई पुस्तक में से मेरे नाम को काट दे।”');
INSERT INTO `bible_verses_irv` VALUES ('2472', '2', '32', '33', 'यहोवा ने मूसा से कहा, “जिसने मेरे विरुद्ध पाप किया है उसी का नाम मैं अपनी पुस्तक में से काट दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2473', '2', '32', '34', 'अब तो तू जाकर उन लोगों को उस स्थान में ले चल जिसकी चर्चा मैंने तुझ से की थी; देख मेरा दूत तेरे आगे-आगे चलेगा। परन्तु जिस दिन मैं दण्ड देने लगूँगा उस दिन उनको इस पाप का भी दण्ड दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2474', '2', '32', '35', '¶ अतः यहोवा ने उन लोगों पर विपत्ति भेजी, क्योंकि हारून के बनाए हुए बछड़े को उन्हीं ने बनवाया था।');
INSERT INTO `bible_verses_irv` VALUES ('2475', '2', '33', '1', '¶ फिर यहोवा ने मूसा से कहा, “तू उन लोगों को जिन्हें मिस्र देश से छुड़ा लाया है संग लेकर उस देश को जा, जिसके विषय मैंने अब्राहम, इसहाक और याकूब से शपथ खाकर कहा था, ‘मैं उसे तुम्हारे वंश को दूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('2476', '2', '33', '2', 'और मैं तेरे आगे-आगे एक दूत को भेजूँगा और कनानी, एमोरी, हित्ती, परिज्जी, हिब्बी, और यबूसी लोगों को बरबस निकाल दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2477', '2', '33', '3', 'तुम लोग उस देश को जाओ जिसमें दूध और मधु की धारा बहती है; परन्तु तुम हठीले हो, इस कारण मैं तुम्हारे बीच में होकर न चलूँगा, ऐसा न हो कि मैं मार्ग में तुम्हारा अन्त कर डालूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2478', '2', '33', '4', '¶ यह बुरा समाचार सुनकर वे लोग विलाप करने लगे; और कोई अपने गहने पहने हुए न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('2479', '2', '33', '5', 'क्योंकि यहोवा ने मूसा से कह दिया था, “इस्राएलियों को मेरा यह वचन सुना, ‘तुम लोग तो हठीले हो; जो मैं पल भर के लिये तुम्हारे बीच होकर चलूँ, तो तुम्हारा अन्त कर डालूँगा। इसलिए अब अपने-अपने गहने अपने अंगों से उतार दो, कि मैं जानूँ कि तुम्हारे साथ क्या करना चाहिए।’”');
INSERT INTO `bible_verses_irv` VALUES ('2480', '2', '33', '6', 'तब इस्राएली होरेब पर्वत से लेकर आगे को अपने गहने उतारे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2481', '2', '33', '7', '¶ मूसा तम्बू को छावनी से बाहर वरन् दूर खड़ा कराया करता था, और उसको मिलापवाला तम्बू कहता था। और जो कोई यहोवा को ढूँढ़ता वह उस मिलापवाले तम्बू के पास जो छावनी के बाहर था निकल जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('2482', '2', '33', '8', 'जब जब मूसा तम्बू के पास जाता, तब-तब सब लोग उठकर अपने-अपने डेरे के द्वार पर खड़े हो जाते, और जब तक मूसा उस तम्बू में प्रवेश न करता था तब तक उसकी ओर ताकते रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('2483', '2', '33', '9', 'जब मूसा उस तम्बू में प्रवेश करता था, तब बादल का खम्भा उतरकर तम्बू के द्वार पर ठहर जाता था, और यहोवा मूसा से बातें करने लगता था।');
INSERT INTO `bible_verses_irv` VALUES ('2484', '2', '33', '10', 'और सब लोग जब बादल के खम्भे को तम्बू के द्वार पर ठहरा देखते थे, तब उठकर अपने-अपने डेरे के द्वार पर से दण्डवत् करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('2485', '2', '33', '11', 'और यहोवा मूसा से इस प्रकार आमने-सामने बातें करता था, जिस प्रकार कोई अपने भाई से बातें करे। और मूसा तो छावनी में फिर लौट आता था, पर यहोशू नामक एक जवान, जो नून का पुत्र और मूसा का टहलुआ था, वह तम्बू में से न निकलता था।');
INSERT INTO `bible_verses_irv` VALUES ('2486', '2', '33', '12', '¶ और मूसा ने यहोवा से कहा, “सुन तू मुझसे कहता है, ‘इन लोगों को ले चल;’ परन्तु यह नहीं बताया कि तू मेरे संग किसको भेजेगा। तो भी तूने कहा है, ‘तेरा नाम मेरे चित्त में बसा है, और तुझ पर मेरे अनुग्रह की दृष्टि है।’');
INSERT INTO `bible_verses_irv` VALUES ('2487', '2', '33', '13', 'और अब यदि मुझ पर तेरे अनुग्रह की दृष्टि हो, तो मुझे अपनी गति समझा दे, जिससे जब मैं तेरा ज्ञान पाऊँ तब तेरे अनुग्रह की दृष्टि मुझ पर बनी रहे। फिर इसकी भी सुधि कर कि यह जाति तेरी प्रजा है।”');
INSERT INTO `bible_verses_irv` VALUES ('2488', '2', '33', '14', 'यहोवा ने कहा, “मैं आप चलूँगा और तुझे विश्राम दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2489', '2', '33', '15', 'उसने उससे कहा, “यदि तू आप न चले, तो हमें यहाँ से आगे न ले जा।');
INSERT INTO `bible_verses_irv` VALUES ('2490', '2', '33', '16', 'यह कैसे जाना जाए कि तेरे अनुग्रह की दृष्टि मुझ पर और अपनी प्रजा पर है? क्या इससे नहीं कि तू हमारे संग-संग चले, जिससे मैं और तेरी प्रजा के लोग पृथ्वी भर के सब लोगों से अलग ठहरें?”');
INSERT INTO `bible_verses_irv` VALUES ('2491', '2', '33', '17', '¶ यहोवा ने मूसा से कहा, “मैं यह काम भी जिसकी चर्चा तूने की है करूँगा; क्योंकि मेरे अनुग्रह की दृष्टि तुझ पर है, और तेरा नाम मेरे चित्त में बसा है।”');
INSERT INTO `bible_verses_irv` VALUES ('2492', '2', '33', '18', 'उसने कहा, “ मुझे अपना तेज दिखा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('2493', '2', '33', '19', 'उसने कहा, “मैं तेरे सम्मुख होकर चलते हुए तुझे अपनी सारी भलाई दिखाऊँगा, और तेरे सम्मुख यहोवा नाम का प्रचार करूँगा, और जिस पर मैं अनुग्रह करना चाहूँ उसी पर अनुग्रह करूँगा, और जिस पर दया करना चाहूँ उसी पर दया करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2494', '2', '33', '20', 'फिर उसने कहा, “तू मेरे मुख का दर्शन नहीं कर सकता; क्योंकि मनुष्य मेरे मुख का दर्शन करके जीवित नहीं रह सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('2495', '2', '33', '21', 'फिर यहोवा ने कहा, “सुन, मेरे पास एक स्थान है, तू उस चट्टान पर खड़ा हो;');
INSERT INTO `bible_verses_irv` VALUES ('2496', '2', '33', '22', 'और जब तक मेरा तेज तेरे सामने होकर चलता रहे तब तक मैं तुझे चट्टान के दरार में रखूँगा, और जब तक मैं तेरे सामने होकर न निकल जाऊँ तब तक अपने हाथ से तुझे ढाँपे रहूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('2497', '2', '33', '23', 'फिर मैं अपना हाथ उठा लूँगा, तब तू मेरी पीठ का तो दर्शन पाएगा, परन्तु मेरे मुख का दर्शन नहीं मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2498', '2', '34', '1', '¶ फिर यहोवा ने मूसा से कहा, “पहली तख्तियों के समान पत्थर की दो और तख्तियाँ गढ़ ले; तब जो वचन उन पहली तख्तियों पर लिखे थे, जिन्हें तूने तोड़ डाला, वे ही वचन मैं उन तख्तियों पर भी लिखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('2499', '2', '34', '2', 'और सवेरे तैयार रहना, और भोर को सीनै पर्वत पर चढ़कर उसकी चोटी पर मेरे सामने खड़ा होना।');
INSERT INTO `bible_verses_irv` VALUES ('2500', '2', '34', '3', 'तेरे संग कोई न चढ़ पाए, वरन् पर्वत भर पर कोई मनुष्य कहीं दिखाई न दे; और न भेड़-बकरी और गाय-बैल भी पर्वत के आगे चरने पाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2501', '2', '34', '4', 'तब मूसा ने पहली तख्तियों के समान दो और तख्तियाँ गढ़ीं; और भोर को सवेरे उठकर अपने हाथ में पत्थर की वे दोनों तख्तियाँ लेकर यहोवा की आज्ञा के अनुसार पर्वत पर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('2502', '2', '34', '5', 'तब यहोवा ने बादल में उतरकर उसके संग वहाँ खड़ा होकर यहोवा नाम का प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('2503', '2', '34', '6', 'और यहोवा उसके सामने होकर यह प्रचार करता हुआ चला, “यहोवा, यहोवा, परमेश्वर दयालु और अनुग्रहकारी, कोप करने में धीरजवन्त, और अति करुणामय और सत्य,');
INSERT INTO `bible_verses_irv` VALUES ('2504', '2', '34', '7', 'हजारों पीढ़ियों तक निरन्तर करुणा करनेवाला, अधर्म और अपराध और पाप को क्षमा करनेवाला है, परन्तु दोषी को वह किसी प्रकार निर्दोष न ठहराएगा, वह पितरों के अधर्म का दण्ड उनके बेटों वरन् पोतों और परपोतों को भी देनेवाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('2505', '2', '34', '8', 'तब मूसा ने फुर्ती कर पृथ्वी की ओर झुककर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('2506', '2', '34', '9', 'और उसने कहा, “हे प्रभु, यदि तेरे अनुग्रह की दृष्टि मुझ पर हो तो प्रभु, हम लोगों के बीच में होकर चले, ये लोग हठीले तो हैं, तो भी हमारे अधर्म और पाप को क्षमा कर, और हमें अपना निज भाग मानकर ग्रहण कर।”');
INSERT INTO `bible_verses_irv` VALUES ('2507', '2', '34', '10', '¶ उसने कहा, “सुन, मैं एक वाचा बाँधता हूँ। तेरे सब लोगों के सामने मैं ऐसे आश्चर्यकर्म करूँगा जैसा पृथ्वी पर और सब जातियों में कभी नहीं हुए; और वे सारे लोग जिनके बीच तू रहता है यहोवा के कार्य को देखेंगे; क्योंकि जो मैं तुम लोगों से करने पर हूँ वह भययोग्य काम है।');
INSERT INTO `bible_verses_irv` VALUES ('2508', '2', '34', '11', 'जो आज्ञा मैं आज तुम्हें देता हूँ उसे तुम लोग मानना। देखो, मैं तुम्हारे आगे से एमोरी, कनानी, हित्ती, परिज्जी, हिब्बी, और यबूसी लोगों को निकालता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('2509', '2', '34', '12', 'इसलिए सावधान रहना कि जिस देश में तू जानेवाला है उसके निवासियों से वाचा न बाँधना; कहीं ऐसा न हो कि वह तेरे लिये फंदा ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2510', '2', '34', '13', 'वरन् उनकी वेदियों को गिरा देना, उनकी लाठों को तोड़ डालना, और उनकी अशेरा नामक मूर्तियों को काट डालना;');
INSERT INTO `bible_verses_irv` VALUES ('2511', '2', '34', '14', 'क्योंकि तुम्हें किसी दूसरे को परमेश्वर करके दण्डवत् करने की आज्ञा नहीं, क्योंकि यहोवा जिसका नाम जलनशील है, वह जल उठनेवाला परमेश्वर है,');
INSERT INTO `bible_verses_irv` VALUES ('2512', '2', '34', '15', 'ऐसा न हो कि तू उस देश के निवासियों से वाचा बाँधे, और वे अपने देवताओं के पीछे होने का व्यभिचार करें, और उनके लिये बलिदान भी करें, और कोई तुझे नेवता दे और तू भी उसके बलिपशु का प्रसाद खाए,');
INSERT INTO `bible_verses_irv` VALUES ('2513', '2', '34', '16', 'और तू उनकी बेटियों को अपने बेटों के लिये लाए, और उनकी बेटियाँ जो आप अपने देवताओं के पीछे होने का व्यभिचार करती हैं तेरे बेटों से भी अपने देवताओं के पीछे होने को व्यभिचार करवाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2514', '2', '34', '17', '¶ “तुम देवताओं की मूर्तियाँ ढालकर न बना लेना।');
INSERT INTO `bible_verses_irv` VALUES ('2515', '2', '34', '18', '¶ “अख़मीरी रोटी का पर्व मानना। उसमें मेरी आज्ञा के अनुसार अबीब महीने के नियत समय पर सात दिन तक अख़मीरी रोटी खाया करना; क्योंकि तू मिस्र से अबीब महीने में निकल आया।');
INSERT INTO `bible_verses_irv` VALUES ('2516', '2', '34', '19', 'हर एक पहलौठा मेरा है; और क्या बछड़ा, क्या मेम्ना, तेरे पशुओं में से जो नर पहलौठे हों वे सब मेरे ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2517', '2', '34', '20', 'और गदही के पहलौठे के बदले मेम्ना देकर उसको छुड़ाना, यदि तू उसे छुड़ाना न चाहे तो उसकी गर्दन तोड़ देना। परन्तु अपने सब पहलौठे बेटों को बदला देकर छुड़ाना। मुझे कोई खाली हाथ अपना मुँह न दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('2518', '2', '34', '21', '¶ “छः दिन तो परिश्रम करना, परन्तु सातवें दिन विश्राम करना; वरन् हल जोतने और लवने के समय में भी विश्राम करना।');
INSERT INTO `bible_verses_irv` VALUES ('2519', '2', '34', '22', 'और तू सप्ताहों का पर्व मानना जो पहले लवे हुए गेहूँ का पर्व कहलाता है, और वर्ष के अन्त में बटोरन का भी पर्व मानना।');
INSERT INTO `bible_verses_irv` VALUES ('2520', '2', '34', '23', 'वर्ष में तीन बार तेरे सब पुरुष इस्राएल के परमेश्वर प्रभु यहोवा को अपने मुँह दिखाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2521', '2', '34', '24', 'मैं तो अन्यजातियों को तेरे आगे से निकालकर तेरी सीमाओं को बढ़ाऊँगा; और जब तू अपने परमेश्वर यहोवा को अपना मुँह दिखाने के लिये वर्ष में तीन बार आया करे, तब कोई तेरी भूमि का लालच न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2522', '2', '34', '25', '¶ “मेरे बलिदान के लहू को ख़मीर सहित न चढ़ाना, और न फसह के पर्व के बलिदान में से कुछ सवेरे तक रहने देना।');
INSERT INTO `bible_verses_irv` VALUES ('2523', '2', '34', '26', 'अपनी भूमि की पहली उपज का पहला भाग अपने परमेश्वर यहोवा के भवन में ले आना। बकरी के बच्चे को उसकी माँ के दूध में न पकाना।”');
INSERT INTO `bible_verses_irv` VALUES ('2524', '2', '34', '27', '¶ और यहोवा ने मूसा से कहा, “ये वचन लिख ले; क्योंकि इन्हीं वचनों के अनुसार मैं तेरे और इस्राएल के साथ वाचा बाँधता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('2525', '2', '34', '28', 'मूसा तो वहाँ यहोवा के संग चालीस दिन और रात रहा; और तब तक न तो उसने रोटी खाई और न पानी पिया। और उसने उन तख्तियों पर वाचा के वचन अर्थात् दस आज्ञाएँ लिख दीं।');
INSERT INTO `bible_verses_irv` VALUES ('2526', '2', '34', '29', '¶ जब मूसा साक्षी की दोनों तख्तियाँ हाथ में लिये हुए सीनै पर्वत से उतरा आता था तब यहोवा के साथ बातें करने के कारण उसके चेहरे से किरणें निकल रही थीं। परन्तु वह यह नहीं जानता था कि उसके चेहरे से किरणें निकल रही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2527', '2', '34', '30', 'जब हारून और सब इस्राएलियों ने मूसा को देखा कि उसके चेहरे से किरणें निकलती हैं, तब वे उसके पास जाने से डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('2528', '2', '34', '31', 'तब मूसा ने उनको बुलाया; और हारून मण्डली के सारे प्रधानों समेत उसके पास आया, और मूसा उनसे बातें करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('2529', '2', '34', '32', 'इसके बाद सब इस्राएली पास आए, और जितनी आज्ञाएँ यहोवा ने सीनै पर्वत पर उसके साथ बात करने के समय दी थीं, वे सब उसने उन्हें बताईं।');
INSERT INTO `bible_verses_irv` VALUES ('2530', '2', '34', '33', 'जब तक मूसा उनसे बात न कर चुका तब तक अपने मुँह पर ओढ़ना डाले रहा।');
INSERT INTO `bible_verses_irv` VALUES ('2531', '2', '34', '34', 'और जब जब मूसा भीतर यहोवा से बात करने को उसके सामने जाता तब-तब वह उस ओढ़नी को निकलते समय तक उतारे हुए रहता था; फिर बाहर आकर जो-जो आज्ञा उसे मिलती उन्हें इस्राएलियों से कह देता था।');
INSERT INTO `bible_verses_irv` VALUES ('2532', '2', '34', '35', 'इस्राएली मूसा का चेहरा देखते थे कि उससे किरणें निकलती हैं; और जब तक वह यहोवा से बात करने को भीतर न जाता तब तक वह उस ओढ़नी को डाले रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('2533', '2', '35', '1', '¶ मूसा ने इस्राएलियों की सारी मण्डली इकट्ठा करके उनसे कहा, “जिन कामों के करने की आज्ञा यहोवा ने दी है वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2534', '2', '35', '2', 'छः दिन तो काम-काज किया जाए, परन्तु सातवाँ दिन तुम्हारे लिये पवित्र और यहोवा के लिये पवित्र विश्राम का दिन ठहरे; उसमें जो कोई काम-काज करे वह मार डाला जाए;');
INSERT INTO `bible_verses_irv` VALUES ('2535', '2', '35', '3', 'वरन् विश्राम के दिन तुम अपने-अपने घरों में आग तक न जलाना।”');
INSERT INTO `bible_verses_irv` VALUES ('2536', '2', '35', '4', '¶ फिर मूसा ने इस्राएलियों की सारी मण्डली से कहा, “जिस बात की आज्ञा यहोवा ने दी है वह यह है।');
INSERT INTO `bible_verses_irv` VALUES ('2537', '2', '35', '5', 'तुम्हारे पास से यहोवा के लिये भेंट ली जाए, अर्थात् जितने अपनी इच्छा से देना चाहें वे यहोवा की भेंट करके ये वस्तुएँ ले आएँ; अर्थात् सोना, रुपा, पीतल;');
INSERT INTO `bible_verses_irv` VALUES ('2538', '2', '35', '6', 'नीले, बैंगनी और लाल रंग का कपड़ा, सूक्ष्म सनी का कपड़ा; बकरी का बाल,');
INSERT INTO `bible_verses_irv` VALUES ('2539', '2', '35', '7', 'लाल रंग से रंगी हुई मेढ़ों की खालें, सुइसों की खालें; बबूल की लकड़ी,');
INSERT INTO `bible_verses_irv` VALUES ('2540', '2', '35', '8', 'उजियाला देने के लिये तेल, अभिषेक का तेल, और धूप के लिये सुगन्ध-द्रव्य,');
INSERT INTO `bible_verses_irv` VALUES ('2541', '2', '35', '9', 'फिर एपोद और चपरास के लिये सुलैमानी मणि और जड़ने के लिये मणि।');
INSERT INTO `bible_verses_irv` VALUES ('2542', '2', '35', '10', '¶ “तुम में से जितनों के हृदय में बुद्धि का प्रकाश है वे सब आकर जिस-जिस वस्तु की आज्ञा यहोवा ने दी है वे सब बनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2543', '2', '35', '11', 'अर्थात् तम्बू, और आवरण समेत निवास, और उसकी घुंडी, तख्ते, बेंड़े, खम्भे और कुर्सियाँ;');
INSERT INTO `bible_verses_irv` VALUES ('2544', '2', '35', '12', 'फिर डंडों समेत सन्दूक, और प्रायश्चित का ढकना, और बीचवाला परदा;');
INSERT INTO `bible_verses_irv` VALUES ('2545', '2', '35', '13', 'डंडों और सब सामान समेत मेज, और भेंट की रोटियाँ;');
INSERT INTO `bible_verses_irv` VALUES ('2546', '2', '35', '14', 'सामान और दीपकों समेत उजियाला देनेवाला दीवट, और उजियाला देने के लिये तेल;');
INSERT INTO `bible_verses_irv` VALUES ('2547', '2', '35', '15', 'डंडों समेत धूपवेदी, अभिषेक का तेल, सुगन्धित धूप, और निवास के द्वार का परदा;');
INSERT INTO `bible_verses_irv` VALUES ('2548', '2', '35', '16', 'पीतल की झंझरी, डंडों आदि सारे सामान समेत होमवेदी, पाए समेत हौदी;');
INSERT INTO `bible_verses_irv` VALUES ('2549', '2', '35', '17', 'खम्भों और उनकी कुर्सियों समेत आँगन के पर्दे, और आँगन के द्वार के पर्दे;');
INSERT INTO `bible_verses_irv` VALUES ('2550', '2', '35', '18', 'निवास और आँगन दोनों के खूँटे, और डोरियाँ;');
INSERT INTO `bible_verses_irv` VALUES ('2551', '2', '35', '19', 'पवित्रस्थान में सेवा टहल करने के लिये काढ़े हुए वस्त्र, और याजक का काम करने के लिये हारून याजक के पवित्र वस्त्र, और उसके पुत्रों के वस्त्र भी।”');
INSERT INTO `bible_verses_irv` VALUES ('2552', '2', '35', '20', '¶ तब इस्राएलियों की सारी मण्डली मूसा के सामने से लौट गई।');
INSERT INTO `bible_verses_irv` VALUES ('2553', '2', '35', '21', 'और जितनों को उत्साह हुआ, और जितनों के मन में ऐसी इच्छा उत्पन्न हुई थी, वे मिलापवाले तम्बू के काम करने और उसकी सारी सेवकाई और पवित्र वस्त्रों के बनाने के लिये यहोवा की भेंट ले आने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('2554', '2', '35', '22', 'क्या स्त्री, क्या पुरुष, जितनों के मन में ऐसी इच्छा उत्पन्न हुई थी वे सब जुगनू, नथनी, मुंदरी, और कंगन आदि सोने के गहने ले आने लगे, इस भाँति जितने मनुष्य यहोवा के लिये सोने की भेंट के देनेवाले थे वे सब उनको ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('2555', '2', '35', '23', 'और जिस-जिस पुरुष के पास नीले, बैंगनी या लाल रंग का कपड़ा या सूक्ष्म सनी का कपड़ा, या बकरी का बाल, या लाल रंग से रंगी हुई मेढ़ों की खालें, या सुइसों की खालें थीं वे उन्हें ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('2556', '2', '35', '24', 'फिर जितने चाँदी, या पीतल की भेंट के देनेवाले थे वे यहोवा के लिये वैसी भेंट ले आए; और जिस जिसके पास सेवकाई के किसी काम के लिये बबूल की लकड़ी थी वे उसे ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('2557', '2', '35', '25', 'और जितनी स्त्रियों के हृदय में बुद्धि का प्रकाश था वे अपने हाथों से सूत कात-कातकर नीले, बैंगनी और लाल रंग के, और सूक्ष्म सनी के काते हुए सूत को ले आईं।');
INSERT INTO `bible_verses_irv` VALUES ('2558', '2', '35', '26', 'और जितनी स्त्रियों के मन में ऐसी बुद्धि का प्रकाश था उन्होंने बकरी के बाल भी काते।');
INSERT INTO `bible_verses_irv` VALUES ('2559', '2', '35', '27', 'और प्रधान लोग एपोद और चपरास के लिये सुलैमानी मणि, और जड़ने के लिये मणि,');
INSERT INTO `bible_verses_irv` VALUES ('2560', '2', '35', '28', 'और उजियाला देने और अभिषेक और धूप के सुगन्ध-द्रव्य और तेल ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('2561', '2', '35', '29', 'जिस-जिस वस्तु के बनाने की आज्ञा यहोवा ने मूसा के द्वारा दी थी उसके लिये जो कुछ आवश्यक था, उसे वे सब पुरुष और स्त्रियाँ ले आईं, जिनके हृदय में ऐसी इच्छा उत्पन्न हुई थी। इस प्रकार इस्राएली यहोवा के लिये अपनी ही इच्छा से भेंट ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('2562', '2', '35', '30', '¶ तब मूसा ने इस्राएलियों से कहा सुनो, “यहोवा ने यहूदा के गोत्रवाले बसलेल को, जो ऊरी का पुत्र और हूर का पोता है, नाम लेकर बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('2563', '2', '35', '31', 'और उसने उसको परमेश्वर के आत्मा से ऐसा परिपूर्ण किया है कि सब प्रकार की बनावट के लिये उसको ऐसी बुद्धि, समझ, और ज्ञान मिला है,');
INSERT INTO `bible_verses_irv` VALUES ('2564', '2', '35', '32', 'कि वह कारीगरी की युक्तियाँ निकालकर सोने, चाँदी, और पीतल में,');
INSERT INTO `bible_verses_irv` VALUES ('2565', '2', '35', '33', 'और जड़ने के लिये मणि काटने में और लकड़ी पर नक्काशी करने में, वरन् बुद्धि से सब भाँति की निकाली हुई बनावट में काम कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('2566', '2', '35', '34', 'फिर यहोवा ने उसके मन में और दान के गोत्रवाले अहीसामाक के पुत्र ओहोलीआब के मन में भी शिक्षा देने की शक्ति दी है।');
INSERT INTO `bible_verses_irv` VALUES ('2567', '2', '35', '35', 'इन दोनों के हृदय को यहोवा ने ऐसी बुद्धि से परिपूर्ण किया है, कि वे नक्काशी करने और गढ़ने और नीले, बैंगनी और लाल रंग के कपड़े, और सूक्ष्म सनी के कपड़े में काढ़ने और बुनने, वरन् सब प्रकार की बनावट में, और बुद्धि से काम निकालने में सब भाँति के काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('2568', '2', '36', '1', '¶ “बसलेल और ओहोलीआब और सब बुद्धिमान जिनको यहोवा ने ऐसी बुद्धि और समझ दी हो, कि वे यहोवा की सारी आज्ञाओं के अनुसार पवित्रस्थान की सेवकाई के लिये सब प्रकार का काम करना जानें, वे सब यह काम करें।”');
INSERT INTO `bible_verses_irv` VALUES ('2569', '2', '36', '2', '¶ तब मूसा ने बसलेल और ओहोलीआब और सब बुद्धिमानों को जिनके हृदय में यहोवा ने बुद्धि का प्रकाश दिया था, अर्थात् जिस-जिसको पास आकर काम करने का उत्साह हुआ था उन सभी को बुलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('2570', '2', '36', '3', 'और इस्राएली जो-जो भेंट पवित्रस्थान की सेवकाई के काम और उसके बनाने के लिये ले आए थे, उन्हें उन पुरुषों ने मूसा के हाथ से ले लिया। तब भी लोग प्रति भोर को उसके पास भेंट अपनी इच्छा से लाते रहे;');
INSERT INTO `bible_verses_irv` VALUES ('2571', '2', '36', '4', 'और जितने बुद्धिमान पवित्रस्थान का काम करते थे वे सब अपना-अपना काम छोड़कर मूसा के पास आए,');
INSERT INTO `bible_verses_irv` VALUES ('2572', '2', '36', '5', 'और कहने लगे, “जिस काम के करने की आज्ञा यहोवा ने दी है उसके लिये जितना चाहिये उससे अधिक वे ले आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('2573', '2', '36', '6', 'तब मूसा ने सारी छावनी में इस आज्ञा का प्रचार करवाया, “क्या पुरुष, क्या स्त्री, कोई पवित्रस्थान के लिये और भेंट न लाए।” इस प्रकार लोग और भेंट लाने से रोके गए।');
INSERT INTO `bible_verses_irv` VALUES ('2574', '2', '36', '7', 'क्योंकि सब काम बनाने के लिये जितना सामान आवश्यक था उतना वरन् उससे अधिक बनानेवालों के पास आ चुका था।');
INSERT INTO `bible_verses_irv` VALUES ('2575', '2', '36', '8', '¶ और काम करनेवाले जितने बुद्धिमान थे उन्होंने निवास के लिये बटी हुई सूक्ष्म सनी के कपड़े के, और नीले, बैंगनी और लाल रंग के कपड़े के दस परदों को काढ़े हुए करूबों सहित बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2576', '2', '36', '9', 'एक-एक पर्दे की लम्बाई अट्ठाईस हाथ और चौड़ाई चार हाथ की हुई; सब पर्दे एक ही नाप के बने।');
INSERT INTO `bible_verses_irv` VALUES ('2577', '2', '36', '10', 'उसने पाँच पर्दे एक दूसरे से जोड़ दिए, और फिर दूसरे पाँच पर्दे भी एक दूसरे से जोड़ दिए।');
INSERT INTO `bible_verses_irv` VALUES ('2578', '2', '36', '11', 'और जहाँ ये पर्दे जोड़े गए वहाँ की दोनों छोरों पर उसने नीले-नीले फंदे लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('2579', '2', '36', '12', 'उसने दोनों छोरों में पचास-पचास फंदे इस प्रकार लगाए कि वे एक दूसरे के सामने थे।');
INSERT INTO `bible_verses_irv` VALUES ('2580', '2', '36', '13', 'और उसने सोने की पचास अंकड़े बनाए, और उनके द्वारा परदों को एक दूसरे से ऐसा जोड़ा कि निवास मिलकर एक हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('2581', '2', '36', '14', '¶ फिर निवास के ऊपर के तम्बू के लिये उसने बकरी के बाल के ग्यारह पर्दे बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2582', '2', '36', '15', 'एक-एक पर्दे की लम्बाई तीस हाथ और चौड़ाई चार हाथ की हुई; और ग्यारहों पर्दे एक ही नाप के थे।');
INSERT INTO `bible_verses_irv` VALUES ('2583', '2', '36', '16', 'इनमें से उसने पाँच पर्दे अलग और छः पर्दे अलग जोड़ दिए।');
INSERT INTO `bible_verses_irv` VALUES ('2584', '2', '36', '17', 'और जहाँ दोनों जोड़े गए वहाँ की छोरों में उसने पचास-पचास फंदे लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('2585', '2', '36', '18', 'और उसने तम्बू के जोड़ने के लिये पीतल की पचास अंकड़े भी बनाए जिससे वह एक हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2586', '2', '36', '19', 'और उसने तम्बू के लिये लाल रंग से रंगी हुई मेढ़ों की खालों का एक ओढ़ना और उसके ऊपर के लिये सुइसों की खालों का एक ओढ़ना बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2587', '2', '36', '20', '¶ फिर उसने निवास के लिये बबूल की लकड़ी के तख्तों को खड़े रहने के लिये बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2588', '2', '36', '21', 'एक-एक तख्ते की लम्बाई दस हाथ और चौड़ाई डेढ़ हाथ की हुई।');
INSERT INTO `bible_verses_irv` VALUES ('2589', '2', '36', '22', 'एक-एक तख्ते में एक दूसरी से जोड़ी हुई दो-दो चूलें बनीं, निवास के सब तख्तों के लिये उसने इसी भाँति बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2590', '2', '36', '23', 'और उसने निवास के लिये तख्तों को इस रीति से बनाया कि दक्षिण की ओर बीस तख्ते लगे।');
INSERT INTO `bible_verses_irv` VALUES ('2591', '2', '36', '24', 'और इन बीसों तख्तो के नीचे चाँदी की चालीस कुर्सियाँ, अर्थात् एक-एक तख्ते के नीचे उसकी दो चूलों के लिये उसने दो कुर्सियाँ बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('2592', '2', '36', '25', 'और निवास की दूसरी ओर, अर्थात् उत्तर की ओर के लिये भी उसने बीस तख्ते बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2593', '2', '36', '26', 'और इनके लिये भी उसने चाँदी की चालीस कुर्सियाँ, अर्थात् एक-एक तख्ते के नीचे दो-दो कुर्सियाँ बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('2594', '2', '36', '27', 'और निवास की पिछली ओर, अर्थात् पश्चिम ओर के लिये उसने छः तख्ते बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2595', '2', '36', '28', 'और पिछले भाग में निवास के कोनों के लिये उसने दो तख्ते बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2596', '2', '36', '29', 'और वे नीचे से दो-दो भाग के बने, और दोनों भाग ऊपर के सिरे तक एक-एक कड़े में मिलाए गए; उसने उन दोनों तख्तों का आकार ऐसा ही बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2597', '2', '36', '30', 'इस प्रकार आठ तख्ते हुए, और उनकी चाँदी की सोलह कुर्सियाँ हुईं, अर्थात् एक-एक तख्ते के नीचे दो-दो कुर्सियाँ हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('2598', '2', '36', '31', '¶ फिर उसने बबूल की लकड़ी के बेंड़े बनाए, अर्थात् निवास की एक ओर के तख्तों के लिये पाँच बेंड़े,');
INSERT INTO `bible_verses_irv` VALUES ('2599', '2', '36', '32', 'और निवास की दूसरी ओर के तख्तों के लिये पाँच बेंड़े, और निवास का जो किनारा पश्चिम की ओर पिछले भाग में था उसके लिये भी पाँच बेंड़े, बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2600', '2', '36', '33', 'और उसने बीचवाले बेंड़े को तख्तों के मध्य में तम्बू के एक सिरे से दूसरे सिरे तक पहुँचने के लिये बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2601', '2', '36', '34', 'और तख्तों को उसने सोने से मढ़ा, और बेंड़ों के घर को काम देनेवाले कड़ों को सोने के बनाया, और बेंड़ों को भी सोने से मढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('2602', '2', '36', '35', '¶ फिर उसने नीले, बैंगनी और लाल रंग के कपड़े का, और बटी हुई सूक्ष्म सनीवाले कपड़े का बीचवाला परदा बनाया; वह कढ़ाई के काम किए हुए करूबों के साथ बना।');
INSERT INTO `bible_verses_irv` VALUES ('2603', '2', '36', '36', 'और उसने उसके लिये बबूल के चार खम्भे बनाए, और उनको सोने से मढ़ा; उनकी घुंडियाँ सोने की बनीं, और उसने उनके लिये चाँदी की चार कुर्सियाँ ढालीं।');
INSERT INTO `bible_verses_irv` VALUES ('2604', '2', '36', '37', 'उसने तम्बू के द्वार के लिये भी नीले, बैंगनी और लाल रंग के कपड़े का, और बटी हुई सूक्ष्म सनी के कपड़े का कढ़ाई का काम किया हुआ परदा बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2605', '2', '36', '38', 'और उसने घुंडियों समेत उसके पाँच खम्भे भी बनाए, और उनके सिरों और जोड़ने की छड़ों को सोने से मढ़ा, और उनकी पाँच कुर्सियाँ पीतल की बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('2606', '2', '37', '1', '¶ फिर बसलेल ने बबूल की लकड़ी का सन्दूक बनाया; उसकी लम्बाई ढाई हाथ, चौड़ाई डेढ़ हाथ, और ऊँचाई डेढ़ हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('2607', '2', '37', '2', 'उसने उसको भीतर बाहर शुद्ध सोने से मढ़ा, और उसके चारों ओर सोने की बाड़ बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('2608', '2', '37', '3', 'और उसके चारों पायों पर लगाने को उसने सोने के चार कड़े ढाले, दो कड़े एक ओर और दो कड़े दूसरी ओर लगे।');
INSERT INTO `bible_verses_irv` VALUES ('2609', '2', '37', '4', 'फिर उसने बबूल के डंडे बनाए, और उन्हें सोने से मढ़ा,');
INSERT INTO `bible_verses_irv` VALUES ('2610', '2', '37', '5', 'और उनको सन्दूक के दोनों ओर के कड़ों में डाला कि उनके बल सन्दूक उठाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2611', '2', '37', '6', 'फिर उसने शुद्ध सोने के प्रायश्चितवाले ढकने को बनाया; उसकी लम्बाई ढाई हाथ और चौड़ाई डेढ़ हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('2612', '2', '37', '7', 'और उसने सोना गढ़कर दो करूब प्रायश्चित के ढकने के दोनों सिरों पर बनाए;');
INSERT INTO `bible_verses_irv` VALUES ('2613', '2', '37', '8', 'एक करूब तो एक सिरे पर, और दूसरा करूब दूसरे सिरे पर बना; उसने उनको प्रायश्चित के ढकने के साथ एक ही टुकड़े के दोनों सिरों पर बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2614', '2', '37', '9', 'और करूबों के पंख ऊपर से फैले हुए बने, और उन पंखों से प्रायश्चित का ढकना ढँपा हुआ बना, और उनके मुख आमने-सामने और प्रायश्चित के ढकने की ओर किए हुए बने।');
INSERT INTO `bible_verses_irv` VALUES ('2615', '2', '37', '10', '¶ फिर उसने बबूल की लकड़ी की मेज को बनाया; उसकी लम्बाई दो हाथ, चौड़ाई एक हाथ, और ऊँचाई डेढ़ हाथ की थी;');
INSERT INTO `bible_verses_irv` VALUES ('2616', '2', '37', '11', 'और उसने उसको शुद्ध सोने से मढ़ा, और उसमें चारों ओर शुद्ध सोने की एक बाड़ बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('2617', '2', '37', '12', 'और उसने उसके लिये चार अंगुल चौड़ी एक पटरी, और इस पटरी के लिये चारों ओर सोने की एक बाड़ बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('2618', '2', '37', '13', 'और उसने मेज के लिये सोने के चार कड़े ढालकर उन चारों कोनों में लगाया, जो उसके चारों पायों पर थे।');
INSERT INTO `bible_verses_irv` VALUES ('2619', '2', '37', '14', 'वे कड़े पटरी के पास मेज उठाने के डंडों के खानों का काम देने को बने।');
INSERT INTO `bible_verses_irv` VALUES ('2620', '2', '37', '15', 'और उसने मेज उठाने के लिये डंडों को बबूल की लकड़ी के बनाया, और सोने से मढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('2621', '2', '37', '16', 'और उसने मेज पर का सामान अर्थात् परात, धूपदान, कटोरे, और उण्डेलने के बर्तन सब शुद्ध सोने के बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2622', '2', '37', '17', '¶ फिर उसने शुद्ध सोना गढ़कर पाए और डण्डी समेत दीवट को बनाया; उसके पुष्पकोष, गाँठ, और फूल सब एक ही टुकड़े के बने।');
INSERT INTO `bible_verses_irv` VALUES ('2623', '2', '37', '18', 'और दीवट से निकली हुई छः डालियाँ बनीं; तीन डालियाँ तो उसकी एक ओर से और तीन डालियाँ उसकी दूसरी ओर से निकली हुई बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('2624', '2', '37', '19', 'एक-एक डाली में बादाम के फूल के सरीखे तीन-तीन पुष्पकोष, एक-एक गाँठ, और एक-एक फूल बना; दीवट से निकली हुई, उन छहों डालियों का यही आकार हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('2625', '2', '37', '20', 'और दीवट की डण्डी में बादाम के फूल के समान अपनी-अपनी गाँठ और फूल समेत चार पुष्पकोष बने।');
INSERT INTO `bible_verses_irv` VALUES ('2626', '2', '37', '21', 'और दीवट से निकली हुई छहों डालियों में से दो-दो डालियों के नीचे एक-एक गाँठ दीवट के साथ एक ही टुकड़े की बनी।');
INSERT INTO `bible_verses_irv` VALUES ('2627', '2', '37', '22', 'गाँठें और डालियाँ सब दीवट के साथ एक ही टुकड़े की बनीं; सारा दीवट गढ़े हुए शुद्ध सोने का और एक ही टुकड़े का बना।');
INSERT INTO `bible_verses_irv` VALUES ('2628', '2', '37', '23', 'और उसने दीवट के सातों दीपक, और गुलतराश, और गुलदान, शुद्ध सोने के बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2629', '2', '37', '24', 'उसने सारे सामान समेत दीवट को किक्कार भर सोने का बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2630', '2', '37', '25', '¶ फिर उसने बबूल की लकड़ी की धूपवेदी भी बनाई; उसकी लम्बाई एक हाथ और चौड़ाई एक हाथ की थी; वह चौकोर बनी, और उसकी ऊँचाई दो हाथ की थी; और उसके सींग उसके साथ बिना जोड़ के बने थे');
INSERT INTO `bible_verses_irv` VALUES ('2631', '2', '37', '26', 'ऊपरवाले पल्लों, और चारों ओर के बाजुओं और सींगों समेत उसने उस वेदी को शुद्ध सोने से मढ़ा; और उसके चारों ओर सोने की एक बाड़ बनाई,');
INSERT INTO `bible_verses_irv` VALUES ('2632', '2', '37', '27', 'और उस बाड़ के नीचे उसके दोनों पल्लों पर उसने सोने के दो कड़े बनाए, जो उसके उठाने के डंडों के खानों का काम दें।');
INSERT INTO `bible_verses_irv` VALUES ('2633', '2', '37', '28', 'और डंडों को उसने बबूल की लकड़ी का बनाया, और सोने से मढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('2634', '2', '37', '29', '¶ और उसने अभिषेक का पवित्र तेल, और सुगन्ध-द्रव्य का धूप गंधी की रीति के अनुसार बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2635', '2', '38', '1', '¶ फिर उसने बबूल की लकड़ी की होमबलि के लिये वेदी भी बनाई; उसकी लम्बाई पाँच हाथ और चौड़ाई पाँच हाथ की थी; इस प्रकार से वह चौकोर बनी, और ऊँचाई तीन हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('2636', '2', '38', '2', 'और उसने उसके चारों कोनों पर उसके चार सींग बनाए, वे उसके साथ बिना जोड़ के बने; और उसने उसको पीतल से मढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('2637', '2', '38', '3', 'और उसने वेदी का सारा सामान, अर्थात् उसकी हाँड़ियों, फावड़ियों, कटोरों, काँटों, और करछों को बनाया। उसका सारा सामान उसने पीतल का बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2638', '2', '38', '4', 'और वेदी के लिये उसके चारों ओर की कँगनी के तले उसने पीतल की जाली की एक झंझरी बनाई, वह नीचे से वेदी की ऊँचाई के मध्य तक पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('2639', '2', '38', '5', 'और उसने पीतल की झंझरी के चारों कोनों के लिये चार कड़े ढाले, जो डंडों के खानों का काम दें।');
INSERT INTO `bible_verses_irv` VALUES ('2640', '2', '38', '6', 'फिर उसने डंडों को बबूल की लकड़ी का बनाया, और पीतल से मढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('2641', '2', '38', '7', 'तब उसने डंडों को वेदी की ओर के कड़ों में वेदी के उठाने के लिये डाल दिया। वेदी को उसने तख्तों से खोखली बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2642', '2', '38', '8', '¶ उसने हौदी और उसका पाया दोनों पीतल के बनाए, यह मिलापवाले तम्बू के द्वार पर सेवा करनेवाली महिलाओं के पीतल के दर्पणों के लिये बनाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('2643', '2', '38', '9', '¶ फिर उसने आँगन बनाया; और दक्षिण की ओर के लिये आँगन के पर्दे बटी हुई सूक्ष्म सनी के कपड़े के थे, और सब मिलाकर सौ हाथ लम्बे थे;');
INSERT INTO `bible_verses_irv` VALUES ('2644', '2', '38', '10', 'उनके लिये बीस खम्भे, और इनकी पीतल की बीस कुर्सियाँ बनीं; और खम्भों की घुंडियाँ और जोड़ने की छड़ें चाँदी की बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('2645', '2', '38', '11', 'और उत्तर की ओर के लिये भी सौ हाथ लम्बे पर्दे बने; और उनके लिये बीस खम्भे, और इनकी पीतल की बीस ही कुर्सियाँ बनीं, और खम्भों की घुंडियाँ और जोड़ने की छड़ें चाँदी की बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('2646', '2', '38', '12', 'और पश्चिम की ओर के लिये सब पर्दे मिलाकर पचास हाथ के थे; उनके लिए दस खम्भे, और दस ही उनकी कुर्सियाँ थीं, और खम्भों की घुंडियाँ और जोड़ने की छड़ें चाँदी की थीं।');
INSERT INTO `bible_verses_irv` VALUES ('2647', '2', '38', '13', 'और पूरब की ओर भी वह पचास हाथ के थे।');
INSERT INTO `bible_verses_irv` VALUES ('2648', '2', '38', '14', 'आँगन के द्वार के एक ओर के लिये पन्द्रह हाथ के पर्दे बने; और उनके लिये तीन खम्भे और तीन कुर्सियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('2649', '2', '38', '15', 'और आँगन के द्वार के दूसरी ओर भी वैसा ही बना था; और आँगन के दरवाजे के इधर और उधर पन्द्रह-पन्द्रह हाथ के पर्दे बने थे; और उनके लिये तीन ही तीन खम्भे, और तीन ही तीन इनकी कुर्सियाँ भी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('2650', '2', '38', '16', 'आँगन के चारों ओर सब पर्दे सूक्ष्म बटी हुई सनी के कपड़े के बने हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('2651', '2', '38', '17', 'और खम्भों की कुर्सियाँ पीतल की, और घुंडियाँ और छड़ें चाँदी की बनीं, और उनके सिरे चाँदी से मढ़े गए, और आँगन के सब खम्भे चाँदी के छड़ों से जोड़े गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('2652', '2', '38', '18', 'आँगन के द्वार के पर्दे पर बेलबूटे का काम किया हुआ था, और वह नीले, बैंगनी और लाल रंग के कपड़े का; और सूक्ष्म बटी हुई सनी के कपड़े के बने थे; और उसकी लम्बाई बीस हाथ की थी, और उसकी ऊँचाई आँगन की कनात की चौड़ाई के समान पाँच हाथ की बनी।');
INSERT INTO `bible_verses_irv` VALUES ('2653', '2', '38', '19', 'और उनके लिये चार खम्भे, और खम्भों की चार ही कुर्सियाँ पीतल की बनीं, उनकी घुंडियाँ चाँदी की बनीं, और उनके सिरे चाँदी से मढ़े गए, और उनकी छड़ें चाँदी की बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('2654', '2', '38', '20', 'और निवास और आँगन के चारों ओर के सब खूँटे पीतल के बने थे।');
INSERT INTO `bible_verses_irv` VALUES ('2655', '2', '38', '21', '¶ साक्षीपत्र के निवास का सामान जो लेवियों के सेवाकार्य के लिये बना; और जिसकी गिनती हारून याजक के पुत्र ईतामार के द्वारा मूसा के कहने से हुई थी, उसका वर्णन यह है।');
INSERT INTO `bible_verses_irv` VALUES ('2656', '2', '38', '22', 'जिस-जिस वस्तु के बनाने की आज्ञा यहोवा ने मूसा को दी थी उसको यहूदा के गोत्रवाले बसलेल ने, जो हूर का पोता और ऊरी का पुत्र था, बना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2657', '2', '38', '23', 'और उसके संग दान के गोत्रवाले, अहीसामाक का पुत्र, ओहोलीआब था, जो नक्काशी करने और काढ़नेवाला और नीले, बैंगनी और लाल रंग के और सूक्ष्म सनी के कपड़े में कढ़ाई करनेवाला निपुण कारीगर था।');
INSERT INTO `bible_verses_irv` VALUES ('2658', '2', '38', '24', '¶ पवित्रस्थान के सारे काम में जो भेंट का सोना लगा वह पवित्रस्थान के शेकेल के हिसाब से उनतीस किक्कार, और सात सौ तीस शेकेल था।');
INSERT INTO `bible_verses_irv` VALUES ('2659', '2', '38', '25', 'और मण्डली के गिने हुए लोगों की भेंट की चाँदी पवित्रस्थान के शेकेल के हिसाब से सौ किक्कार, और सत्रह सौ पचहत्तर शेकेल थी।');
INSERT INTO `bible_verses_irv` VALUES ('2660', '2', '38', '26', 'अर्थात् जितने बीस वर्ष के और उससे अधिक आयु के गिने गए थे, वे छः लाख तीन हजार साढ़े पाँच सौ पुरुष थे, और एक-एक जन की ओर से पवित्रस्थान के शेकेल के अनुसार आधा शेकेल, जो एक बेका होता है, मिला।');
INSERT INTO `bible_verses_irv` VALUES ('2661', '2', '38', '27', 'और वह सौ किक्कार चाँदी पवित्रस्थान और बीचवाले पर्दे दोनों की कुर्सियों के ढालने में लग गई; सौ किक्कार से सौ कुर्सियाँ बनीं, एक-एक कुर्सी एक किक्कार की बनी।');
INSERT INTO `bible_verses_irv` VALUES ('2662', '2', '38', '28', 'और सत्रह सौ पचहत्तर शेकेल जो बच गए उनसे खम्भों की घुंडियाँ बनाई गईं, और खम्भों की चोटियाँ मढ़ी गईं, और उनकी छड़ें भी बनाई गईं।');
INSERT INTO `bible_verses_irv` VALUES ('2663', '2', '38', '29', 'और भेंट का पीतल सत्तर किक्कार और दो हजार चार सौ शेकेल था;');
INSERT INTO `bible_verses_irv` VALUES ('2664', '2', '38', '30', 'इससे मिलापवाले तम्बू के द्वार की कुर्सियाँ, और पीतल की वेदी, पीतल की झंझरी, और वेदी का सारा सामान;');
INSERT INTO `bible_verses_irv` VALUES ('2665', '2', '38', '31', 'और आँगन के चारों ओर की कुर्सियाँ, और उसके द्वार की कुर्सियाँ, और निवास, और आँगन के चारों ओर के खूँटे भी बनाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('2666', '2', '39', '1', '¶ फिर उन्होंने नीले, बैंगनी और लाल रंग के काढ़े हुए कपड़े पवित्रस्थान की सेवा के लिये, और हारून के लिये भी पवित्र वस्त्र बनाए; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2667', '2', '39', '2', '¶ और उसने एपोद को सोने, और नीले, बैंगनी और लाल रंग के कपड़े का, और सूक्ष्म बटी हुई सनी के कपड़े का बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2668', '2', '39', '3', 'और उन्होंने सोना पीट-पीटकर उसके पत्तर बनाए, फिर पत्तरों को काट-काटकर तार बनाए, और तारों को नीले, बैंगनी और लाल रंग के कपड़े में, और सूक्ष्म सनी के कपड़े में कढ़ाई की बनावट से मिला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2669', '2', '39', '4', 'एपोद के जोड़ने को उन्होंने उसके कंधों पर के बन्धन बनाए, वह अपने दोनों सिरों से जोड़ा गया।');
INSERT INTO `bible_verses_irv` VALUES ('2670', '2', '39', '5', 'और उसे कसने के लिये जो काढ़ा हुआ पटुका उस पर बना, वह उसके साथ बिना जोड़ का, और उसी की बनावट के अनुसार, अर्थात् सोने और नीले, बैंगनी और लाल रंग के कपड़े का, और सूक्ष्म बटी हुई सनी के कपड़े का बना; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2671', '2', '39', '6', '¶ उन्होंने सुलैमानी मणि काटकर उनमें इस्राएल के पुत्रों के नाम, जैसा छापा खोदा जाता है वैसे ही खोदे, और सोने के खानों में जड़ दिए।');
INSERT INTO `bible_verses_irv` VALUES ('2672', '2', '39', '7', 'उसने उनको एपोद के कंधे के बन्धनों पर लगाया, जिससे इस्राएलियों के लिये स्मरण करानेवाले मणि ठहरें; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2673', '2', '39', '8', '¶ उसने चपरास को एपोद के समान सोने की, और नीले, बैंगनी और लाल रंग के कपड़े की, और सूक्ष्म बटी हुई सनी के कपड़े में बेलबूटे का काम किया हुआ बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2674', '2', '39', '9', 'चपरास तो चौकोर बनी; और उन्होंने उसको दोहरा बनाया, और वह दोहरा होकर एक बित्ता लम्बा और एक बित्ता चौड़ा बना।');
INSERT INTO `bible_verses_irv` VALUES ('2675', '2', '39', '10', 'और उन्होंने उसमें चार पंक्तियों में मणि जड़े। पहली पंक्ति में माणिक्य, पद्मराग, और लालड़ी जड़े गए;');
INSERT INTO `bible_verses_irv` VALUES ('2676', '2', '39', '11', 'और दूसरी पंक्ति में मरकत, नीलमणि, और हीरा,');
INSERT INTO `bible_verses_irv` VALUES ('2677', '2', '39', '12', 'और तीसरी पंक्ति में लशम, सूर्यकांत, और नीलम;');
INSERT INTO `bible_verses_irv` VALUES ('2678', '2', '39', '13', 'और चौथी पंक्ति में फीरोजा, सुलैमानी मणि, और यशब जड़े; ये सब अलग-अलग सोने के खानों में जड़े गए।');
INSERT INTO `bible_verses_irv` VALUES ('2679', '2', '39', '14', 'और ये मणि इस्राएल के पुत्रों के नामों की गिनती के अनुसार बारह थे; बारहों गोत्रों में से एक-एक का नाम जैसा छापा खोदा जाता है वैसा ही खोदा गया।');
INSERT INTO `bible_verses_irv` VALUES ('2680', '2', '39', '15', 'और उन्होंने चपरास पर डोरियों के समान गूँथे हुए शुद्ध सोने की जंजीर बनाकर लगाई;');
INSERT INTO `bible_verses_irv` VALUES ('2681', '2', '39', '16', 'फिर उन्होंने सोने के दो खाने, और सोने की दो कड़ियाँ बनाकर दोनों कड़ियों को चपरास के दोनों सिरों पर लगाया;');
INSERT INTO `bible_verses_irv` VALUES ('2682', '2', '39', '17', 'तब उन्होंने सोने की दोनों गूँथी हुई जंजीरों को चपरास के सिरों पर की दोनों कड़ियों में लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('2683', '2', '39', '18', 'और गूँथी हुई दोनों जंजीरों के दोनों बाकी सिरों को उन्होंने दोनों खानों में जड़ के, एपोद के सामने दोनों कंधों के बन्धनों पर लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('2684', '2', '39', '19', 'और उन्होंने सोने की और दो कड़ियाँ बनाकर चपरास के दोनों सिरों पर उसकी उस कोर पर, जो एपोद के भीतरी भाग में थी, लगाई।');
INSERT INTO `bible_verses_irv` VALUES ('2685', '2', '39', '20', 'और उन्होंने सोने की दो और कड़ियाँ भी बनाकर एपोद के दोनों कंधों के बन्धनों पर नीचे से उसके सामने, और जोड़ के पास, एपोद के काढ़े हुए पटुके के ऊपर लगाई।');
INSERT INTO `bible_verses_irv` VALUES ('2686', '2', '39', '21', 'तब उन्होंने चपरास को उसकी कड़ियों के द्वारा एपोद की कड़ियों में नीले फीते से ऐसा बाँधा, कि वह एपोद के काढ़े हुए पटुके के ऊपर रहे, और चपरास एपोद से अलग न होने पाए; जैसे यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2687', '2', '39', '22', '¶ फिर एपोद का बागा सम्पूर्ण नीले रंग का बनाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('2688', '2', '39', '23', 'और उसकी बनावट ऐसी हुई कि उसके बीच बख्तर के छेद के समान एक छेद बना, और छेद के चारों ओर एक कोर बनी, कि वह फटने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('2689', '2', '39', '24', 'और उन्होंने उसके नीचेवाले घेरे में नीले, बैंगनी और लाल रंग के कपड़े के अनार बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('2690', '2', '39', '25', 'और उन्होंने शुद्ध सोने की घंटियाँ भी बनाकर बागे के नीचेवाले घेरे के चारों ओर अनारों के बीचों बीच लगाई;');
INSERT INTO `bible_verses_irv` VALUES ('2691', '2', '39', '26', 'अर्थात् बागे के नीचेवाले घेरे के चारों ओर एक सोने की घंटी, और एक अनार फिर एक सोने की घंटी, और एक अनार लगाया गया कि उन्हें पहने हुए सेवा टहल करें; जैसे यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2692', '2', '39', '27', '¶ फिर उन्होंने हारून, और उसके पुत्रों के लिये बुनी हुई सूक्ष्म सनी के कपड़े के अंगरखे,');
INSERT INTO `bible_verses_irv` VALUES ('2693', '2', '39', '28', 'और सूक्ष्म सनी के कपड़े की पगड़ी, और सूक्ष्म सनी के कपड़े की सुन्दर टोपियाँ, और सूक्ष्म बटी हुई सनी के कपड़े की जाँघिया,');
INSERT INTO `bible_verses_irv` VALUES ('2694', '2', '39', '29', 'और सूक्ष्म बटी हुई सनी के कपड़े की और नीले, बैंगनी और लाल रंग की कढ़ाई का काम की हुई पगड़ी; इन सभी को जिस तरह यहोवा ने मूसा को आज्ञा दी थी वैसा ही बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('2695', '2', '39', '30', '¶ फिर उन्होंने पवित्र मुकुट की पटरी शुद्ध सोने की बनाई; और जैसे छापे में वैसे ही उसमें ये अक्षर खोदे गए, अर्थात् ‘यहोवा के लिये पवित्र।’');
INSERT INTO `bible_verses_irv` VALUES ('2696', '2', '39', '31', 'और उन्होंने उसमें नीला फीता लगाया, जिससे वह ऊपर पगड़ी पर रहे, जिस तरह यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2697', '2', '39', '32', '¶ इस प्रकार मिलापवाले तम्बू के निवास का सब काम समाप्त हुआ, और जिस-जिस काम की आज्ञा यहोवा ने मूसा को दी थी, इस्राएलियों ने उसी के अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('2698', '2', '39', '33', '¶ तब वे निवास को मूसा के पास ले आए, अर्थात् घुंडियाँ, तख्ते, बेंड़े, खम्भे, कुर्सियाँ आदि सारे सामान समेत तम्बू;');
INSERT INTO `bible_verses_irv` VALUES ('2699', '2', '39', '34', 'और लाल रंग से रंगी हुई मेढ़ों की खालों का ओढ़ना, और सुइसों की खालों का ओढ़ना, और बीच का परदा;');
INSERT INTO `bible_verses_irv` VALUES ('2700', '2', '39', '35', 'डंडों सहित साक्षीपत्र का सन्दूक, और प्रायश्चित का ढकना;');
INSERT INTO `bible_verses_irv` VALUES ('2701', '2', '39', '36', 'सारे सामान समेत मेज, और भेंट की रोटी;');
INSERT INTO `bible_verses_irv` VALUES ('2702', '2', '39', '37', 'सारे सामान सहित दीवट, और उसकी सजावट के दीपक और उजियाला देने के लिये तेल;');
INSERT INTO `bible_verses_irv` VALUES ('2703', '2', '39', '38', 'सोने की वेदी, और अभिषेक का तेल, और सुगन्धित धूप, और तम्बू के द्वार का परदा;');
INSERT INTO `bible_verses_irv` VALUES ('2704', '2', '39', '39', 'पीतल की झंझरी, डंडों और सारे सामान समेत पीतल की वेदी; और पाए समेत हौदी;');
INSERT INTO `bible_verses_irv` VALUES ('2705', '2', '39', '40', 'खम्भों और कुर्सियों समेत आँगन के पर्दे, और आँगन के द्वार का परदा, और डोरियाँ, और खूँटे, और मिलापवाले तम्बू के निवास की सेवा का सारा सामान;');
INSERT INTO `bible_verses_irv` VALUES ('2706', '2', '39', '41', 'पवित्रस्थान में सेवा टहल करने के लिये बेल बूटा काढ़े हुए वस्त्र, और हारून याजक के पवित्र वस्त्र, और उसके पुत्रों के वस्त्र जिन्हें पहनकर उन्हें याजक का काम करना था।');
INSERT INTO `bible_verses_irv` VALUES ('2707', '2', '39', '42', 'अर्थात् जो-जो आज्ञा यहोवा ने मूसा को दी थी उन्हीं के अनुसार इस्राएलियों ने सब काम किया।');
INSERT INTO `bible_verses_irv` VALUES ('2708', '2', '39', '43', 'तब मूसा ने सारे काम का निरीक्षण करके देखा कि उन्होंने यहोवा की आज्ञा के अनुसार सब कुछ किया है। और मूसा ने उनको आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2709', '2', '40', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2710', '2', '40', '2', '“पहले महीने के पहले दिन को तू मिलापवाले तम्बू के निवास को खड़ा कर देना।');
INSERT INTO `bible_verses_irv` VALUES ('2711', '2', '40', '3', 'और उसमें साक्षीपत्र के सन्दूक को रखकर बीचवाले पर्दे की ओट में कर देना।');
INSERT INTO `bible_verses_irv` VALUES ('2712', '2', '40', '4', 'और मेज को भीतर ले जाकर जो कुछ उस पर सजाना है उसे सजा देना; तब दीवट को भीतर ले जाकर उसके दीपकों को जला देना।');
INSERT INTO `bible_verses_irv` VALUES ('2713', '2', '40', '5', 'और साक्षीपत्र के सन्दूक के सामने सोने की वेदी को जो धूप के लिये है उसे रखना, और निवास के द्वार के पर्दे को लगा देना।');
INSERT INTO `bible_verses_irv` VALUES ('2714', '2', '40', '6', 'और मिलापवाले तम्बू के निवास के द्वार के सामने होमवेदी को रखना।');
INSERT INTO `bible_verses_irv` VALUES ('2715', '2', '40', '7', 'और मिलापवाले तम्बू और वेदी के बीच हौदी को रखकर उसमें जल भरना।');
INSERT INTO `bible_verses_irv` VALUES ('2716', '2', '40', '8', 'और चारों ओर के आँगन की कनात को खड़ा करना, और उस आँगन के द्वार पर पर्दे को लटका देना।');
INSERT INTO `bible_verses_irv` VALUES ('2717', '2', '40', '9', 'और अभिषेक का तेल लेकर निवास का और जो कुछ उसमें होगा सब कुछ का अभिषेक करना, और सारे सामान समेत उसको पवित्र करना; तब वह पवित्र ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2718', '2', '40', '10', 'सब सामान समेत होमवेदी का अभिषेक करके उसको पवित्र करना; तब वह परमपवित्र ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('2719', '2', '40', '11', 'पाए समेत हौदी का भी अभिषेक करके उसे पवित्र करना।');
INSERT INTO `bible_verses_irv` VALUES ('2720', '2', '40', '12', 'तब हारून और उसके पुत्रों को मिलापवाले तम्बू के द्वार पर ले जाकर जल से नहलाना,');
INSERT INTO `bible_verses_irv` VALUES ('2721', '2', '40', '13', 'और हारून को पवित्र वस्त्र पहनाना, और उसका अभिषेक करके उसको पवित्र करना कि वह मेरे लिये याजक का काम करे।');
INSERT INTO `bible_verses_irv` VALUES ('2722', '2', '40', '14', 'और उसके पुत्रों को ले जाकर अंगरखे पहनाना,');
INSERT INTO `bible_verses_irv` VALUES ('2723', '2', '40', '15', 'और जैसे तू उनके पिता का अभिषेक करे वैसे ही उनका भी अभिषेक करना कि वे मेरे लिये याजक का काम करें; और उनका अभिषेक उनकी पीढ़ी-पीढ़ी के लिये उनके सदा के याजकपद का चिन्ह ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2724', '2', '40', '16', '¶ और मूसा ने जो-जो आज्ञा यहोवा ने उसको दी थी उसी के अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('2725', '2', '40', '17', 'और दूसरे वर्ष के पहले महीने के पहले दिन को निवास खड़ा किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('2726', '2', '40', '18', 'मूसा ने निवास को खड़ा करवाया और उसकी कुर्सियाँ धर उसके तख्ते लगाकर उनमें बेंड़े डाले, और उसके खम्भों को खड़ा किया;');
INSERT INTO `bible_verses_irv` VALUES ('2727', '2', '40', '19', 'और उसने निवास के ऊपर तम्बू को फैलाया, और तम्बू के ऊपर उसने ओढ़ने को लगाया; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2728', '2', '40', '20', 'और उसने साक्षीपत्र को लेकर सन्दूक में रखा, और सन्दूक में डंडों को लगाकर उसके ऊपर प्रायश्चित के ढकने को रख दिया;');
INSERT INTO `bible_verses_irv` VALUES ('2729', '2', '40', '21', 'और उसने सन्दूक को निवास में पहुँचाया, और बीचवाले पर्दे को लटकवा के साक्षीपत्र के सन्दूक को उसके अन्दर किया; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2730', '2', '40', '22', 'और उसने मिलापवाले तम्बू में निवास के उत्तर की ओर बीच के पर्दे से बाहर मेज को लगवाया,');
INSERT INTO `bible_verses_irv` VALUES ('2731', '2', '40', '23', 'और उस पर उसने यहोवा के सम्मुख रोटी सजा कर रखी; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2732', '2', '40', '24', 'और उसने मिलापवाले तम्बू में मेज के सामने निवास की दक्षिण ओर दीवट को रखा,');
INSERT INTO `bible_verses_irv` VALUES ('2733', '2', '40', '25', 'और उसने दीपकों को यहोवा के सम्मुख जला दिया; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2734', '2', '40', '26', 'और उसने मिलापवाले तम्बू में बीच के पर्दे के सामने सोने की वेदी को रखा,');
INSERT INTO `bible_verses_irv` VALUES ('2735', '2', '40', '27', 'और उसने उस पर सुगन्धित धूप जलाया; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2736', '2', '40', '28', 'और उसने निवास के द्वार पर पर्दे को लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('2737', '2', '40', '29', 'और मिलापवाले तम्बू के निवास के द्वार पर होमवेदी को रखकर उस पर होमबलि और अन्नबलि को चढ़ाया; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2738', '2', '40', '30', 'और उसने मिलापवाले तम्बू और वेदी के बीच हौदी को रखकर उसमें धोने के लिये जल डाला,');
INSERT INTO `bible_verses_irv` VALUES ('2739', '2', '40', '31', 'और मूसा और हारून और उसके पुत्रों ने उसमें अपने-अपने हाथ पाँव धोए;');
INSERT INTO `bible_verses_irv` VALUES ('2740', '2', '40', '32', 'और जब जब वे मिलापवाले तम्बू में या वेदी के पास जाते थे तब-तब वे हाथ पाँव धोते थे; जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2741', '2', '40', '33', 'और उसने निवास के चारों ओर और वेदी के आस-पास आँगन की कनात को खड़ा करवाया, और आँगन के द्वार के पर्दे को लटका दिया। इस प्रकार मूसा ने सब काम को पूरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('2742', '2', '40', '34', '¶ तब बादल मिलापवाले तम्बू पर छा गया, और यहोवा का तेज निवास-स्थान में भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('2743', '2', '40', '35', 'और बादल मिलापवाले तम्बू पर ठहर गया, और यहोवा का तेज निवास-स्थान में भर गया, इस कारण मूसा उसमें प्रवेश न कर सका।');
INSERT INTO `bible_verses_irv` VALUES ('2744', '2', '40', '36', 'इस्राएलियों की सारी यात्रा में ऐसा होता था, कि जब जब वह बादल निवास के ऊपर से उठ जाता तब-तब वे कूच करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('2745', '2', '40', '37', 'और यदि वह न उठता, तो जिस दिन तक वह न उठता था उस दिन तक वे कूच नहीं करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('2746', '2', '40', '38', 'इस्राएल के घराने की सारी यात्रा में दिन को तो यहोवा का बादल निवास पर, और रात को उसी बादल में आग उन सभी को दिखाई दिया करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('2747', '3', '1', '1', '¶ यहोवा ने मिलापवाले तम्बू में से मूसा को बुलाकर उससे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2748', '3', '1', '2', '“इस्राएलियों से कह कि तुम में से यदि कोई मनुष्य यहोवा के लिये पशु का चढ़ावा चढ़ाए, तो उसका बलिपशु गाय-बैलों या भेड़-बकरियों में से एक का हो।');
INSERT INTO `bible_verses_irv` VALUES ('2749', '3', '1', '3', '¶ “यदि वह गाय-बैलों में से होमबलि करे, तो निर्दोष नर मिलापवाले तम्बू के द्वार पर चढ़ाए कि यहोवा उसे ग्रहण करे।');
INSERT INTO `bible_verses_irv` VALUES ('2750', '3', '1', '4', 'वह अपना हाथ होमबलि पशु के सिर पर रखे, और वह उनके लिये प्रायश्चित करने को ग्रहण किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2751', '3', '1', '5', 'तब वह उस बछड़े को यहोवा के सामने बलि करे; और हारून के पुत्र जो याजक हैं वे लहू को समीप ले जाकर उस वेदी के चारों ओर छिड़के जो मिलापवाले तम्बू के द्वार पर है।');
INSERT INTO `bible_verses_irv` VALUES ('2752', '3', '1', '6', 'फिर वह होमबलि पशु की खाल निकालकर उस पशु को टुकड़े-टुकड़े करे;');
INSERT INTO `bible_verses_irv` VALUES ('2753', '3', '1', '7', 'तब हारून याजक के पुत्र वेदी पर आग रखें, और आग पर लकड़ी सजा कर रखे;');
INSERT INTO `bible_verses_irv` VALUES ('2754', '3', '1', '8', 'और हारून के पुत्र जो याजक हैं वे सिर और चर्बी समेत पशु के टुकड़ों को उस लकड़ी पर जो वेदी की आग पर होगी सजा कर रखें;');
INSERT INTO `bible_verses_irv` VALUES ('2755', '3', '1', '9', 'और वह उसकी अंतड़ियों और पैरों को जल से धोए। तब याजक सब को वेदी पर जलाए कि वह होमबलि यहोवा के लिये सुखदायक सुगन्धवाला हवन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2756', '3', '1', '10', '¶ “यदि वह भेड़ों या बकरों का होमबलि चढ़ाए, तो निर्दोष नर को चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2757', '3', '1', '11', 'और वह उसको यहोवा के आगे वेदी के उत्तरी ओर बलि करे; और हारून के पुत्र जो याजक हैं वे उसके लहू को वेदी के चारों ओर छिड़कें।');
INSERT INTO `bible_verses_irv` VALUES ('2758', '3', '1', '12', 'और वह उसको सिर और चर्बी समेत टुकड़े-टुकड़े करे, और याजक इन सब को उस लकड़ी पर सजा कर रखे जो वेदी की आग पर होगी;');
INSERT INTO `bible_verses_irv` VALUES ('2759', '3', '1', '13', 'वह उसकी अंतड़ियों और पैरों को जल से धोए। और याजक वेदी पर जलाए कि वह होमबलि हो और यहोवा के लिये सुखदायक सुगन्धवाला हवन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2760', '3', '1', '14', '¶ “यदि वह यहोवा के लिये पक्षियों की होमबलि चढ़ाए, तो पंडुको या कबूतरों का चढ़ावा चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2761', '3', '1', '15', 'याजक उसको वेदी के समीप ले जाकर उसका गला मरोड़कर सिर को धड़ से अलग करे, और वेदी पर जलाए; और उसका सारा लहू उस वेदी के बाजू पर गिराया जाए;');
INSERT INTO `bible_verses_irv` VALUES ('2762', '3', '1', '16', 'और वह उसकी गल-थैली को मल सहित निकालकर वेदी के पूरब की ओर से राख डालने के स्थान पर फेंक दे;');
INSERT INTO `bible_verses_irv` VALUES ('2763', '3', '1', '17', 'और वह उसको पंखों के बीच से फाड़े, पर अलग-अलग न करे। तब याजक उसको वेदी पर उस लकड़ी के ऊपर रखकर जो आग पर होगी जलाए कि वह होमबलि और यहोवा के लिये सुखदायक सुगन्धवाला हवन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2764', '3', '2', '1', '¶ “जब कोई यहोवा के लिये अन्नबलि का चढ़ावा चढ़ाना चाहे, तो वह मैदा चढ़ाए; और उस पर तेल डालकर उसके ऊपर लोबान रखे;');
INSERT INTO `bible_verses_irv` VALUES ('2765', '3', '2', '2', 'और वह उसको हारून के पुत्रों के पास जो याजक हैं लाए। और अन्नबलि के तेल मिले हुए मैदे में से इस तरह अपनी मुट्ठी भरकर निकाले कि सब लोबान उसमें आ जाए; और याजक उन्हें स्मरण दिलानेवाले भाग के लिये वेदी पर जलाए कि यह यहोवा के लिये सुखदायक सुगन्धित हवन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2766', '3', '2', '3', 'और अन्नबलि में से जो बचा रहे वह हारून और उसके पुत्रों का ठहरे; यह यहोवा के हवनों में से परमपवित्र भाग होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2767', '3', '2', '4', '¶ “जब तू अन्नबलि के लिये तंदूर में पकाया हुआ चढ़ावा चढ़ाए, तो वह तेल से सने हुए अख़मीरी मैदे के फुलकों, या तेल से चुपड़ी हुई अख़मीरी रोटियों का हो।');
INSERT INTO `bible_verses_irv` VALUES ('2768', '3', '2', '5', 'और यदि तेरा चढ़ावा तवे पर पकाया हुआ अन्नबलि हो, तो वह तेल से सने हुए अख़मीरी मैदे का हो;');
INSERT INTO `bible_verses_irv` VALUES ('2769', '3', '2', '6', 'उसको टुकड़े-टुकड़े करके उस पर तेल डालना, तब वह अन्नबलि हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2770', '3', '2', '7', 'और यदि तेरा चढ़ावा कढ़ाही में तला हुआ अन्नबलि हो, तो वह मैदे से तेल में बनाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2771', '3', '2', '8', 'और जो अन्नबलि इन वस्तुओं में से किसी का बना हो उसे यहोवा के समीप ले जाना; और जब वह याजक के पास लाया जाए, तब याजक उसे वेदी के समीप ले जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2772', '3', '2', '9', 'और याजक अन्नबलि में से स्मरण दिलानेवाला भाग निकालकर वेदी पर जलाए कि वह यहोवा के लिये सुखदायक सुगन्धवाला हवन ठहरे;');
INSERT INTO `bible_verses_irv` VALUES ('2773', '3', '2', '10', 'और अन्नबलि में से जो बचा रहे वह हारून और उसके पुत्रों का ठहरे; वह यहोवा के हवनों में परमपवित्र भाग होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2774', '3', '2', '11', '¶ “कोई अन्नबलि जिसे तुम यहोवा के लिये चढ़ाओ ख़मीर मिलाकर बनाया न जाए; तुम कभी हवन में यहोवा के लिये ख़मीर और मधु न जलाना।');
INSERT INTO `bible_verses_irv` VALUES ('2775', '3', '2', '12', 'तुम इनको पहली उपज का चढ़ावा करके यहोवा के लिये चढ़ाना, पर वे सुखदायक सुगन्ध के लिये वेदी पर चढ़ाए न जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2776', '3', '2', '13', 'फिर अपने सब अन्नबलियों को नमकीन बनाना; और अपना कोई अन्नबलि अपने परमेश्वर के साथ बंधी हुई वाचा के नमक से रहित होने न देना; अपने सब चढ़ावों के साथ नमक भी चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('2777', '3', '2', '14', '¶ “यदि तू यहोवा के लिये पहली उपज का अन्नबलि चढ़ाए, तो अपनी पहली उपज के अन्नबलि के लिये आग में भुनी हुई हरी-हरी बालें, अर्थात् हरी-हरी बालों को मींजकर निकाल लेना, तब अन्न को चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('2778', '3', '2', '15', 'और उसमें तेल डालना, और उसके ऊपर लोबान रखना; तब वह अन्नबलि हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2779', '3', '2', '16', 'और याजक मींजकर निकाले हुए अन्न को, और तेल को, और सारे लोबान को स्मरण दिलानेवाला भाग करके जला दे; वह यहोवा के लिये हवन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2780', '3', '3', '1', '¶ “यदि उसका चढ़ावा मेलबलि का हो, और यदि वह गाय-बैलों में से किसी को चढ़ाए, तो चाहे वह पशु नर हो या मादा, पर जो निर्दोष हो उसी को वह यहोवा के आगे चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2781', '3', '3', '2', 'और वह अपना हाथ अपने चढ़ावे के पशु के सिर पर रखे और उसको मिलापवाले तम्बू के द्वार पर बलि करे; और हारून के पुत्र जो याजक हैं वे उसके लहू को वेदी के चारों ओर छिड़कें।');
INSERT INTO `bible_verses_irv` VALUES ('2782', '3', '3', '3', 'वह मेलबलि में से यहोवा के लिये हवन करे, अर्थात् जिस चर्बी से अंतड़ियाँ ढपी रहती हैं, और जो चर्बी उनमें लिपटी रहती है वह भी,');
INSERT INTO `bible_verses_irv` VALUES ('2783', '3', '3', '4', 'और दोनों गुर्दे और उनके ऊपर की चर्बी जो कमर के पास रहती है, और गुर्दों समेत कलेजे के ऊपर की झिल्ली, इन सभी को वह अलग करे।');
INSERT INTO `bible_verses_irv` VALUES ('2784', '3', '3', '5', 'तब हारून के पुत्र इनको वेदी पर उस होमबलि के ऊपर जलाएँ, जो उन लकड़ियों पर होगी जो आग के ऊपर है, कि यह यहोवा के लिये सुखदायक सुगन्धवाला हवन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2785', '3', '3', '6', '¶ “यदि यहोवा के मेलबलि के लिये उसका चढ़ावा भेड़-बकरियों में से हो, तो चाहे वह नर हो या मादा, पर जो निर्दोष हो उसी को वह चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2786', '3', '3', '7', 'यदि वह भेड़ का बच्चा चढ़ाता हो, तो उसको यहोवा के सामने चढ़ाए,');
INSERT INTO `bible_verses_irv` VALUES ('2787', '3', '3', '8', 'और वह अपने चढ़ावे के पशु के सिर पर हाथ रखे और उसको मिलापवाले तम्बू के आगे बलि करे; और हारून के पुत्र उसके लहू को वेदी के चारों ओर छिड़कें।');
INSERT INTO `bible_verses_irv` VALUES ('2788', '3', '3', '9', 'तब मेलबलि को यहोवा के लिये हवन करे, और उसकी चर्बी भरी मोटी पूँछ को वह रीढ़ के पास से अलग करे, और जिस चर्बी से अंतड़ियाँ ढपी रहती हैं, और जो चर्बी उनमें लिपटी रहती है,');
INSERT INTO `bible_verses_irv` VALUES ('2789', '3', '3', '10', 'और दोनों गुर्दे, और जो चर्बी उनके ऊपर कमर के पास रहती है, और गुर्दों समेत कलेजे के ऊपर की झिल्ली, इन सभी को वह अलग करे।');
INSERT INTO `bible_verses_irv` VALUES ('2790', '3', '3', '11', 'और याजक इन्हें वेदी पर जलाए; यह यहोवा के लिये हवन रूपी भोजन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('2791', '3', '3', '12', '¶ “यदि वह बकरा या बकरी चढ़ाए, तो उसे यहोवा के सामने चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2792', '3', '3', '13', 'और वह अपना हाथ उसके सिर पर रखे, और उसको मिलापवाले तम्बू के आगे बलि करे; और हारून के पुत्र उसके लहू को वेदी के चारों ओर छिड़के।');
INSERT INTO `bible_verses_irv` VALUES ('2793', '3', '3', '14', 'तब वह उसमें से अपना चढ़ावा यहोवा के लिये हवन करके चढ़ाए, और जिस चर्बी से अंतड़ियाँ ढपी रहती हैं, और जो चर्बी उनमें लिपटी रहती है वह भी,');
INSERT INTO `bible_verses_irv` VALUES ('2794', '3', '3', '15', 'और दोनों गुर्दे और जो चर्बी उनके ऊपर कमर के पास रहती है, और गुर्दों समेत कलेजे के ऊपर की झिल्ली, इन सभी को वह अलग करे।');
INSERT INTO `bible_verses_irv` VALUES ('2795', '3', '3', '16', 'और याजक इन्हें वेदी पर जलाए; यह हवन रूपी भोजन है जो सुखदायक सुगन्ध के लिये होता है; क्योंकि सारी चर्बी यहोवा की है।');
INSERT INTO `bible_verses_irv` VALUES ('2796', '3', '3', '17', 'यह तुम्हारे निवासों में तुम्हारी पीढ़ी-पीढ़ी के लिये सदा की विधि ठहरेगी कि तुम चर्बी और लहू कभी न खाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('2797', '3', '4', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2798', '3', '4', '2', '“इस्राएलियों से यह कह कि यदि कोई मनुष्य उन कामों में से जिनको यहोवा ने मना किया है, किसी काम को भूल से करके पापी हो जाए;');
INSERT INTO `bible_verses_irv` VALUES ('2799', '3', '4', '3', 'और यदि अभिषिक्त याजक ऐसा पाप करे, जिससे प्रजा दोषी ठहरे, तो अपने पाप के कारण वह एक निर्दोष बछड़ा यहोवा को पापबलि करके चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2800', '3', '4', '4', 'वह उस बछड़े को मिलापवाले तम्बू के द्वार पर यहोवा के आगे ले जाकर उसके सिर पर हाथ रखे, और उस बछड़े को यहोवा के सामने बलि करे।');
INSERT INTO `bible_verses_irv` VALUES ('2801', '3', '4', '5', 'और अभिषिक्त याजक बछड़े के लहू में से कुछ लेकर मिलापवाले तम्बू में ले जाए;');
INSERT INTO `bible_verses_irv` VALUES ('2802', '3', '4', '6', 'और याजक अपनी उँगली लहू में डुबो-डुबोकर और उसमें से कुछ लेकर पवित्रस्थान के बीचवाले पर्दे के आगे यहोवा के सामने सात बार छिड़के।');
INSERT INTO `bible_verses_irv` VALUES ('2803', '3', '4', '7', 'और याजक उस लहू में से कुछ और लेकर सुगन्धित धूप की वेदी के सींगों पर जो मिलापवाले तम्बू में है यहोवा के सामने लगाए; फिर बछड़े के सब लहू को वेदी के पाए पर होमबलि की वेदी जो मिलापवाले तम्बू के द्वार पर है उण्डेल दे।');
INSERT INTO `bible_verses_irv` VALUES ('2804', '3', '4', '8', 'फिर वह पापबलि के बछड़े की सब चर्बी को उससे अलग करे, अर्थात् जिस चर्बी से अंतड़ियाँ ढपी रहती हैं, और जितनी चर्बी उनमें लिपटी रहती है,');
INSERT INTO `bible_verses_irv` VALUES ('2805', '3', '4', '9', 'और दोनों गुर्दे और उनके ऊपर की चर्बी जो कमर के पास रहती है, और गुर्दों समेत कलेजे के ऊपर की झिल्ली, इन सभी को वह ऐसे अलग करे,');
INSERT INTO `bible_verses_irv` VALUES ('2806', '3', '4', '10', 'जैसे मेलबलिवाले चढ़ावे के बछड़े से अलग किए जाते हैं, और याजक इनको होमबलि की वेदी पर जलाए।');
INSERT INTO `bible_verses_irv` VALUES ('2807', '3', '4', '11', 'परन्तु उस बछड़े की खाल, पाँव, सिर, अंतड़ियाँ, गोबर,');
INSERT INTO `bible_verses_irv` VALUES ('2808', '3', '4', '12', 'और सारा माँस, अर्थात् समूचा बछड़ा छावनी से बाहर शुद्ध स्थान में, जहाँ राख डाली जाएगी, ले जाकर लकड़ी पर रखकर आग से जलाए; जहाँ राख डाली जाती है वह वहीं जलाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2809', '3', '4', '13', '¶ “यदि इस्राएल की सारी मण्डली अज्ञानता के कारण पाप करे और वह बात मण्डली की आँखों से छिपी हो, और वे यहोवा की किसी आज्ञा के विरुद्ध कुछ करके दोषी ठहरे हों;');
INSERT INTO `bible_verses_irv` VALUES ('2810', '3', '4', '14', 'तो जब उनका किया हुआ पाप प्रगट हो जाए तब मण्डली एक बछड़े को पापबलि करके चढ़ाए। वह उसे मिलापवाले तम्बू के आगे ले जाए,');
INSERT INTO `bible_verses_irv` VALUES ('2811', '3', '4', '15', 'और मण्डली के वृद्ध लोग अपने-अपने हाथों को यहोवा के आगे बछड़े के सिर पर रखें, और वह बछड़ा यहोवा के सामने बलि किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2812', '3', '4', '16', 'तब अभिषिक्त याजक बछड़े के लहू में से कुछ मिलापवाले तम्बू में ले जाए;');
INSERT INTO `bible_verses_irv` VALUES ('2813', '3', '4', '17', 'और याजक अपनी उँगली लहू में डुबो-डुबोकर उसे बीचवाले पर्दे के आगे सात बार यहोवा के सामने छिड़के।');
INSERT INTO `bible_verses_irv` VALUES ('2814', '3', '4', '18', 'और उसी लहू में से वेदी के सींगों पर जो यहोवा के आगे मिलापवाले तम्बू में है लगाए; और बचा हुआ सब लहू होमबलि की वेदी के पाए पर जो मिलापवाले तम्बू के द्वार पर है उण्डेल दे।');
INSERT INTO `bible_verses_irv` VALUES ('2815', '3', '4', '19', 'और वह बछड़े की कुल चर्बी निकालकर वेदी पर जलाए।');
INSERT INTO `bible_verses_irv` VALUES ('2816', '3', '4', '20', 'जैसे पापबलि के बछड़े से किया था वैसे ही इससे भी करे; इस भाँति याजक इस्राएलियों के लिये प्रायश्चित करे, तब उनका पाप क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2817', '3', '4', '21', 'और वह बछड़े को छावनी से बाहर ले जाकर उसी भाँति जलाए जैसे पहले बछड़े को जलाया था; यह तो मण्डली के निमित्त पापबलि ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2818', '3', '4', '22', '¶ “जब कोई प्रधान पुरुष पाप करके, अर्थात् अपने परमेश्वर यहोवा कि किसी आज्ञा के विरुद्ध भूल से कुछ करके दोषी हो जाए,');
INSERT INTO `bible_verses_irv` VALUES ('2819', '3', '4', '23', 'और उसका पाप उस पर प्रगट हो जाए, तो वह एक निर्दोष बकरा बलिदान करने के लिये ले आए;');
INSERT INTO `bible_verses_irv` VALUES ('2820', '3', '4', '24', 'और बकरे के सिर पर अपना हाथ रखे, और बकरे को उस स्थान पर बलि करे जहाँ होमबलि पशु यहोवा के आगे बलि किए जाते हैं; यह पापबलि ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2821', '3', '4', '25', 'तब याजक अपनी उँगली से पापबलि पशु के लहू में से कुछ लेकर होमबलि की वेदी के सींगों पर लगाए, और उसका लहू होमबलि की वेदी के पाए पर उण्डेल दे।');
INSERT INTO `bible_verses_irv` VALUES ('2822', '3', '4', '26', 'और वह उसकी कुल चर्बी को मेलबलि की चर्बी के समान वेदी पर जलाए; और याजक उसके पाप के विषय में प्रायश्चित करे, तब वह क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2823', '3', '4', '27', '¶ “यदि साधारण लोगों में से कोई अज्ञानता से पाप करे, अर्थात् कोई ऐसा काम जिसे यहोवा ने मना किया हो करके दोषी हो, और उसका वह पाप उस पर प्रगट हो जाए,');
INSERT INTO `bible_verses_irv` VALUES ('2824', '3', '4', '28', 'तो वह उस पाप के कारण एक निर्दोष बकरी बलिदान के लिये ले आए;');
INSERT INTO `bible_verses_irv` VALUES ('2825', '3', '4', '29', 'और वह अपना हाथ पापबलि पशु के सिर पर रखे, और होमबलि के स्थान पर पापबलि पशु का बलिदान करे।');
INSERT INTO `bible_verses_irv` VALUES ('2826', '3', '4', '30', 'और याजक उसके लहू में से अपनी उँगली से कुछ लेकर होमबलि की वेदी के सींगों पर लगाए, और उसके सब लहू को उसी वेदी के पाए पर उण्डेल दे।');
INSERT INTO `bible_verses_irv` VALUES ('2827', '3', '4', '31', 'और वह उसकी सब चर्बी को मेलबलि पशु की चर्बी के समान अलग करे, तब याजक उसको वेदी पर यहोवा के निमित्त सुखदायक सुगन्ध के लिये जलाए; और इस प्रकार याजक उसके लिये प्रायश्चित करे, तब उसे क्षमा मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('2828', '3', '4', '32', '¶ “यदि वह पापबलि के लिये एक मेम्ना ले आए, तो वह निर्दोष मादा हो,');
INSERT INTO `bible_verses_irv` VALUES ('2829', '3', '4', '33', 'और वह अपना हाथ पापबलि पशु के सिर पर रखे, और उसको पापबलि के लिये वहीं बलिदान करे जहाँ होमबलि पशुबलि किया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('2830', '3', '4', '34', 'तब याजक अपनी उँगली से पापबलि के लहू में से कुछ लेकर होमबलि की वेदी के सींगों पर लगाए, और उसके सब लहू को वेदी के पाए पर उण्डेल दे।');
INSERT INTO `bible_verses_irv` VALUES ('2831', '3', '4', '35', 'और वह उसकी सब चर्बी को मेलबलिवाले मेम्ने की चर्बी के समान अलग करे, और याजक उसे वेदी पर यहोवा के हवनों के ऊपर जलाए; और इस प्रकार याजक उसके पाप के लिये प्रायश्चित करे, और वह क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2832', '3', '5', '1', '¶ “यदि कोई साक्षी होकर ऐसा पाप करे कि शपथ खिलाकर पूछने पर भी कि क्या तूने यह सुना अथवा जानता है, और वह बात प्रगट न करे, तो उसको अपने अधर्म का भार उठाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2833', '3', '5', '2', 'अथवा यदि कोई किसी अशुद्ध वस्तु को अज्ञानता से छू ले, तो चाहे वह अशुद्ध जंगली पशु की, चाहे अशुद्ध घरेलू पशु की, चाहे अशुद्ध रेंगनेवाले जीव-जन्तु की लोथ हो, तो वह अशुद्ध होकर दोषी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2834', '3', '5', '3', 'अथवा यदि कोई मनुष्य किसी अशुद्ध वस्तु को अज्ञानता से छू ले, चाहे वह अशुद्ध वस्तु किसी भी प्रकार की क्यों न हो जिससे लोग अशुद्ध हो जाते हैं तो जब वह उस बात को जान लेगा तब वह दोषी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2835', '3', '5', '4', 'अथवा यदि कोई बुरा या भला करने को बिना सोचे समझे शपथ खाए, चाहे किसी प्रकार की बात वह बिना सोचे-विचारे शपथ खाकर कहे, तो ऐसी बात में वह दोषी उस समय ठहरेगा जब उसे मालूम हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2836', '3', '5', '5', 'और जब वह इन बातों में से किसी भी बात में दोषी हो, तब जिस विषय में उसने पाप किया हो वह उसको मान ले,');
INSERT INTO `bible_verses_irv` VALUES ('2837', '3', '5', '6', 'और वह यहोवा के सामने अपना दोषबलि ले आए, अर्थात् उस पाप के कारण वह एक मादा भेड़ या बकरी पापबलि करने के लिये ले आए; तब याजक उस पाप के विषय उसके लिये प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('2838', '3', '5', '7', '¶ “पर यदि उसे भेड़ या बकरी देने की सामर्थ्य न हो, तो अपने पाप के कारण दो पिण्डुक या कबूतरी के दो बच्चे दोषबलि चढ़ाने के लिये यहोवा के पास ले आए, उनमें से एक तो पापबलि के लिये और दूसरा होमबलि के लिये।');
INSERT INTO `bible_verses_irv` VALUES ('2839', '3', '5', '8', 'वह उनको याजक के पास ले आए, और याजक पापबलि वाले को पहले चढ़ाए, और उसका सिर गले से मरोड़ डालें, पर अलग न करे,');
INSERT INTO `bible_verses_irv` VALUES ('2840', '3', '5', '9', 'और वह पापबलि पशु के लहू में से कुछ वेदी के बाजू पर छिड़के, और जो लहू शेष रहे वह वेदी के पाए पर उण्डेला जाए; वह तो पापबलि ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2841', '3', '5', '10', 'तब दूसरे पक्षी को वह नियम के अनुसार होमबलि करे, और याजक उसके पाप का प्रायश्चित करे, और तब वह क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2842', '3', '5', '11', '¶ “यदि वह दो पिण्डुक या कबूतरी के दो बच्चे भी न दे सके, तो वह अपने पाप के कारण अपना चढ़ावा एपा का दसवाँ भाग मैदा पापबलि करके ले आए; उस पर न तो वह तेल डाले, और न लोबान रखे, क्योंकि वह पापबलि होगा');
INSERT INTO `bible_verses_irv` VALUES ('2843', '3', '5', '12', 'वह उसको याजक के पास ले जाए, और याजक उसमें से अपनी मुट्ठी भर स्मरण दिलानेवाला भाग जानकर वेदी पर यहोवा के हवनों के ऊपर जलाए; वह तो पापबलि ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2844', '3', '5', '13', 'और इन बातों में से किसी भी बात के विषय में जो कोई पाप करे, याजक उसका प्रायश्चित करे, और तब वह पाप क्षमा किया जाएगा। और इस पापबलि का शेष अन्नबलि के शेष के समान याजक का ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2845', '3', '5', '14', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2846', '3', '5', '15', '“यदि कोई यहोवा की पवित्र की हुई वस्तुओं के विषय में भूल से विश्वासघात करे और पापी ठहरे, तो वह यहोवा के पास एक निर्दोष मेढ़ा दोषबलि के लिये ले आए; उसका दाम पवित्रस्थान के शेकेल के अनुसार उतने ही शेकेल चाँदी का हो जितना याजक ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('2847', '3', '5', '16', 'और जिस पवित्र वस्तु के विषय उसने पाप किया हो, उसमें वह पाँचवाँ भाग और बढ़ाकर याजक को दे; और याजक दोषबलि का मेढ़ा चढ़ाकर उसके लिये प्रायश्चित करे, तब उसका पाप क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2848', '3', '5', '17', 'यदि कोई ऐसा पाप करे, कि उन कामों में से जिन्हें यहोवा ने मना किया है किसी काम को करे, तो चाहे वह उसके अनजाने में हुआ हो, तो भी वह दोषी ठहरेगा, और उसको अपने अधर्म का भार उठाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2849', '3', '5', '18', 'इसलिए वह एक निर्दोष मेढ़ा दोषबलि करके याजक के पास ले आए, वह उतने दाम का हो जितना याजक ठहराए, और याजक उसके लिये उसकी उस भूल का जो उसने अनजाने में की हो प्रायश्चित करे, और वह क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2850', '3', '5', '19', 'यह दोषबलि ठहरे; क्योंकि वह मनुष्य निःसन्देह यहोवा के सम्मुख दोषी ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2851', '3', '6', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2852', '3', '6', '2', '“यदि कोई यहोवा का विश्वासघात करके पापी ठहरे, जैसा कि धरोहर, या लेन-देन, या लूट के विषय में अपने भाई से छल करे, या उस पर अत्याचार करे,');
INSERT INTO `bible_verses_irv` VALUES ('2853', '3', '6', '3', 'या पड़ी हुई वस्तु को पाकर उसके विषय झूठ बोले और झूठी शपथ भी खाए; ऐसी कोई भी बात क्यों न हो जिसे करके मनुष्य पापी ठहरते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('2854', '3', '6', '4', 'तो जब वह ऐसा काम करके दोषी हो जाए, तब जो भी वस्तु उसने लूट, या अत्याचार करके, या धरोहर, या पड़ी पाई हो;');
INSERT INTO `bible_verses_irv` VALUES ('2855', '3', '6', '5', 'चाहे कोई वस्तु क्यों न हो जिसके विषय में उसने झूठी शपथ खाई हो; तो वह उसको पूरा-पूरा लौटा दे, और पाँचवाँ भाग भी बढ़ाकर भर दे, जिस दिन यह मालूम हो कि वह दोषी है, उसी दिन वह उस वस्तु को उसके स्वामी को लौटा दे।');
INSERT INTO `bible_verses_irv` VALUES ('2856', '3', '6', '6', 'और वह यहोवा के सम्मुख अपना दोषबलि भी ले आए, अर्थात् एक निर्दोष मेढ़ा दोषबलि के लिये याजक के पास ले आए, वह उतने ही दाम का हो जितना याजक ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('2857', '3', '6', '7', 'इस प्रकार याजक उसके लिये यहोवा के सामने प्रायश्चित करे, और जिस काम को करके वह दोषी हो गया है उसकी क्षमा उसे मिलेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('2858', '3', '6', '8', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2859', '3', '6', '9', '“हारून और उसके पुत्रों को आज्ञा देकर यह कह कि होमबलि की व्यवस्था यह है: होमबलि ईंधन के ऊपर रात भर भोर तक वेदी पर पड़ा रहे, और वेदी की अग्नि वेदी पर जलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2860', '3', '6', '10', 'और याजक अपने सनी के वस्त्र और अपने तन पर अपनी सनी की जाँघिया पहनकर होमबलि की राख, जो आग के भस्म करने से वेदी पर रह जाए, उसे उठाकर वेदी के पास रखे।');
INSERT INTO `bible_verses_irv` VALUES ('2861', '3', '6', '11', 'तब वह अपने ये वस्त्र उतारकर दूसरे वस्त्र पहनकर राख को छावनी से बाहर किसी शुद्ध स्थान पर ले जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2862', '3', '6', '12', 'वेदी पर अग्नि जलती रहे, और कभी बुझने न पाए; और याजक प्रतिदिन भोर को उस पर लकड़ियाँ जलाकर होमबलि के टुकड़ों को उसके ऊपर सजा कर धर दे, और उसके ऊपर मेलबलियों की चर्बी को जलाया करे।');
INSERT INTO `bible_verses_irv` VALUES ('2863', '3', '6', '13', 'वेदी पर आग लगातार जलती रहे; वह कभी बुझने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('2864', '3', '6', '14', '¶ “अन्नबलि की व्यवस्था इस प्रकार है: हारून के पुत्र उसको वेदी के आगे यहोवा के समीप ले आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2865', '3', '6', '15', 'और वह अन्नबलि के तेल मिले हुए मैदे में से मुट्ठी भर और उस पर का सब लोबान उठाकर अन्नबलि के स्मरणार्थ इस भाग को यहोवा के सम्मुख सुखदायक सुगन्ध के लिये वेदी पर जलाए।');
INSERT INTO `bible_verses_irv` VALUES ('2866', '3', '6', '16', 'और उसमें से जो शेष रह जाए उसे हारून और उसके पुत्र खाएँ; वह बिना ख़मीर पवित्रस्थान में खाया जाए, अर्थात् वे मिलापवाले तम्बू के आँगन में उसे खाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2867', '3', '6', '17', 'वह ख़मीर के साथ पकाया न जाए; क्योंकि मैंने अपने हव्य में से उसको उनका निज भाग होने के लिये उन्हें दिया है; इसलिए जैसा पापबलि और दोषबलि परमपवित्र हैं वैसा ही वह भी है।');
INSERT INTO `bible_verses_irv` VALUES ('2868', '3', '6', '18', 'तुम्हारी पीढ़ी-पीढ़ी में हारून के वंश के सब पुरुष उसमें से खा सकते हैं, यहोवा के हवनों में से यह उनका भाग सदैव बना रहेगा; जो कोई उन हवनों को छूए वह पवित्र ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2869', '3', '6', '19', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2870', '3', '6', '20', '“जिस दिन हारून का अभिषेक हो उस दिन वह अपने पुत्रों के साथ यहोवा को यह चढ़ावा चढ़ाए; अर्थात् एपा का दसवाँ भाग मैदा नित्य अन्नबलि में चढ़ाए, उसमें से आधा भोर को और आधा संध्या के समय चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2871', '3', '6', '21', 'वह तवे पर तेल के साथ पकाया जाए; जब वह तेल से तर हो जाए तब उसे ले आना, इस अन्नबलि के पके हुए टुकडे़ यहोवा के सुखदायक सुगन्ध के लिये चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('2872', '3', '6', '22', 'हारून के पुत्रों में से जो भी उस याजकपद पर अभिषिक्त होगा, वह भी उसी प्रकार का चढ़ावा चढ़ाया करे; यह विधि सदा के लिये है, कि यहोवा के सम्मुख वह सम्पूर्ण चढ़ावा जलाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2873', '3', '6', '23', 'याजक के सम्पूर्ण अन्नबलि भी सब जलाए जाएँ; वह कभी न खाया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('2874', '3', '6', '24', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2875', '3', '6', '25', '“हारून और उसके पुत्रों से यह कह कि पापबलि की व्यवस्था यह है: जिस स्थान में होमबलि पशु वध किया जाता है उसी में पापबलि पशु भी यहोवा के सम्मुख बलि किया जाए; वह परमपवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('2876', '3', '6', '26', 'जो याजक पापबलि चढ़ाए वह उसे खाए; वह पवित्रस्थान में, अर्थात् मिलापवाले तम्बू के आँगन में खाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2877', '3', '6', '27', 'जो कुछ उसके माँस से छू जाए, वह पवित्र ठहरेगा; और यदि उसके लहू के छींटे किसी वस्त्र पर पड़ जाएँ, तो उसे किसी पवित्रस्थान में धो देना।');
INSERT INTO `bible_verses_irv` VALUES ('2878', '3', '6', '28', 'और वह मिट्टी का पात्र जिसमें वह पकाया गया हो तोड़ दिया जाए; यदि वह पीतल के पात्र में उबाला गया हो, तो वह माँजा जाए, और जल से धो लिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2879', '3', '6', '29', 'याजकों में से सब पुरुष उसे खा सकते हैं; वह परमपवित्र वस्तु है।');
INSERT INTO `bible_verses_irv` VALUES ('2880', '3', '6', '30', 'पर जिस पापबलि पशु के लहू में से कुछ भी लहू मिलापवाले तम्बू के भीतर पवित्रस्थान में प्रायश्चित करने को पहुँचाया जाए उसका माँस कभी न खाया जाए; वह आग में जला दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2881', '3', '7', '1', '¶ “फिर दोषबलि की व्यवस्था यह है। वह परमपवित्र है;');
INSERT INTO `bible_verses_irv` VALUES ('2882', '3', '7', '2', 'जिस स्थान पर होमबलि पशु का वध करते हैं उसी स्थान पर दोषबलि पशु भी बलि करें, और उसके लहू को याजक वेदी पर चारों ओर छिड़के।');
INSERT INTO `bible_verses_irv` VALUES ('2883', '3', '7', '3', 'और वह उसमें की सब चर्बी को चढ़ाए, अर्थात् उसकी मोटी पूँछ को, और जिस चर्बी से अंतड़ियाँ ढपी रहती हैं वह भी,');
INSERT INTO `bible_verses_irv` VALUES ('2884', '3', '7', '4', 'और दोनों गुर्दे और जो चर्बी उनके ऊपर और कमर के पास रहती है, और गुर्दों समेत कलेजे के ऊपर की झिल्ली; इन सभी को वह अलग करे;');
INSERT INTO `bible_verses_irv` VALUES ('2885', '3', '7', '5', 'और याजक इन्हें वेदी पर यहोवा के लिये हवन करे; तब वह दोषबलि होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2886', '3', '7', '6', 'याजकों में के सब पुरुष उसमें से खा सकते हैं; वह किसी पवित्रस्थान में खाया जाए; क्योंकि वह परमपवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('2887', '3', '7', '7', 'जैसा पापबलि है वैसा ही दोषबलि भी है, उन दोनों की एक ही व्यवस्था है; जो याजक उन बलियों को चढ़ा के प्रायश्चित करे वही उन वस्तुओं को ले ले।');
INSERT INTO `bible_verses_irv` VALUES ('2888', '3', '7', '8', 'और जो याजक किसी के लिये होमबलि को चढ़ाए उस होमबलि पशु की खाल को वही याजक ले ले।');
INSERT INTO `bible_verses_irv` VALUES ('2889', '3', '7', '9', 'और तंदूर में, या कढ़ाही में, या तवे पर पके हुए सब अन्नबलि उसी याजक की होंगी जो उन्हें चढ़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('2890', '3', '7', '10', 'और सब अन्नबलि, जो चाहे तेल से सने हुए हों चाहे रूखे हों, वे हारून के सब पुत्रों को एक समान मिले।');
INSERT INTO `bible_verses_irv` VALUES ('2891', '3', '7', '11', '¶ “मेलबलि की जिसे कोई यहोवा के लिये चढ़ाए व्यवस्था यह है:');
INSERT INTO `bible_verses_irv` VALUES ('2892', '3', '7', '12', 'यदि वह उसे धन्यवाद के लिये चढ़ाए, तो धन्यवाद-बलि के साथ तेल से सने हुए अख़मीरी फुलके, और तेल से चुपड़ी हुई अख़मीरी रोटियाँ, और तेल से सने हुए मैदे के फुलके तेल से तर चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2893', '3', '7', '13', 'और वह अपने धन्यवादवाले मेलबलि के साथ अख़मीरी रोटियाँ, भी चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('2894', '3', '7', '14', 'और ऐसे एक-एक चढ़ावे में से वह एक-एक रोटी यहोवा को उठाने की भेंट करके चढ़ाए; वह मेलबलि के लहू के छिड़कनेवाले याजक की होगी।');
INSERT INTO `bible_verses_irv` VALUES ('2895', '3', '7', '15', 'और उस धन्यवादवाले मेलबलि का माँस बलिदान चढ़ाने के दिन ही खाया जाए; उसमें से कुछ भी भोर तक शेष न रह जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2896', '3', '7', '16', 'पर यदि उसके बलिदान का चढ़ावा मन्नत का या स्वेच्छा का हो, तो उस बलिदान को जिस दिन वह चढ़ाया जाए उसी दिन वह खाया जाए, और उसमें से जो शेष रह जाए वह दूसरे दिन भी खाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2897', '3', '7', '17', 'परन्तु जो कुछ बलिदान के माँस में से तीसरे दिन तक रह जाए वह आग में जला दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2898', '3', '7', '18', 'और उसके मेलबलि के माँस में से यदि कुछ भी तीसरे दिन खाया जाए, तो वह ग्रहण न किया जाएगा, और न उसके हित में गिना जाएगा; वह घृणित कर्म समझा जाएगा, और जो कोई उसमें से खाए उसका अधर्म उसी के सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2899', '3', '7', '19', '¶ “फिर जो माँस किसी अशुद्ध वस्तु से छू जाए वह न खाया जाए; वह आग में जला दिया जाए। फिर मेलबलि का माँस जितने शुद्ध हों वे ही खाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('2900', '3', '7', '20', 'परन्तु जो अशुद्ध होकर यहोवा के मेलबलि के माँस में से कुछ खाए वह अपने लोगों में से नाश किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2901', '3', '7', '21', 'और यदि कोई किसी अशुद्ध वस्तु को छूकर यहोवा के मेलबलि पशु के माँस में से खाए, तो वह भी अपने लोगों में से नाश किया जाए, चाहे वह मनुष्य की कोई अशुद्ध वस्तु या अशुद्ध पशु या कोई भी अशुद्ध और घृणित वस्तु हो।”');
INSERT INTO `bible_verses_irv` VALUES ('2902', '3', '7', '22', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2903', '3', '7', '23', '“इस्राएलियों से इस प्रकार कह: तुम लोग न तो बैल की कुछ चर्बी खाना और न भेड़ या बकरी की।');
INSERT INTO `bible_verses_irv` VALUES ('2904', '3', '7', '24', 'और जो पशु स्वयं मर जाए, और जो दूसरे पशु से फाड़ा जाए, उसकी चर्बी और अन्य काम में लाना, परन्तु उसे किसी प्रकार से खाना नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('2905', '3', '7', '25', 'जो कोई ऐसे पशु की चर्बी खाएगा जिसमें से लोग कुछ यहोवा के लिये हवन करके चढ़ाया करते हैं वह खानेवाला अपने लोगों में से नाश किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('2906', '3', '7', '26', 'और तुम अपने घर में किसी भाँति का लहू, चाहे पक्षी का चाहे पशु का हो, न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('2907', '3', '7', '27', 'हर एक प्राणी जो किसी भाँति का लहू खाएगा वह अपने लोगों में से नाश किया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2908', '3', '7', '28', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2909', '3', '7', '29', '“इस्राएलियों से इस प्रकार कह: जो यहोवा के लिये मेलबलि चढ़ाए वह उसी मेलबलि में से यहोवा के पास भेंट ले आए;');
INSERT INTO `bible_verses_irv` VALUES ('2910', '3', '7', '30', 'वह अपने ही हाथों से यहोवा के हव्य को, अर्थात् छाती समेत चर्बी को ले आए कि छाती हिलाने की भेंट करके यहोवा के सामने हिलाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2911', '3', '7', '31', 'और याजक चर्बी को तो वेदी पर जलाए, परन्तु छाती हारून और उसके पुत्रों की होगी।');
INSERT INTO `bible_verses_irv` VALUES ('2912', '3', '7', '32', 'फिर तुम अपने मेलबलियों में से दाहिनी जाँघ को भी उठाने की भेंट करके याजक को देना;');
INSERT INTO `bible_verses_irv` VALUES ('2913', '3', '7', '33', 'हारून के पुत्रों में से जो मेलबलि के लहू और चर्बी को चढ़ाए दाहिनी जाँघ उसी का भाग होगा।');
INSERT INTO `bible_verses_irv` VALUES ('2914', '3', '7', '34', 'क्योंकि इस्राएलियों के मेलबलियों में से हिलाने की भेंट की छाती और उठाने की भेंट की जाँघ को लेकर मैंने याजक हारून और उसके पुत्रों को दिया है, कि यह सर्वदा इस्राएलियों की ओर से उनका हक़ बना रहे।');
INSERT INTO `bible_verses_irv` VALUES ('2915', '3', '7', '35', '¶ “जिस दिन हारून और उसके पुत्र यहोवा के समीप याजकपद के लिये लाए गए, उसी दिन यहोवा के हव्यों में से उनका यही अभिषिक्त भाग ठहराया गया;');
INSERT INTO `bible_verses_irv` VALUES ('2916', '3', '7', '36', 'अर्थात् जिस दिन यहोवा ने उनका अभिषेक किया उसी दिन उसने आज्ञा दी कि उनको इस्राएलियों की ओर से ये भाग नित्य मिला करें; उनकी पीढ़ी-पीढ़ी के लिये उनका यही हक़ ठहराया गया।”');
INSERT INTO `bible_verses_irv` VALUES ('2917', '3', '7', '37', '¶ होमबलि, अन्नबलि, पापबलि, दोषबलि, याजकों के संस्कार बलि, और मेलबलि की व्यवस्था यही है;');
INSERT INTO `bible_verses_irv` VALUES ('2918', '3', '7', '38', 'जब यहोवा ने सीनै पर्वत के पास के जंगल में मूसा को आज्ञा दी कि इस्राएली मेरे लिये क्या-क्या चढ़ावा चढ़ाएँ, तब उसने उनको यही व्यवस्था दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2919', '3', '8', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2920', '3', '8', '2', '“तू हारून और उसके पुत्रों के वस्त्रों, और अभिषेक के तेल, और पापबलि के बछड़े, और दोनों मेढ़ों, और अख़मीरी रोटी की टोकरी को');
INSERT INTO `bible_verses_irv` VALUES ('2921', '3', '8', '3', 'मिलापवाले तम्बू के द्वार पर ले आ, और वहीं सारी मण्डली को इकट्ठा कर।”');
INSERT INTO `bible_verses_irv` VALUES ('2922', '3', '8', '4', '¶ यहोवा की इस आज्ञा के अनुसार मूसा ने किया; और मण्डली मिलापवाले तम्बू के द्वार पर इकट्ठा हुई।');
INSERT INTO `bible_verses_irv` VALUES ('2923', '3', '8', '5', 'तब मूसा ने मण्डली से कहा, “जो काम करने की आज्ञा यहोवा ने दी है वह यह है।”');
INSERT INTO `bible_verses_irv` VALUES ('2924', '3', '8', '6', '¶ फिर मूसा ने हारून और उसके पुत्रों को समीप ले जाकर जल से नहलाया।');
INSERT INTO `bible_verses_irv` VALUES ('2925', '3', '8', '7', 'तब उसने उनको अंगरखा पहनाया, और कमरबन्ध लपेटकर बागा पहना दिया, और एपोद लगाकर एपोद के काढ़े हुए पट्टे से एपोद को बाँधकर कस दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2926', '3', '8', '8', 'और उसने चपरास लगाकर चपरास में ऊरीम और तुम्मीम रख दिए।');
INSERT INTO `bible_verses_irv` VALUES ('2927', '3', '8', '9', 'तब उसने उसके सिर पर पगड़ी बाँधकर पगड़ी के सामने सोने के टीके को, अर्थात् पवित्र मुकुट को लगाया, जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2928', '3', '8', '10', '¶ तब मूसा ने अभिषेक का तेल लेकर निवास का और जो कुछ उसमें था उन सब का भी अभिषेक करके उन्हें पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('2929', '3', '8', '11', 'और उस तेल में से कुछ उसने वेदी पर सात बार छिड़का, और सम्पूर्ण सामान समेत वेदी का और पाए समेत हौदी का अभिषेक करके उन्हें पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('2930', '3', '8', '12', 'और उसने अभिषेक के तेल में से कुछ हारून के सिर पर डालकर उसका अभिषेक करके उसे पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('2931', '3', '8', '13', 'फिर मूसा ने हारून के पुत्रों को समीप ले आकर, अंगरखे पहनाकर, कमरबन्ध बाँध के उनके सिर पर टोपी रख दी, जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2932', '3', '8', '14', '¶ तब वह पापबलि के बछड़े को समीप ले गया; और हारून और उसके पुत्रों ने अपने-अपने हाथ पापबलि के बछड़े के सिर पर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('2933', '3', '8', '15', 'तब वह बलि किया गया, और मूसा ने लहू को लेकर उँगली से वेदी के चारों सींगों पर लगाकर पवित्र किया, और लहू को वेदी के पाए पर उण्डेल दिया, और उसके लिये प्रायश्चित करके उसको पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('2934', '3', '8', '16', 'और मूसा ने अंतड़ियों पर की सब चर्बी, और कलेजे पर की झिल्ली, और चर्बी समेत दोनों गुर्दों को लेकर वेदी पर जलाया।');
INSERT INTO `bible_verses_irv` VALUES ('2935', '3', '8', '17', 'परन्तु बछड़े में से जो कुछ शेष रह गया उसको, अर्थात् गोबर समेत उसकी खाल और माँस को उसने छावनी से बाहर आग में जलाया, जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2936', '3', '8', '18', '¶ फिर वह होमबलि के मेढ़े को समीप ले गया, और हारून और उसके पुत्रों ने अपने-अपने हाथ मेढ़े के सिर पर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('2937', '3', '8', '19', 'तब वह बलि किया गया, और मूसा ने उसका लहू वेदी पर चारों ओर छिड़का।');
INSERT INTO `bible_verses_irv` VALUES ('2938', '3', '8', '20', 'तब मेढ़ा टुकड़े-टुकड़े किया गया, और मूसा ने सिर और चर्बी समेत टुकड़ों को जलाया।');
INSERT INTO `bible_verses_irv` VALUES ('2939', '3', '8', '21', 'तब अंतड़ियाँ और पाँव जल से धोये गए, और मूसा ने पूरे मेढ़े को वेदी पर जलाया, और वह सुखदायक सुगन्ध देने के लिये होमबलि और यहोवा के लिये हव्य हो गया, जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2940', '3', '8', '22', '¶ फिर वह दूसरे मेढ़े को जो संस्कार का मेढ़ा था समीप ले गया, और हारून और उसके पुत्रों ने अपने-अपने हाथ मेढ़े के सिर पर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('2941', '3', '8', '23', 'तब वह बलि किया गया, और मूसा ने उसके लहू में से कुछ लेकर हारून के दाहिने कान के सिरे पर और उसके दाहिने हाथ और दाहिने पाँव के अँगूठों पर लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('2942', '3', '8', '24', 'और वह हारून के पुत्रों को समीप ले गया, और लहू में से कुछ एक-एक के दाहिने कान के सिरे पर और दाहिने हाथ और दाहिने पाँव के अँगूठों पर लगाया; और मूसा ने लहू को वेदी पर चारों ओर छिड़का।');
INSERT INTO `bible_verses_irv` VALUES ('2943', '3', '8', '25', 'और उसने चर्बी, और मोटी पूँछ, और अंतड़ियों पर की सब चर्बी, और कलेजे पर की झिल्ली समेत दोनों गुर्दे, और दाहिनी जाँघ, ये सब लेकर अलग रखे;');
INSERT INTO `bible_verses_irv` VALUES ('2944', '3', '8', '26', 'और अख़मीरी रोटी की टोकरी जो यहोवा के आगे रखी गई थी उसमें से एक अख़मीरी रोटी, और तेल से सने हुए मैदे का एक फुलका, और एक पपड़ी लेकर चर्बी और दाहिनी जाँघ पर रख दी;');
INSERT INTO `bible_verses_irv` VALUES ('2945', '3', '8', '27', 'और ये सब वस्तुएँ हारून और उसके पुत्रों के हाथों पर रख दी गईं, और हिलाने की भेंट के लिये यहोवा के सामने हिलाई गईं।');
INSERT INTO `bible_verses_irv` VALUES ('2946', '3', '8', '28', 'तब मूसा ने उन्हें फिर उनके हाथों पर से लेकर उन्हें वेदी पर होमबलि के ऊपर जलाया, यह सुखदायक सुगन्ध देने के लिये संस्कार की भेंट और यहोवा के लिये हव्य था।');
INSERT INTO `bible_verses_irv` VALUES ('2947', '3', '8', '29', 'तब मूसा ने छाती को लेकर हिलाने की भेंट के लिये यहोवा के आगे हिलाया; और संस्कार के मेढ़े में से मूसा का भाग यही हुआ जैसा यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2948', '3', '8', '30', '¶ तब मूसा ने अभिषेक के तेल और वेदी पर के लहू, दोनों में से कुछ लेकर हारून और उसके वस्त्रों पर, और उसके पुत्रों और उनके वस्त्रों पर भी छिड़का; और उसने वस्त्रों समेत हारून को भी पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('2949', '3', '8', '31', '¶ तब मूसा ने हारून और उसके पुत्रों से कहा, “माँस को मिलापवाले तम्बू के द्वार पर पकाओ, और उस रोटी को जो संस्कार की टोकरी में है वहीं खाओ, जैसा मैंने आज्ञा दी है कि हारून और उसके पुत्र उसे खाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('2950', '3', '8', '32', 'और माँस और रोटी में से जो शेष रह जाए उसे आग में जला देना।');
INSERT INTO `bible_verses_irv` VALUES ('2951', '3', '8', '33', 'और जब तक तुम्हारे संस्कार के दिन पूरे न हों तब तक, अर्थात् सात दिन तक मिलापवाले तम्बू के द्वार के बाहर न जाना, क्योंकि वह सात दिन तक तुम्हारा संस्कार करता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('2952', '3', '8', '34', 'जिस प्रकार आज किया गया है वैसा ही करने की आज्ञा यहोवा ने दी है, जिससे तुम्हारा प्रायश्चित किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('2953', '3', '8', '35', 'इसलिए तुम मिलापवाले तम्बू के द्वार पर सात दिन तक दिन-रात ठहरे रहना, और यहोवा की आज्ञा को मानना, ताकि तुम मर न जाओ; क्योंकि ऐसी ही आज्ञा मुझे दी गई है।”');
INSERT INTO `bible_verses_irv` VALUES ('2954', '3', '8', '36', 'तब यहोवा की इन्हीं सब आज्ञाओं के अनुसार जो उसने मूसा के द्वारा दी थीं हारून और उसके पुत्रों ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('2955', '3', '9', '1', '¶ आठवें दिन मूसा ने हारून और उसके पुत्रों को और इस्राएली पुरनियों को बुलवाकर हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2956', '3', '9', '2', '“पापबलि के लिये एक निर्दोष बछड़ा, और होमबलि के लिये एक निर्दोष मेढ़ा लेकर यहोवा के सामने भेंट चढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('2957', '3', '9', '3', 'और इस्राएलियों से यह कह, ‘तुम पापबलि के लिये एक बकरा, और होमबलि के लिये एक बछड़ा और एक भेड़ का बच्चा लो, जो एक वर्ष के हों और निर्दोष हों,');
INSERT INTO `bible_verses_irv` VALUES ('2958', '3', '9', '4', 'और मेलबलि के लिये यहोवा के सम्मुख चढ़ाने के लिये एक बैल और एक मेढ़ा, और तेल से सने हुए मैदे का एक अन्नबलि भी ले लो; क्योंकि आज यहोवा तुम को दर्शन देगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('2959', '3', '9', '5', 'और जिस-जिस वस्तु की आज्ञा मूसा ने दी उन सब को वे मिलापवाले तम्बू के आगे ले आए; और सारी मण्डली समीप जाकर यहोवा के सामने खड़ी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('2960', '3', '9', '6', 'तब मूसा ने कहा, “यह वह काम है जिसके करने के लिये यहोवा ने आज्ञा दी है कि तुम उसे करो; और यहोवा की महिमा का तेज तुम को दिखाई पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('2961', '3', '9', '7', 'तब मूसा ने हारून से कहा, “यहोवा की आज्ञा के अनुसार वेदी के समीप जाकर अपने पापबलि और होमबलि को चढ़ाकर अपने और सब जनता के लिये प्रायश्चित कर और जनता के चढ़ावे को भी चढ़ाकर उनके लिये प्रायश्चित कर।”');
INSERT INTO `bible_verses_irv` VALUES ('2962', '3', '9', '8', '¶ इसलिए हारून ने वेदी के समीप जाकर अपने पापबलि के बछड़े को बलिदान किया।');
INSERT INTO `bible_verses_irv` VALUES ('2963', '3', '9', '9', 'और हारून के पुत्र लहू को उसके पास ले गए, तब उसने अपनी उँगली को लहू में डुबाकर वेदी के सींगों पर लहू को लगाया, और शेष लहू को वेदी के पाए पर उण्डेल दिया;');
INSERT INTO `bible_verses_irv` VALUES ('2964', '3', '9', '10', 'और पापबलि में की चर्बी और गुर्दों और कलेजे पर की झिल्ली को उसने वेदी पर जलाया, जैसा यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('2965', '3', '9', '11', 'और माँस और खाल को उसने छावनी से बाहर आग में जलाया।');
INSERT INTO `bible_verses_irv` VALUES ('2966', '3', '9', '12', '¶ तब होमबलि पशु को बलिदान किया; और हारून के पुत्रों ने लहू को उसके हाथ में दिया, और उसने उसको वेदी पर चारों ओर छिड़क दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2967', '3', '9', '13', 'तब उन्होंने होमबलि पशु को टुकड़े-टुकड़े करके सिर सहित उसके हाथ में दे दिया और उसने उनको वेदी पर जला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2968', '3', '9', '14', 'और उसने अंतड़ियों और पाँवों को धोकर वेदी पर होमबलि के ऊपर जलाया।');
INSERT INTO `bible_verses_irv` VALUES ('2969', '3', '9', '15', '¶ तब उसने लोगों के चढ़ावे को आगे लेकर और उस पापबलि के बकरे को जो उनके लिये था लेकर उसका बलिदान किया, और पहले के समान उसे भी पापबलि करके चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('2970', '3', '9', '16', 'और उसने होमबलि को भी समीप ले जाकर विधि के अनुसार चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('2971', '3', '9', '17', 'और अन्नबलि को भी समीप ले जाकर उसमें से मुट्ठी भर वेदी पर जलाया, यह भोर के होमबलि के अलावा चढ़ाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('2972', '3', '9', '18', '¶ बैल और मेढ़ा, अर्थात् जो मेलबलि पशु जनता के लिये थे वे भी बलि किए गए; और हारून के पुत्रों ने लहू को उसके हाथ में दिया, और उसने उसको वेदी पर चारों ओर छिड़क दिया;');
INSERT INTO `bible_verses_irv` VALUES ('2973', '3', '9', '19', 'और उन्होंने बैल की चर्बी को, और मेढ़े में से मोटी पूँछ को, और जिस चर्बी से अंतड़ियाँ ढपी रहती हैं उसको, और गुर्दों सहित कलेजे पर की झिल्ली को भी उसके हाथ में दिया;');
INSERT INTO `bible_verses_irv` VALUES ('2974', '3', '9', '20', 'और उन्होंने चर्बी को छातियों पर रखा; और उसने वह चर्बी वेदी पर जलाई,');
INSERT INTO `bible_verses_irv` VALUES ('2975', '3', '9', '21', 'परन्तु छातियों और दाहिनी जाँघ को हारून ने मूसा की आज्ञा के अनुसार हिलाने की भेंट के लिये यहोवा के सामने हिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('2976', '3', '9', '22', '¶ तब हारून ने लोगों की ओर हाथ बढ़ाकर उन्हें आशीर्वाद दिया; और पापबलि, होमबलि, और मेलबलियों को चढ़ाकर वह नीचे उतर आया।');
INSERT INTO `bible_verses_irv` VALUES ('2977', '3', '9', '23', 'तब मूसा और हारून मिलापवाले तम्बू में गए, और निकलकर लोगों को आशीर्वाद दिया; तब यहोवा का तेज सारी जनता को दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('2978', '3', '9', '24', 'और यहोवा के सामने से आग निकली चर्बी सहित होमबलि को वेदी पर भस्म कर दिया; इसे देखकर जनता ने जय जयकार का नारा लगाया, और अपने-अपने मुँह के बल गिरकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('2979', '3', '10', '1', '¶ तब नादाब और अबीहू नामक हारून के दो पुत्रों ने अपना-अपना धूपदान लिया, और उनमें आग भरी, और उसमें धूप डालकर उस अनुचित आग को जिसकी आज्ञा यहोवा ने नहीं दी थी यहोवा के सम्मुख अर्पित किया।');
INSERT INTO `bible_verses_irv` VALUES ('2980', '3', '10', '2', 'तब यहोवा के सम्मुख से आग निकली और उन दोनों को भस्म कर दिया, और वे यहोवा के सामने मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('2981', '3', '10', '3', 'तब मूसा ने हारून से कहा, “यह वही बात है जिसे यहोवा ने कहा था, कि जो मेरे समीप आए अवश्य है कि वह मुझे पवित्र जाने, और सारी जनता के सामने मेरी महिमा करे।” और हारून चुप रहा।');
INSERT INTO `bible_verses_irv` VALUES ('2982', '3', '10', '4', '¶ तब मूसा ने मीशाएल और एलसाफान को जो हारून के चाचा उज्जीएल के पुत्र थे बुलाकर कहा, “निकट आओ, और अपने भतीजों को पवित्रस्थान के आगे से उठाकर छावनी के बाहर ले जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('2983', '3', '10', '5', 'मूसा की इस आज्ञा के अनुसार वे निकट जाकर उनको अंगरखों सहित उठाकर छावनी के बाहर ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('2984', '3', '10', '6', 'तब मूसा ने हारून से और उसके पुत्र एलीआजर और ईतामार से कहा, “ तुम लोग अपने सिरों के बाल मत बिखराओ, और न अपने वस्त्रों को फाड़ो, ऐसा न हो कि तुम भी मर जाओ, और सारी मण्डली पर उसका क्रोध भड़क उठे; परन्तु इस्राएल के सारे घराने के लोग जो तुम्हारे भाई-बन्धु हैं वह यहोवा की लगाई हुई आग पर विलाप करें।');
INSERT INTO `bible_verses_irv` VALUES ('2985', '3', '10', '7', 'और तुम लोग मिलापवाले तम्बू के द्वार के बाहर न जाना, ऐसा न हो कि तुम मर जाओ; क्योंकि यहोवा के अभिषेक का तेल तुम पर लगा हुआ है।” मूसा के इस वचन के अनुसार उन्होंने किया।');
INSERT INTO `bible_verses_irv` VALUES ('2986', '3', '10', '8', '¶ फिर यहोवा ने हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('2987', '3', '10', '9', '“जब जब तू या तेरे पुत्र मिलापवाले तम्बू में आएँ तब-तब तुम में से कोई न तो दाखमधु पीए हो न और किसी प्रकार का मद्य, कहीं ऐसा न हो कि तुम मर जाओ; तुम्हारी पीढ़ी-पीढ़ी में यह विधि प्रचलित रहे,');
INSERT INTO `bible_verses_irv` VALUES ('2988', '3', '10', '10', 'जिससे तुम पवित्र और अपवित्र में, और शुद्ध और अशुद्ध में अन्तर कर सको;');
INSERT INTO `bible_verses_irv` VALUES ('2989', '3', '10', '11', 'और इस्राएलियों को उन सब विधियों को सिखा सको जिसे यहोवा ने मूसा के द्वारा उनको बता दी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('2990', '3', '10', '12', '¶ फिर मूसा ने हारून से और उसके बचे हुए दोनों पुत्र एलीआजर और ईतामार से भी कहा, “यहोवा के हव्य में से जो अन्नबलि बचा है उसे लेकर वेदी के पास बिना ख़मीर खाओ, क्योंकि वह परमपवित्र है;');
INSERT INTO `bible_verses_irv` VALUES ('2991', '3', '10', '13', 'और तुम उसे किसी पवित्रस्थान में खाओ, वह यहोवा के हव्य में से तेरा और तेरे पुत्रों का हक़ है; क्योंकि मैंने ऐसी ही आज्ञा पाई है।');
INSERT INTO `bible_verses_irv` VALUES ('2992', '3', '10', '14', 'तब हिलाई हुई भेंट की छाती और उठाई हुई भेंट की जाँघ को तुम लोग, अर्थात् तू और तेरे बेटे-बेटियाँ सब किसी शुद्ध स्थान में खाओ; क्योंकि वे इस्राएलियों के मेलबलियों में से तुझे और तेरे बच्चों का हक़ ठहरा दी गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('2993', '3', '10', '15', 'चर्बी के हव्यों समेत जो उठाई हुई जाँघ और हिलाई हुई छाती यहोवा के सामने हिलाने के लिये आया करेंगी, ये भाग यहोवा की आज्ञा के अनुसार सर्वदा की विधि की व्यवस्था से तेरे और तेरे बच्चों के लिये हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('2994', '3', '10', '16', '¶ फिर मूसा ने पापबलि के बकरे की खोजबीन की, तो क्या पाया कि वह जलाया गया है, इसलिए एलीआजर और ईतामार जो हारून के पुत्र बचे थे उनसे वह क्रोध में आकर कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('2995', '3', '10', '17', '“पापबलि जो परमपवित्र है और जिसे यहोवा ने तुम्हें इसलिए दिया है कि तुम मण्डली के अधर्म का भार अपने पर उठाकर उनके लिये यहोवा के सामने प्रायश्चित करो, तुम ने उसका माँस पवित्रस्थान में क्यों नहीं खाया?');
INSERT INTO `bible_verses_irv` VALUES ('2996', '3', '10', '18', 'देखो, उसका लहू पवित्रस्थान के भीतर तो लाया ही नहीं गया, निःसन्देह उचित था कि तुम मेरी आज्ञा के अनुसार उसके माँस को पवित्रस्थान में खाते।”');
INSERT INTO `bible_verses_irv` VALUES ('2997', '3', '10', '19', 'इसका उत्तर हारून ने मूसा को इस प्रकार दिया, “देख, आज ही उन्होंने अपने पापबलि और होमबलि को यहोवा के सामने चढ़ाया; फिर मुझ पर ऐसी विपत्तियाँ आ पड़ी हैं! इसलिए यदि मैं आज पापबलि का माँस खाता तो क्या यह बात यहोवा के सम्मुख भली होती?”');
INSERT INTO `bible_verses_irv` VALUES ('2998', '3', '10', '20', 'जब मूसा ने यह सुना तब उसे संतोष हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('2999', '3', '11', '1', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3000', '3', '11', '2', '“इस्राएलियों से कहो: जितने पशु पृथ्वी पर हैं उन सभी में से तुम इन जीवधारियों का माँस खा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('3001', '3', '11', '3', 'पशुओं में से जितने चिरे या फटे खुर के होते हैं और पागुर करते हैं उन्हें खा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('3002', '3', '11', '4', 'परन्तु पागुर करनेवाले या फटे खुरवालों में से इन पशुओं को न खाना, अर्थात् ऊँट, जो पागुर तो करता है परन्तु चिरे खुर का नहीं होता, इसलिए वह तुम्हारे लिये अशुद्ध ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('3003', '3', '11', '5', 'और चट्टानी बिज्जू, जो पागुर तो करता है परन्तु चिरे खुर का नहीं होता, वह भी तुम्हारे लिये अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3004', '3', '11', '6', 'और खरगोश, जो पागुर तो करता है परन्तु चिरे खुर का नहीं होता, इसलिए वह भी तुम्हारे लिये अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3005', '3', '11', '7', 'और सूअर, जो चिरे अर्थात् फटे खुर का होता तो है परन्तु पागुर नहीं करता, इसलिए वह तुम्हारे लिये अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3006', '3', '11', '8', 'इनके माँस में से कुछ न खाना, और इनकी लोथ को छूना भी नहीं; ये तो तुम्हारे लिये अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3007', '3', '11', '9', '¶ “फिर जितने जलजन्तु हैं उनमें से तुम इन्हें खा सकते हों, अर्थात् समुद्र या नदियों के जलजन्तुओं में से जितनों के पंख और चोंयेटे होते हैं उन्हें खा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('3008', '3', '11', '10', 'और जलचरी प्राणियों में से जितने जीवधारी बिना पंख और चोंयेटे के समुद्र या नदियों में रहते हैं वे सब तुम्हारे लिये घृणित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3009', '3', '11', '11', 'वे तुम्हारे लिये घृणित ठहरें; तुम उनके माँस में से कुछ न खाना, और उनकी लोथों को अशुद्ध जानना।');
INSERT INTO `bible_verses_irv` VALUES ('3010', '3', '11', '12', 'जल में जिस किसी जन्तु के पंख और चोंयेटे नहीं होते वह तुम्हारे लिये अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3011', '3', '11', '13', '¶ “फिर पक्षियों में से इनको अशुद्ध जानना, ये अशुद्ध होने के कारण खाए न जाएँ, अर्थात् उकाब, हड़फोड़, कुरर,');
INSERT INTO `bible_verses_irv` VALUES ('3012', '3', '11', '14', 'चील, और भाँति-भाँति के बाज,');
INSERT INTO `bible_verses_irv` VALUES ('3013', '3', '11', '15', 'और भाँति-भाँति के सब काग,');
INSERT INTO `bible_verses_irv` VALUES ('3014', '3', '11', '16', 'शुतुर्मुर्ग, तखमास, जलकुक्कट, और भाँति-भाँति के शिकरे,');
INSERT INTO `bible_verses_irv` VALUES ('3015', '3', '11', '17', 'हबासिल, हाड़गील, उल्लू,');
INSERT INTO `bible_verses_irv` VALUES ('3016', '3', '11', '18', 'राजहँस, धनेश, गिद्ध,');
INSERT INTO `bible_verses_irv` VALUES ('3017', '3', '11', '19', 'सारस, भाँति-भाँति के बगुले, टिटीहरी और चमगादड़।');
INSERT INTO `bible_verses_irv` VALUES ('3018', '3', '11', '20', '¶ “जितने पंखवाले कीड़े चार पाँवों के बल चलते हैं वे सब तुम्हारे लिये अशुद्ध हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3019', '3', '11', '21', 'पर रेंगनेवाले और पंखवाले जो चार पाँवों के बल चलते हैं, जिनके भूमि पर कूदने फाँदने को टाँगें होती हैं उनको तो खा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('3020', '3', '11', '22', 'वे ये हैं, अर्थात् भाँति-भाँति की टिड्डी, भाँति-भाँति के फनगे, भाँति-भाँति के झींगुर, और भाँति-भाँति के टिड्डे।');
INSERT INTO `bible_verses_irv` VALUES ('3021', '3', '11', '23', 'परन्तु और सब रेंगनेवाले पंखवाले जो चार पाँव वाले होते हैं वे तुम्हारे लिये अशुद्ध हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3022', '3', '11', '24', '¶ “इनके कारण तुम अशुद्ध ठहरोगे; जिस किसी से इनकी लोथ छू जाए वह साँझ तक अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3023', '3', '11', '25', 'और जो कोई इनकी लोथ में का कुछ भी उठाए वह अपने वस्त्र धोए और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3024', '3', '11', '26', 'फिर जितने पशु चिरे खुर के होते हैं परन्तु न तो बिलकुल फटे खुर और न पागुर करनेवाले हैं वे तुम्हारे लिये अशुद्ध हैं; जो कोई उन्हें छूए वह अशुद्ध ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3025', '3', '11', '27', 'और चार पाँव के बल चलनेवालों में से जितने पंजों के बल चलते हैं वे सब तुम्हारे लिये अशुद्ध हैं; जो कोई उनकी लोथ छूए वह साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3026', '3', '11', '28', 'और जो कोई उनकी लोथ उठाए वह अपने वस्त्र धोए और साँझ तक अशुद्ध रहे; क्योंकि वे तुम्हारे लिये अशुद्ध हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3027', '3', '11', '29', '¶ “और जो पृथ्वी पर रेंगते हैं उनमें से ये रेंगनेवाले तुम्हारे लिये अशुद्ध हैं, अर्थात् नेवला, चूहा, और भाँति-भाँति के गोह,');
INSERT INTO `bible_verses_irv` VALUES ('3028', '3', '11', '30', 'और छिपकली, मगर, टिकटिक, सांडा, और गिरगिट।');
INSERT INTO `bible_verses_irv` VALUES ('3029', '3', '11', '31', 'सब रेंगनेवालों में से ये ही तुम्हारे लिये अशुद्ध हैं; जो कोई इनकी लोथ छूए वह साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3030', '3', '11', '32', 'और इनमें से किसी की लोथ जिस किसी वस्तु पर पड़ जाए वह भी अशुद्ध ठहरे, चाहे वह काठ का कोई पात्र हो, चाहे वस्त्र, चाहे खाल, चाहे बोरा, चाहे किसी काम का कैसा ही पात्र आदि क्यों न हो; वह जल में डाला जाए, और साँझ तक अशुद्ध रहे, तब शुद्ध समझा जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3031', '3', '11', '33', 'और यदि मिट्टी का कोई पात्र हो जिसमें इन जन्तुओं में से कोई पड़े, तो उस पात्र में जो कुछ हो वह अशुद्ध ठहरे, और पात्र को तुम तोड़ डालना।');
INSERT INTO `bible_verses_irv` VALUES ('3032', '3', '11', '34', 'उसमें जो खाने के योग्य भोजन हो, जिसमें पानी का छुआव हो वह सब अशुद्ध ठहरे; फिर यदि ऐसे पात्र में पीने के लिये कुछ हो तो वह भी अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3033', '3', '11', '35', 'और यदि इनकी लोथ में का कुछ तंदूर या चूल्हे पर पड़े तो वह भी अशुद्ध ठहरे, और तोड़ डाला जाए; क्योंकि वह अशुद्ध हो जाएगा, वह तुम्हारे लिये भी अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3034', '3', '11', '36', 'परन्तु सोता या तालाब जिसमें जल इकट्ठा हो वह तो शुद्ध ही रहे; परन्तु जो कोई इनकी लोथ को छूए वह अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3035', '3', '11', '37', 'और यदि इनकी लोथ में का कुछ किसी प्रकार के बीज पर जो बोने के लिये हो पड़े, तो वह बीज शुद्ध रहे;');
INSERT INTO `bible_verses_irv` VALUES ('3036', '3', '11', '38', 'पर यदि बीज पर जल डाला गया हो और पीछे लोथ में का कुछ उस पर पड़ जाए, तो वह तुम्हारे लिये अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3037', '3', '11', '39', 'फिर जिन पशुओं के खाने की आज्ञा तुम को दी गई है यदि उनमें से कोई पशु मरे, तो जो कोई उसकी लोथ छूए वह साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3038', '3', '11', '40', 'और उसकी लोथ में से जो कोई कुछ खाए वह अपने वस्त्र धोए और साँझ तक अशुद्ध रहे; और जो कोई उसकी लोथ उठाए वह भी अपने वस्त्र धोए और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3039', '3', '11', '41', '¶ “सब प्रकार के पृथ्वी पर रेंगनेवाले जन्तु घिनौने हैं; वे खाए न जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3040', '3', '11', '42', 'पृथ्वी पर सब रेंगनेवालों में से जितने पेट या चार पाँवों के बल चलते हैं, या अधिक पाँव वाले होते हैं, उन्हें तुम न खाना; क्योंकि वे घिनौने हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3041', '3', '11', '43', 'तुम किसी प्रकार के रेंगनेवाले जन्तु के द्वारा अपने आपको घिनौना न करना; और न उनके द्वारा अपने को अशुद्ध करके अपवित्र ठहराना।');
INSERT INTO `bible_verses_irv` VALUES ('3042', '3', '11', '44', 'क्योंकि मैं तुम्हारा परमेश्वर यहोवा हूँ; इस कारण अपने को शुद्ध करके पवित्र बने रहो, क्योंकि मैं पवित्र हूँ। इसलिए तुम किसी प्रकार के रेंगनेवाले जन्तु के द्वारा जो पृथ्वी पर चलता है अपने आपको अशुद्ध न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3043', '3', '11', '45', 'क्योंकि मैं वह यहोवा हूँ जो तुम्हें मिस्र देश से इसलिए निकाल ले आया हूँ कि तुम्हारा परमेश्वर ठहरूँ; इसलिए तुम पवित्र बनो, क्योंकि मैं पवित्र हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3044', '3', '11', '46', '¶ “पशुओं, पक्षियों, और सब जलचरी प्राणियों, और पृथ्वी पर सब रेंगनेवाले प्राणियों के विषय में यही व्यवस्था है,');
INSERT INTO `bible_verses_irv` VALUES ('3045', '3', '11', '47', 'कि शुद्ध अशुद्ध और भक्ष्य और अभक्ष्य जीवधारियों में भेद किया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('3046', '3', '12', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3047', '3', '12', '2', '“इस्राएलियों से कह: जो स्त्री गर्भवती हो और उसके लड़का हो, तो वह सात दिन तक अशुद्ध रहेगी; जिस प्रकार वह ऋतुमती होकर अशुद्ध रहा करती।');
INSERT INTO `bible_verses_irv` VALUES ('3048', '3', '12', '3', 'और आठवें दिन लड़के का खतना किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3049', '3', '12', '4', 'फिर वह स्त्री अपने शुद्ध करनेवाले रूधिर में तैंतीस दिन रहे; और जब तक उसके शुद्ध हो जाने के दिन पूरे न हों तब तक वह न तो किसी पवित्र वस्तु को छूए, और न पवित्रस्थान में प्रवेश करे।');
INSERT INTO `bible_verses_irv` VALUES ('3050', '3', '12', '5', 'और यदि उसके लड़की पैदा हो, तो उसको ऋतुमती की सी अशुद्धता चौदह दिन की लगे; और फिर छियासठ दिन तक अपने शुद्ध करनेवाले रूधिर में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3051', '3', '12', '6', '¶ “जब उसके शुद्ध हो जाने के दिन पूरे हों, तब चाहे उसके बेटा हुआ हो चाहे बेटी, वह होमबलि के लिये एक वर्ष का भेड़ का बच्चा, और पापबलि के लिये कबूतरी का एक बच्चा या पिण्डुकी मिलापवाले तम्बू के द्वार पर याजक के पास लाए।');
INSERT INTO `bible_verses_irv` VALUES ('3052', '3', '12', '7', 'तब याजक उसको यहोवा के सामने भेंट चढ़ाकर उसके लिये प्रायश्चित करे; और वह अपने रूधिर के बहने की अशुद्धता से छूटकर शुद्ध ठहरेगी। जिस स्त्री के लड़का या लड़की उत्पन्न हो उसके लिये यही व्यवस्था है।');
INSERT INTO `bible_verses_irv` VALUES ('3053', '3', '12', '8', 'और यदि उसके पास भेड़ या बकरी देने की पूँजी न हो, तो दो पिण्डुकी या कबूतरी के दो बच्चे, एक तो होमबलि और दूसरा पापबलि के लिये दे; और याजक उसके लिये प्रायश्चित करे, तब वह शुद्ध ठहरेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('3054', '3', '13', '1', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3055', '3', '13', '2', '“जब किसी मनुष्य के शरीर के चर्म में सूजन या पपड़ी या दाग हो, और इससे उसके चर्म में कोढ़ की व्याधि के समान कुछ दिखाई पड़े, तो उसे हारून याजक के पास या उसके पुत्र जो याजक हैं, उनमें से किसी के पास ले जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3056', '3', '13', '3', 'जब याजक उसके चर्म की व्याधि को देखे, और यदि उस व्याधि के स्थान के रोएँ उजले हो गए हों और व्याधि चर्म से गहरी दिखाई पड़े, तो वह जान ले कि कोढ़ की व्याधि है; और याजक उस मनुष्य को देखकर उसको अशुद्ध ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('3057', '3', '13', '4', 'पर यदि वह दाग उसके चर्म में उजला तो हो, परन्तु चर्म से गहरा न देख पड़े, और न वहाँ के रोएँ उजले हो गए हों, तो याजक उसको सात दिन तक बन्द करके रखे;');
INSERT INTO `bible_verses_irv` VALUES ('3058', '3', '13', '5', 'और सातवें दिन याजक उसको देखे, और यदि वह व्याधि जैसी की तैसी बनी रहे और उसके चर्म में न फैली हो, तो याजक उसको और भी सात दिन तक बन्द करके रखे;');
INSERT INTO `bible_verses_irv` VALUES ('3059', '3', '13', '6', 'और सातवें दिन याजक उसको फिर देखे, और यदि देख पड़े कि व्याधि की चमक कम है और व्याधि चर्म पर फैली न हो, तो याजक उसको शुद्ध ठहराए; क्योंकि उसके तो चर्म में पपड़ी है; और वह अपने वस्त्र धोकर शुद्ध हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3060', '3', '13', '7', 'पर यदि याजक की उस जाँच के पश्चात् जिसमें वह शुद्ध ठहराया गया था, वह पपड़ी उसके चर्म पर बहुत फैल जाए, तो वह फिर याजक को दिखाया जाए;');
INSERT INTO `bible_verses_irv` VALUES ('3061', '3', '13', '8', 'और यदि याजक को देख पड़े कि पपड़ी चर्म में फैल गई है, तो वह उसको अशुद्ध ठहराए; क्योंकि वह कोढ़ ही है।');
INSERT INTO `bible_verses_irv` VALUES ('3062', '3', '13', '9', '¶ “यदि कोढ़ की सी व्याधि किसी मनुष्य के हो, तो वह याजक के पास पहुँचाया जाए;');
INSERT INTO `bible_verses_irv` VALUES ('3063', '3', '13', '10', 'और याजक उसको देखे, और यदि वह सूजन उसके चर्म में उजली हो, और उसके कारण रोएँ भी उजले हो गए हों, और उस सूजन में बिना चर्म का माँस हो,');
INSERT INTO `bible_verses_irv` VALUES ('3064', '3', '13', '11', 'तो याजक जाने कि उसके चर्म में पुराना कोढ़ है, इसलिए वह उसको अशुद्ध ठहराए; और बन्द न रखे, क्योंकि वह तो अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3065', '3', '13', '12', 'और यदि कोढ़ किसी के चर्म में फूटकर यहाँ तक फैल जाए, कि जहाँ कहीं याजक देखे रोगी के सिर से पैर के तलवे तक कोढ़ ने सारे चर्म को छा लिया हो,');
INSERT INTO `bible_verses_irv` VALUES ('3066', '3', '13', '13', 'तो याजक ध्यान से देखे, और यदि कोढ़ ने उसके सारे शरीर को छा लिया हो, तो वह उस व्यक्ति को शुद्ध ठहराए; और उसका शरीर जो बिलकुल उजला हो गया है वह शुद्ध ही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3067', '3', '13', '14', 'पर जब उसमें चर्महीन माँस देख पड़े, तब तो वह अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3068', '3', '13', '15', 'और याजक चर्महीन माँस को देखकर उसको अशुद्ध ठहराए; क्योंकि वैसा चर्महीन माँस अशुद्ध ही होता है; वह कोढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('3069', '3', '13', '16', 'पर यदि वह चर्महीन माँस फिर उजला हो जाए, तो वह मनुष्य याजक के पास जाए,');
INSERT INTO `bible_verses_irv` VALUES ('3070', '3', '13', '17', 'और याजक उसको देखे, और यदि वह व्याधि फिर से उजली हो गई हो, तो याजक रोगी को शुद्ध जाने; वह शुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3071', '3', '13', '18', '¶ “फिर यदि किसी के चर्म में फोड़ा होकर चंगा हो गया हो,');
INSERT INTO `bible_verses_irv` VALUES ('3072', '3', '13', '19', 'और फोड़े के स्थान में उजली सी सूजन या लाली लिये हुए उजला दाग हो, तो वह याजक को दिखाया जाए;');
INSERT INTO `bible_verses_irv` VALUES ('3073', '3', '13', '20', 'और याजक उस सूजन को देखे, और यदि वह चर्म से गहरा दिखाई पड़े, और उसके रोएँ भी उजले हो गए हों, तो याजक यह जानकर उस मनुष्य को अशुद्ध ठहराए; क्योंकि वह कोढ़ की व्याधि है जो फोड़े में से फूटकर निकली है।');
INSERT INTO `bible_verses_irv` VALUES ('3074', '3', '13', '21', 'परन्तु यदि याजक देखे कि उसमें उजले रोएँ नहीं हैं, और वह चर्म से गहरी नहीं, और उसकी चमक कम हुई है, तो याजक उस मनुष्य को सात दिन तक बन्द करके रखे।');
INSERT INTO `bible_verses_irv` VALUES ('3075', '3', '13', '22', 'और यदि वह व्याधि उस समय तक चर्म में सचमुच फैल जाए, तो याजक उस मनुष्य को अशुद्ध ठहराए; क्योंकि वह कोढ़ की व्याधि है।');
INSERT INTO `bible_verses_irv` VALUES ('3076', '3', '13', '23', 'परन्तु यदि वह दाग न फैले और अपने स्थान ही पर बना रहे, तो वह फोड़े का दाग है; याजक उस मनुष्य को शुद्ध ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('3077', '3', '13', '24', '¶ “फिर यदि किसी के चर्म में जलने का घाव हो, और उस जलने के घाव में चर्महीन दाग लाली लिये हुए उजला या उजला ही हो जाए,');
INSERT INTO `bible_verses_irv` VALUES ('3078', '3', '13', '25', 'तो याजक उसको देखे, और यदि उस दाग में के रोएँ उजले हो गए हों और वह चर्म से गहरा दिखाई पड़े, तो वह कोढ़ है; जो उस जलने के दाग में से फूट निकला है; याजक उस मनुष्य को अशुद्ध ठहराए; क्योंकि उसमें कोढ़ की व्याधि है।');
INSERT INTO `bible_verses_irv` VALUES ('3079', '3', '13', '26', 'पर यदि याजक देखे, कि दाग में उजले रोएँ नहीं और न वह चर्म से कुछ गहरा है, और उसकी चमक कम हुई है, तो वह उसको सात दिन तक बन्द करके रखे,');
INSERT INTO `bible_verses_irv` VALUES ('3080', '3', '13', '27', 'और सातवें दिन याजक उसको देखे, और यदि वह चर्म में फैल गई हो, तो वह उस मनुष्य को अशुद्ध ठहराए; क्योंकि उसको कोढ़ की व्याधि है।');
INSERT INTO `bible_verses_irv` VALUES ('3081', '3', '13', '28', 'परन्तु यदि वह दाग चर्म में नहीं फैला और अपने स्थान ही पर जहाँ का तहाँ बना हो, और उसकी चमक कम हुई हो, तो वह जल जाने के कारण सूजा हुआ है, याजक उस मनुष्य को शुद्ध ठहराए; क्योंकि वह दाग जल जाने के कारण से है।');
INSERT INTO `bible_verses_irv` VALUES ('3082', '3', '13', '29', '¶ “फिर यदि किसी पुरुष या स्त्री के सिर पर, या पुरुष की दाढ़ी में व्याधि हो,');
INSERT INTO `bible_verses_irv` VALUES ('3083', '3', '13', '30', 'तो याजक व्याधि को देखे, और यदि वह चर्म से गहरी देख पड़े, और उसमें भूरे-भूरे पतले बाल हों, तो याजक उस मनुष्य को अशुद्ध ठहराए; वह व्याधि सेंहुआ, अर्थात् सिर या दाढ़ी का कोढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('3084', '3', '13', '31', 'और यदि याजक सेंहुएँ की व्याधि को देखे, कि वह चर्म से गहरी नहीं है और उसमें काले-काले बाल नहीं हैं, तो वह सेंहुएँ के रोगी को सात दिन तक बन्द करके रखे,');
INSERT INTO `bible_verses_irv` VALUES ('3085', '3', '13', '32', 'और सातवें दिन याजक व्याधि को देखे, तब यदि वह सेंहुआ फैला न हो, और उसमें भूरे-भूरे बाल न हों, और सेंहुआ चर्म से गहरा न देख पड़े,');
INSERT INTO `bible_verses_irv` VALUES ('3086', '3', '13', '33', 'तो यह मनुष्य मुँड़ा जाए, परन्तु जहाँ सेंहुआ हो वहाँ न मुँड़ा जाए; और याजक उस सेंहुएँ वाले को और भी सात दिन तक बन्द करे;');
INSERT INTO `bible_verses_irv` VALUES ('3087', '3', '13', '34', 'और सातवें दिन याजक सेंहुएँ को देखे, और यदि वह सेंहुआ चर्म में फैला न हो और चर्म से गहरा न देख पड़े, तो याजक उस मनुष्य को शुद्ध ठहराए; और वह अपने वस्त्र धोकर शुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3088', '3', '13', '35', 'पर यदि उसके शुद्ध ठहरने के पश्चात् सेंहुआ चर्म में कुछ भी फैले,');
INSERT INTO `bible_verses_irv` VALUES ('3089', '3', '13', '36', 'तो याजक उसको देखे, और यदि वह चर्म में फैला हो, तो याजक भूरे बाल न ढूँढ़े, क्योंकि वह मनुष्य अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3090', '3', '13', '37', 'परन्तु यदि उसकी दृष्टि में वह सेंहुआ जैसे का तैसा बना हो, और उसमें काले-काले बाल जमे हों, तो वह जाने की सेंहुआ चंगा हो गया है, और वह मनुष्य शुद्ध है; याजक उसको शुद्ध ही ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('3091', '3', '13', '38', '¶ “फिर यदि किसी पुरुष या स्त्री के चर्म में उजले दाग हों,');
INSERT INTO `bible_verses_irv` VALUES ('3092', '3', '13', '39', 'तो याजक देखे, और यदि उसके चर्म में वे दाग कम उजले हों, तो वह जाने कि उसको चर्म में निकली हुई दाद ही है; वह मनुष्य शुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3093', '3', '13', '40', '¶ “फिर जिसके सिर के बाल झड़ गए हों, तो जानना कि वह चन्दुला तो है परन्तु शुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3094', '3', '13', '41', 'और जिसके सिर के आगे के बाल झड़ गए हों, तो वह माथे का चन्दुला तो है परन्तु शुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3095', '3', '13', '42', 'परन्तु यदि चन्दुले सिर पर या चन्दुले माथे पर लाली लिये हुए उजली व्याधि हो, तो जानना कि वह उसके चन्दुले सिर पर या चन्दुले माथे पर निकला हुआ कोढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('3096', '3', '13', '43', 'इसलिए याजक उसको देखे, और यदि व्याधि की सूजन उसके चन्दुले सिर या चन्दुले माथे पर ऐसी लाली लिये हुए उजली हो जैसा चर्म के कोढ़ में होता है,');
INSERT INTO `bible_verses_irv` VALUES ('3097', '3', '13', '44', 'तो वह मनुष्य कोढ़ी है और अशुद्ध है; और याजक उसको अवश्य अशुद्ध ठहराए; क्योंकि वह व्याधि उसके सिर पर है।');
INSERT INTO `bible_verses_irv` VALUES ('3098', '3', '13', '45', '¶ “जिसमें वह व्याधि हो उस कोढ़ी के वस्त्र फटे और सिर के बाल बिखरे रहें, और वह अपने ऊपरवाले होंठ को ढाँपे हुए अशुद्ध, अशुद्ध पुकारा करे।');
INSERT INTO `bible_verses_irv` VALUES ('3099', '3', '13', '46', 'जितने दिन तक वह व्याधि उसमें रहे उतने दिन तक वह तो अशुद्ध रहेगा; और वह अशुद्ध ठहरा रहे; इसलिए वह अकेला रहा करे, उसका निवास-स्थान छावनी के बाहर हो।');
INSERT INTO `bible_verses_irv` VALUES ('3100', '3', '13', '47', '¶ “फिर जिस वस्त्र में कोढ़ की व्याधि हो, चाहे वह वस्त्र ऊन का हो चाहे सनी का,');
INSERT INTO `bible_verses_irv` VALUES ('3101', '3', '13', '48', 'वह व्याधि चाहे उस सनी या ऊन के वस्त्र के ताने में हो चाहे बाने में, या वह व्याधि चमड़े में या चमड़े की बनी हुई किसी वस्तु में हो,');
INSERT INTO `bible_verses_irv` VALUES ('3102', '3', '13', '49', 'यदि वह व्याधि किसी वस्त्र के चाहे ताने में चाहे बाने में, या चमड़े में या चमड़े की किसी वस्तु में हरी हो या लाल सी हो, तो जानना कि वह कोढ़ की व्याधि है और वह याजक को दिखाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3103', '3', '13', '50', 'और याजक व्याधि को देखे, और व्याधिवाली वस्तु को सात दिन के लिये बन्द करे;');
INSERT INTO `bible_verses_irv` VALUES ('3104', '3', '13', '51', 'और सातवें दिन वह उस व्याधि को देखे, और यदि वह वस्त्र के चाहे ताने में चाहे बाने में, या चमड़े में या चमड़े की बनी हुई किसी वस्तु में फैल गई हो, तो जानना कि व्याधि गलित कोढ़ है, इसलिए वह वस्तु, चाहे कैसे ही काम में क्यों न आती हो, तो भी अशुद्ध ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('3105', '3', '13', '52', 'वह उस वस्त्र को जिसके ताने या बाने में वह व्याधि हो, चाहे वह ऊन का हो चाहे सनी का, या चमड़े की वस्तु हो, उसको जला दे, वह व्याधि गलित कोढ़ की है; वह वस्तु आग में जलाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3106', '3', '13', '53', '¶ “यदि याजक देखे कि वह व्याधि उस वस्त्र के ताने या बाने में, या चमड़े की उस वस्तु में नहीं फैली,');
INSERT INTO `bible_verses_irv` VALUES ('3107', '3', '13', '54', 'तो जिस वस्तु में व्याधि हो उसके धोने की आज्ञा दे, तब उसे और भी सात दिन तक बन्द करके रखे;');
INSERT INTO `bible_verses_irv` VALUES ('3108', '3', '13', '55', 'और उसके धोने के बाद याजक उसको देखे, और यदि व्याधि का न तो रंग बदला हो, और न व्याधि फैली हो, तो जानना कि वह अशुद्ध है; उसे आग में जलाना, क्योंकि चाहे वह व्याधि भीतर चाहे ऊपरी हो तो भी वह खा जानेवाली व्याधि है।');
INSERT INTO `bible_verses_irv` VALUES ('3109', '3', '13', '56', 'पर यदि याजक देखे, कि उसके धोने के पश्चात् व्याधि की चमक कम हो गई, तो वह उसको वस्त्र के चाहे ताने चाहे बाने में से, या चमड़े में से फाड़कर निकाले;');
INSERT INTO `bible_verses_irv` VALUES ('3110', '3', '13', '57', 'और यदि वह व्याधि तब भी उस वस्त्र के ताने या बाने में, या चमड़े की उस वस्तु में दिखाई पड़े, तो जानना कि वह फूटकर निकली हुई व्याधि है; और जिसमें वह व्याधि हो उसे आग में जलाना।');
INSERT INTO `bible_verses_irv` VALUES ('3111', '3', '13', '58', 'यदि उस वस्त्र से जिसके ताने या बाने में व्याधि हो, या चमड़े की जो वस्तु हो उससे जब धोई जाए और व्याधि जाती रही, तो वह दूसरी बार धुलकर शुद्ध ठहरे।”');
INSERT INTO `bible_verses_irv` VALUES ('3112', '3', '13', '59', '¶ ऊन या सनी के वस्त्र में के ताने या बाने में, या चमड़े की किसी वस्तु में जो कोढ़ की व्याधि हो उसके शुद्ध और अशुद्ध ठहराने की यही व्यवस्था है।');
INSERT INTO `bible_verses_irv` VALUES ('3113', '3', '14', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3114', '3', '14', '2', '“कोढ़ी के शुद्ध ठहराने की व्यवस्था यह है।, वह याजक के पास पहुँचाया जाए;');
INSERT INTO `bible_verses_irv` VALUES ('3115', '3', '14', '3', 'और याजक छावनी के बाहर जाए, और याजक उस कोढ़ी को देखे, और यदि उसके कोढ़ की व्याधि चंगी हुई हो,');
INSERT INTO `bible_verses_irv` VALUES ('3116', '3', '14', '4', 'तो याजक आज्ञा दे कि शुद्ध ठहरानेवाले के लिये दो शुद्ध और जीवित पक्षी, देवदार की लकड़ी, और लाल रंग का कपड़ा और जूफा ये सब लिये जाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('3117', '3', '14', '5', 'और याजक आज्ञा दे कि एक पक्षी बहते हुए जल के ऊपर मिट्टी के पात्र में बलि किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3118', '3', '14', '6', 'तब वह जीवित पक्षी को देवदार की लकड़ी और लाल रंग के कपड़े और जूफा इन सभी को लेकर एक संग उस पक्षी के लहू में जो बहते हुए जल के ऊपर बलि किया गया है डुबा दे;');
INSERT INTO `bible_verses_irv` VALUES ('3119', '3', '14', '7', 'और कोढ़ से शुद्ध ठहरनेवाले पर सात बार छिड़ककर उसको शुद्ध ठहराए, तब उस जीवित पक्षी को मैदान में छोड़ दे।');
INSERT INTO `bible_verses_irv` VALUES ('3120', '3', '14', '8', 'और शुद्ध ठहरनेवाला अपने वस्त्रों को धोए, और सब बाल मुँण्डवाकर जल से स्नान करे, तब वह शुद्ध ठहरेगा; और उसके बाद वह छावनी में आने पाए, परन्तु सात दिन तक अपने डेरे से बाहर ही रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3121', '3', '14', '9', 'और सातवें दिन वह सिर, दाढ़ी और भौहों के सब बाल मुँड़ाएँ, और सब अंग मुँण्ड़न कराए, और अपने वस्त्रों को धोए, और जल से स्नान करे, तब वह शुद्ध ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3122', '3', '14', '10', '¶ “आठवें दिन वह दो निर्दोष भेड़ के बच्चे, और एक वर्ष की निर्दोष भेड़ की बच्ची, और अन्नबलि के लिये तेल से सना हुआ एपा का तीन दहाई अंश मैदा, और लोज भर तेल लाए।');
INSERT INTO `bible_verses_irv` VALUES ('3123', '3', '14', '11', 'और शुद्ध ठहरानेवाला याजक इन वस्तुओं समेत उस शुद्ध होनेवाले मनुष्य को यहोवा के सम्मुख मिलापवाले तम्बू के द्वार पर खड़ा करे।');
INSERT INTO `bible_verses_irv` VALUES ('3124', '3', '14', '12', 'तब याजक एक भेड़ का बच्चा लेकर दोषबलि के लिये उसे और उस लोज भर तेल को समीप लाए, और इन दोनों को हिलाने की भेंट के लिये यहोवा के सामने हिलाए;');
INSERT INTO `bible_verses_irv` VALUES ('3125', '3', '14', '13', 'और वह उस भेड़ के बच्चे को उसी स्थान में जहाँ वह पापबलि और होमबलि पशुओं का बलिदान किया करेगा, अर्थात् पवित्रस्थान में बलिदान करे; क्योंकि जैसे पापबलि याजक का निज भाग होगा वैसे ही दोषबलि भी उसी का निज भाग ठहरेगा; वह परमपवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('3126', '3', '14', '14', 'तब याजक दोषबलि के लहू में से कुछ लेकर शुद्ध ठहरनेवाले के दाहिने कान के सिरे पर, और उसके दाहिने हाथ और दाहिने पाँव के अँगूठों पर लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('3127', '3', '14', '15', 'तब याजक उस लोज भर तेल में से कुछ लेकर अपने बाएँ हाथ की हथेली पर डाले,');
INSERT INTO `bible_verses_irv` VALUES ('3128', '3', '14', '16', 'और याजक अपने दाहिने हाथ की उँगली को अपनी बाईं हथेली पर के तेल में डुबाकर उस तेल में से कुछ अपनी उँगली से यहोवा के सम्मुख सात बार छिड़के।');
INSERT INTO `bible_verses_irv` VALUES ('3129', '3', '14', '17', 'और जो तेल उसकी हथेली पर रह जाएगा याजक उसमें से कुछ शुद्ध होनेवाले के दाहिने कान के सिरे पर, और उसके दाहिने हाथ और दाहिने पाँव के अँगूठों पर दोषबलि के लहू के ऊपर लगाए;');
INSERT INTO `bible_verses_irv` VALUES ('3130', '3', '14', '18', 'और जो तेल याजक की हथेली पर रह जाए उसको वह शुद्ध होनेवाले के सिर पर डाल दे। और याजक उसके लिये यहोवा के सामने प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3131', '3', '14', '19', 'याजक पापबलि को भी चढ़ाकर उसके लिये जो अपनी अशुद्धता से शुद्ध होनेवाला हो प्रायश्चित करे; और उसके बाद होमबलि पशु का बलिदान करके');
INSERT INTO `bible_verses_irv` VALUES ('3132', '3', '14', '20', 'अन्नबलि समेत वेदी पर चढ़ाए: और याजक उसके लिये प्रायश्चित करे, और वह शुद्ध ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3133', '3', '14', '21', '¶ “परन्तु यदि वह दरिद्र हो और इतना लाने के लिये उसके पास पूँजी न हो, तो वह अपना प्रायश्चित करवाने के निमित्त, हिलाने के लिये भेड़ का बच्चा दोषबलि के लिये, और तेल से सना हुआ एपा का दसवाँ अंश मैदा अन्नबलि करके, और लोज भर तेल लाए;');
INSERT INTO `bible_verses_irv` VALUES ('3134', '3', '14', '22', 'और दो पंडुक, या कबूतरी के दो बच्चे लाए, जो वह ला सके; और इनमें से एक तो पापबलि के लिये और दूसरा होमबलि के लिये हो।');
INSERT INTO `bible_verses_irv` VALUES ('3135', '3', '14', '23', 'और आठवें दिन वह इन सभी को अपने शुद्ध ठहरने के लिये मिलापवाले तम्बू के द्वार पर, यहोवा के सम्मुख, याजक के पास ले आए;');
INSERT INTO `bible_verses_irv` VALUES ('3136', '3', '14', '24', 'तब याजक उस लोज भर तेल और दोषबलिवाले भेड़ के बच्चे को लेकर हिलाने की भेंट के लिये यहोवा के सामने हिलाए।');
INSERT INTO `bible_verses_irv` VALUES ('3137', '3', '14', '25', 'फिर दोषबलि के भेड़ के बच्चे का बलिदान किया जाए; और याजक उसके लहू में से कुछ लेकर शुद्ध ठहरनेवाले के दाहिने कान के सिरे पर, और उसके दाहिने हाथ और दाहिने पाँव के अँगूठों पर लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('3138', '3', '14', '26', 'फिर याजक उस तेल में से कुछ अपने बाएँ हाथ की हथेली पर डालकर,');
INSERT INTO `bible_verses_irv` VALUES ('3139', '3', '14', '27', 'अपने दाहिने हाथ की उँगली से अपनी बाईं हथेली पर के तेल में से कुछ यहोवा के सम्मुख सात बार छिड़के;');
INSERT INTO `bible_verses_irv` VALUES ('3140', '3', '14', '28', 'फिर याजक अपनी हथेली पर के तेल में से कुछ शुद्ध ठहरनेवाले के दाहिने कान के सिरे पर, और उसके दाहिने हाथ और दाहिने पाँव के अँगूठों, पर दोषबलि के लहू के स्थान पर लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('3141', '3', '14', '29', 'और जो तेल याजक की हथेली पर रह जाए उसे वह शुद्ध ठहरनेवाले के लिये यहोवा के सामने प्रायश्चित करने को उसके सिर पर डाल दे।');
INSERT INTO `bible_verses_irv` VALUES ('3142', '3', '14', '30', 'तब वह पंडुक या कबूतरी के बच्चों में से जो वह ला सका हो एक को चढ़ाए,');
INSERT INTO `bible_verses_irv` VALUES ('3143', '3', '14', '31', 'अर्थात् जो पक्षी वह ला सका हो, उनमें से वह एक को पापबलि के लिये और अन्नबलि समेत दूसरे को होमबलि के लिये चढ़ाए; इस रीति से याजक शुद्ध ठहरनेवाले के लिये यहोवा के सामने प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3144', '3', '14', '32', 'जिसे कोढ़ की व्याधि हुई हो, और उसके इतनी पूँजी न हो कि वह शुद्ध ठहरने की सामग्री को ला सके, तो उसके लिये यही व्यवस्था है।”');
INSERT INTO `bible_verses_irv` VALUES ('3145', '3', '14', '33', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3146', '3', '14', '34', '“जब तुम लोग कनान देश में पहुँचो, जिसे मैं तुम्हारी निज भूमि होने के लिये तुम्हें देता हूँ, उस समय यदि मैं कोढ़ की व्याधि तुम्हारे अधिकार के किसी घर में दिखाऊँ,');
INSERT INTO `bible_verses_irv` VALUES ('3147', '3', '14', '35', 'तो जिसका वह घर हो वह आकर याजक को बता दे कि मुझे ऐसा देख पड़ता है कि घर में मानो कोई व्याधि है।');
INSERT INTO `bible_verses_irv` VALUES ('3148', '3', '14', '36', 'तब याजक आज्ञा दे कि उस घर में व्याधि देखने के लिये मेरे जाने से पहले उसे खाली करो, कहीं ऐसा न हो कि जो कुछ घर में हो वह सब अशुद्ध ठहरे; और इसके बाद याजक घर देखने को भीतर जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3149', '3', '14', '37', 'तब वह उस व्याधि को देखे; और यदि वह व्याधि घर की दीवारों पर हरी-हरी या लाल-लाल मानो खुदी हुई लकीरों के रूप में हो, और ये लकीरें दीवार में गहरी देख पड़ती हों,');
INSERT INTO `bible_verses_irv` VALUES ('3150', '3', '14', '38', 'तो याजक घर से बाहर द्वार पर जाकर घर को सात दिन तक बन्द कर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('3151', '3', '14', '39', 'और सातवें दिन याजक आकर देखे; और यदि वह व्याधि घर की दीवारों पर फैल गई हो,');
INSERT INTO `bible_verses_irv` VALUES ('3152', '3', '14', '40', 'तो याजक आज्ञा दे कि जिन पत्थरों को व्याधि है उन्हें निकालकर नगर से बाहर किसी अशुद्ध स्थान में फेंक दें;');
INSERT INTO `bible_verses_irv` VALUES ('3153', '3', '14', '41', 'और वह घर के भीतर ही भीतर चारों ओर खुरचवाए, और वह खुरचन की मिट्टी नगर से बाहर किसी अशुद्ध स्थान में डाली जाए;');
INSERT INTO `bible_verses_irv` VALUES ('3154', '3', '14', '42', 'और उन पत्थरों के स्थान में और दूसरे पत्थर लेकर लगाएँ और याजक ताजा गारा लेकर घर की जुड़ाई करे।');
INSERT INTO `bible_verses_irv` VALUES ('3155', '3', '14', '43', '¶ “यदि पत्थरों के निकाले जाने और घर के खुरचे और पुताई जाने के बाद वह व्याधि फिर घर में फूट निकले,');
INSERT INTO `bible_verses_irv` VALUES ('3156', '3', '14', '44', 'तो याजक आकर देखे; और यदि वह व्याधि घर में फैल गई हो, तो वह जान ले कि घर में गलित कोढ़ है; वह अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('3157', '3', '14', '45', 'और वह सब गारे समेत पत्थर, लकड़ी और घर को खुदवाकर गिरा दे; और उन सब वस्तुओं को उठवाकर नगर से बाहर किसी अशुद्ध स्थान पर फिंकवा दे।');
INSERT INTO `bible_verses_irv` VALUES ('3158', '3', '14', '46', 'और जब तक वह घर बन्द रहे तब तक यदि कोई उसमें जाए तो वह साँझ तक अशुद्ध रहे;');
INSERT INTO `bible_verses_irv` VALUES ('3159', '3', '14', '47', 'और जो कोई उस घर में सोए वह अपने वस्त्रों को धोए; और जो कोई उस घर में खाना खाए वह भी अपने वस्त्रों को धोए।');
INSERT INTO `bible_verses_irv` VALUES ('3160', '3', '14', '48', '¶ “पर यदि याजक आकर देखे कि जब से घर लेसा गया है तब से उसमें व्याधि नहीं फैली है, तो यह जानकर कि वह व्याधि दूर हो गई है, घर को शुद्ध ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('3161', '3', '14', '49', 'और उस घर को पवित्र करने के लिये दो पक्षी, देवदार की लकड़ी, लाल रंग का कपड़ा और जूफा लाए,');
INSERT INTO `bible_verses_irv` VALUES ('3162', '3', '14', '50', 'और एक पक्षी बहते हुए जल के ऊपर मिट्टी के पात्र में बलिदान करे,');
INSERT INTO `bible_verses_irv` VALUES ('3163', '3', '14', '51', 'तब वह देवदार की लकड़ी, लाल रंग के कपड़े और जूफा और जीवित पक्षी इन सभी को लेकर बलिदान किए हुए पक्षी के लहू में और बहते हुए जल में डुबा दे, और उस घर पर सात बार छिड़के।');
INSERT INTO `bible_verses_irv` VALUES ('3164', '3', '14', '52', 'इस प्रकार वह पक्षी के लहू, और बहते हुए जल, और जीवित पक्षी, और देवदार की लकड़ी, और जूफा और लाल रंग के कपड़े के द्वारा घर को पवित्र करे;');
INSERT INTO `bible_verses_irv` VALUES ('3165', '3', '14', '53', 'तब वह जीवित पक्षी को नगर से बाहर मैदान में छोड़ दे; इसी रीति से वह घर के लिये प्रायश्चित करे, तब वह शुद्ध ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('3166', '3', '14', '54', '¶ सब भाँति के कोढ़ की व्याधि, और सेंहुएँ,');
INSERT INTO `bible_verses_irv` VALUES ('3167', '3', '14', '55', 'और वस्त्र, और घर के कोढ़,');
INSERT INTO `bible_verses_irv` VALUES ('3168', '3', '14', '56', 'और सूजन, और पपड़ी, और दाग के विषय में,');
INSERT INTO `bible_verses_irv` VALUES ('3169', '3', '14', '57', 'शुद्ध और अशुद्ध ठहराने की शिक्षा देने की व्यवस्था यही है। सब प्रकार के कोढ़ की व्यवस्था यही है।');
INSERT INTO `bible_verses_irv` VALUES ('3170', '3', '15', '1', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3171', '3', '15', '2', '“इस्राएलियों से कहो कि जिस-जिस पुरुष के प्रमेह हो, तो वह प्रमेह के कारण से अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3172', '3', '15', '3', 'वह चाहे बहता रहे, चाहे बहना बन्द भी हो, तो भी उसकी अशुद्धता बनी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('3173', '3', '15', '4', 'जिसके प्रमेह हो वह जिस-जिस बिछौने पर लेटे वह अशुद्ध ठहरे, और जिस-जिस वस्तु पर वह बैठे वह भी अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3174', '3', '15', '5', 'और जो कोई उसके बिछौने को छूए वह अपने वस्त्रों को धोकर जल से स्नान करे, और साँझ तक अशुद्ध ठहरा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3175', '3', '15', '6', 'और जिसके प्रमेह हो और वह जिस वस्तु पर बैठा हो, उस पर जो कोई बैठे वह अपने वस्त्रों को धोकर जल से स्नान करे, और साँझ तक अशुद्ध ठहरा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3176', '3', '15', '7', 'और जिसके प्रमेह हो उससे जो कोई छू जाए वह अपने वस्त्रों को धोकर जल से स्नान करे और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3177', '3', '15', '8', 'और जिसके प्रमेह हो यदि वह किसी शुद्ध मनुष्य पर थूके, तो वह अपने वस्त्रों को धोकर जल से स्नान करे, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3178', '3', '15', '9', 'और जिसके प्रमेह हो वह सवारी की जिस वस्तु पर बैठे वह अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3179', '3', '15', '10', 'और जो कोई किसी वस्तु को जो उसके नीचे रही हो छूए, वह साँझ तक अशुद्ध रहें; और जो कोई ऐसी किसी वस्तु को उठाए वह अपने वस्त्रों को धोकर जल से स्नान करे, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3180', '3', '15', '11', 'और जिसके प्रमेह हो वह जिस किसी को बिना हाथ धोए छूए वह अपने वस्त्रों को धोकर जल से स्नान करे, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3181', '3', '15', '12', 'और जिसके प्रमेह हो वह मिट्टी के जिस किसी पात्र को छूए वह तोड़ डाला जाए, और काठ के सब प्रकार के पात्र जल से धोए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3182', '3', '15', '13', '¶ “फिर जिसके प्रमेह हो वह जब अपने रोग से चंगा हो जाए, तब से शुद्ध ठहरने के सात दिन गिन ले, और उनके बीतने पर अपने वस्त्रों को धोकर बहते हुए जल से स्नान करे; तब वह शुद्ध ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3183', '3', '15', '14', 'और आठवें दिन वह दो पंडुक या कबूतरी के दो बच्चे लेकर मिलापवाले तम्बू के द्वार पर यहोवा के सम्मुख जाकर उन्हें याजक को दे।');
INSERT INTO `bible_verses_irv` VALUES ('3184', '3', '15', '15', 'तब याजक उनमें से एक को पापबलि; और दूसरे को होमबलि के लिये भेंट चढ़ाए; और याजक उसके लिये उसके प्रमेह के कारण यहोवा के सामने प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3185', '3', '15', '16', '¶ “फिर यदि किसी पुरुष का वीर्य स्खलित हो जाए, तो वह अपने सारे शरीर को जल से धोए, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3186', '3', '15', '17', 'और जिस किसी वस्त्र या चमड़े पर वह वीर्य पड़े वह जल से धोया जाए, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3187', '3', '15', '18', 'और जब कोई पुरुष स्त्री से प्रसंग करे तो वे दोनों जल से स्नान करें, और साँझ तक अशुद्ध रहें।');
INSERT INTO `bible_verses_irv` VALUES ('3188', '3', '15', '19', '¶ “फिर जब कोई स्त्री ऋतुमती रहे, तो वह सात दिन तक अशुद्ध ठहरी रहे, और जो कोई उसको छूए वह साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3189', '3', '15', '20', '¶ और जब तक वह अशुद्ध रहे तब तक जिस-जिस वस्तु पर वह लेटे, और जिस-जिस वस्तु पर वह बैठे वे सब अशुद्ध ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3190', '3', '15', '21', 'और जो कोई उसके बिछौने को छूए वह अपने वस्त्र धोकर जल से स्नान करे, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3191', '3', '15', '22', 'और जो कोई किसी वस्तु को छूए जिस पर वह बैठी हो वह अपने वस्त्र धोकर जल से स्नान करे, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3192', '3', '15', '23', 'और यदि बिछौने या और किसी वस्तु पर जिस पर वह बैठी हो छूने के समय उसका रूधिर लगा हो, तो छूनेवाले साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3193', '3', '15', '24', 'और यदि कोई पुरुष उससे प्रसंग करे, और उसका रूधिर उसके लग जाए, तो वह पुरुष सात दिन तक अशुद्ध रहे, और जिस-जिस बिछौने पर वह लेटे वे सब अशुद्ध ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3194', '3', '15', '25', '¶ “फिर यदि किसी स्त्री के अपने मासिक धर्म के नियुक्त समय से अधिक दिन तक रूधिर बहता रहे, या उस नियुक्त समय से अधिक समय तक ऋतुमती रहे, तो जब तक वह ऐसी दशा में रहे तब तक वह अशुद्ध ठहरी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3195', '3', '15', '26', 'उसके ऋतुमती रहने के सब दिनों में जिस-जिस बिछौने पर वह लेटे वे सब उसके मासिक धर्म के बिछौने के समान ठहरें; और जिस-जिस वस्तु पर वह बैठे वे भी उसके ऋतुमती रहने के दिनों के समान अशुद्ध ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3196', '3', '15', '27', 'और जो कोई उन वस्तुओं को छूए वह अशुद्ध ठहरे, इसलिए वह अपने वस्त्रों को धोकर जल से स्नान करे, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3197', '3', '15', '28', 'और जब वह स्त्री अपने ऋतुमती से शुद्ध हो जाए, तब से वह सात दिन गिन ले, और उन दिनों के बीतने पर वह शुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3198', '3', '15', '29', 'फिर आठवें दिन वह दो पंडुक या कबूतरी के दो बच्चे लेकर मिलापवाले तम्बू के द्वार पर याजक के पास जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3199', '3', '15', '30', 'तब याजक एक को पापबलि और दूसरे को होमबलि के लिये चढ़ाए; और याजक उसके लिये उसके मासिक धर्म की अशुद्धता के कारण यहोवा के सामने प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3200', '3', '15', '31', '¶ “इस प्रकार से तुम इस्राएलियों को उनकी अशुद्धता से अलग रखा करो, कहीं ऐसा न हो कि वे यहोवा के निवास को जो उनके बीच में है अशुद्ध करके अपनी अशुद्धता में फँसकर मर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3201', '3', '15', '32', '¶ जिसके प्रमेह हो और जो पुरुष वीर्य स्खलित होने से अशुद्ध हो;');
INSERT INTO `bible_verses_irv` VALUES ('3202', '3', '15', '33', 'और जो स्त्री ऋतुमती हो; और क्या पुरुष क्या स्त्री, जिस किसी के धातुरोग हो, और जो पुरुष अशुद्ध स्त्री के साथ प्रसंग करे, इन सभी के लिये यही व्यवस्था है।');
INSERT INTO `bible_verses_irv` VALUES ('3203', '3', '16', '1', '¶ जब हारून के दो पुत्र यहोवा के सामने समीप जाकर मर गए, उसके बाद यहोवा ने मूसा से बातें की;');
INSERT INTO `bible_verses_irv` VALUES ('3204', '3', '16', '2', 'और यहोवा ने मूसा से कहा, “अपने भाई हारून से कह कि सन्दूक के ऊपर के प्रायश्चितवाले ढकने के आगे, बीचवाले पर्दे के अन्दर, अति पवित्रस्थान में हर समय न प्रवेश करे, नहीं तो मर जाएगा; क्योंकि मैं प्रायश्चितवाले ढकने के ऊपर बादल में दिखाई दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3205', '3', '16', '3', 'जब हारून अति पवित्रस्थान में प्रवेश करे तब इस रीति से प्रवेश करे, अर्थात् पापबलि के लिये एक बछड़े को और होमबलि के लिये एक मेढ़े को लेकर आए।');
INSERT INTO `bible_verses_irv` VALUES ('3206', '3', '16', '4', 'वह सनी के कपड़े का पवित्र अंगरखा, और अपने तन पर सनी के कपड़े की जाँघिया पहने हुए, और सनी के कपड़े का कमरबन्ध, और सनी के कपड़े की पगड़ी बाँधे हुए प्रवेश करे; ये पवित्र वस्त्र हैं, और वह जल से स्नान करके इन्हें पहने।');
INSERT INTO `bible_verses_irv` VALUES ('3207', '3', '16', '5', 'फिर वह इस्राएलियों की मण्डली के पास से पापबलि के लिये दो बकरे और होमबलि के लिये एक मेढ़ा ले।');
INSERT INTO `bible_verses_irv` VALUES ('3208', '3', '16', '6', 'और हारून उस पापबलि के बछड़े को जो उसी के लिये होगा चढ़ाकर अपने और अपने घराने के लिये प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3209', '3', '16', '7', 'और उन दोनों बकरों को लेकर मिलापवाले तम्बू के द्वार पर यहोवा के सामने खड़ा करे;');
INSERT INTO `bible_verses_irv` VALUES ('3210', '3', '16', '8', 'और हारून दोनों बकरों पर चिट्ठियाँ डाले, एक चिट्ठी यहोवा के लिये और दूसरी अजाजेल के लिये हो।');
INSERT INTO `bible_verses_irv` VALUES ('3211', '3', '16', '9', 'और जिस बकरे पर यहोवा के नाम की चिट्ठी निकले उसको हारून पापबलि के लिये चढ़ाए;');
INSERT INTO `bible_verses_irv` VALUES ('3212', '3', '16', '10', 'परन्तु जिस बकरे पर अजाजेल के लिये चिट्ठी निकले वह यहोवा के सामने जीवित खड़ा किया जाए कि उससे प्रायश्चित किया जाए, और वह अजाजेल के लिये जंगल में छोड़ा जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3213', '3', '16', '11', '¶ “हारून उस पापबलि के बछड़े को, जो उसी के लिये होगा, समीप ले आए, और उसको बलिदान करके अपने और अपने घराने के लिये प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3214', '3', '16', '12', 'और जो वेदी यहोवा के सम्मुख है, उस पर के जलते हुए कोयलों से भरे हुए धूपदान को लेकर, और अपनी दोनों मुट्ठियों को कूटे हुए सुगन्धित धूप से भरकर, बीचवाले पर्दे के भीतर ले आकर');
INSERT INTO `bible_verses_irv` VALUES ('3215', '3', '16', '13', 'उस धूप को यहोवा के सम्मुख आग में डाले, जिससे धूप का धुआँ साक्षीपत्र के ऊपर के प्रायश्चित के ढकने के ऊपर छा जाए, नहीं तो वह मर जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('3216', '3', '16', '14', 'तब वह बछड़े के लहू में से कुछ लेकर पूरब की ओर प्रायश्चित के ढकने के ऊपर अपनी उँगली से छिड़के, और फिर उस लहू में से कुछ उँगली के द्वारा उस ढकने के सामने भी सात बार छिड़क दे।');
INSERT INTO `bible_verses_irv` VALUES ('3217', '3', '16', '15', 'फिर वह उस पापबलि के बकरे को जो साधारण जनता के लिये होगा बलिदान करके उसके लहू को बीचवाले पर्दे के भीतर ले आए, और जिस प्रकार बछड़े के लहू से उसने किया था ठीक वैसा ही वह बकरे के लहू से भी करे, अर्थात् उसको प्रायश्चित के ढकने के ऊपर और उसके सामने छिड़के।');
INSERT INTO `bible_verses_irv` VALUES ('3218', '3', '16', '16', 'और वह इस्राएलियों की भाँति-भाँति की अशुद्धता, और अपराधों, और उनके सब पापों के कारण पवित्रस्थान के लिये प्रायश्चित करे; और मिलापवाले तम्बू जो उनके संग उनकी भाँति-भाँति की अशुद्धता के बीच रहता है उसके लिये भी वह वैसा ही करे।');
INSERT INTO `bible_verses_irv` VALUES ('3219', '3', '16', '17', 'जब हारून प्रायश्चित करने के लिये अति पवित्रस्थान में प्रवेश करे, तब से जब तक वह अपने और अपने घराने और इस्राएल की सारी मण्डली के लिये प्रायश्चित करके बाहर न निकले तब तक कोई मनुष्य मिलापवाले तम्बू में न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3220', '3', '16', '18', 'फिर वह निकलकर उस वेदी के पास जो यहोवा के सामने है जाए और उसके लिये प्रायश्चित करे, अर्थात् बछड़े के लहू और बकरे के लहू दोनों में से कुछ लेकर उस वेदी के चारों कोनों के सींगों पर लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('3221', '3', '16', '19', 'और उस लहू में से कुछ अपनी उँगली के द्वारा सात बार उस पर छिड़ककर उसे इस्राएलियों की भाँति-भाँति की अशुद्धता छुड़ाकर शुद्ध और पवित्र करे।');
INSERT INTO `bible_verses_irv` VALUES ('3222', '3', '16', '20', '¶ “जब वह पवित्रस्थान और मिलापवाले तम्बू और वेदी के लिये प्रायश्चित कर चुके, तब जीवित बकरे को आगे ले आए;');
INSERT INTO `bible_verses_irv` VALUES ('3223', '3', '16', '21', 'और हारून अपने दोनों हाथों को जीवित बकरे पर रखकर इस्राएलियों के सब अधर्म के कामों, और उनके सब अपराधों, अर्थात् उनके सारे पापों को अंगीकार करे, और उनको बकरे के सिर पर धरकर उसको किसी मनुष्य के हाथ जो इस काम के लिये तैयार हो जंगल में भेजकर छुड़वा दे।');
INSERT INTO `bible_verses_irv` VALUES ('3224', '3', '16', '22', 'वह बकरा उनके सब अधर्म के कामों को अपने ऊपर लादे हुए किसी निर्जन देश में उठा ले जाएगा; इसलिए वह मनुष्य उस बकरे को जंगल में छोड़ दे।');
INSERT INTO `bible_verses_irv` VALUES ('3225', '3', '16', '23', '¶ “तब हारून मिलापवाले तम्बू में आए, और जिस सनी के वस्त्रों को पहने हुए उसने अति पवित्रस्थान में प्रवेश किया था उन्हें उतारकर वहीं पर रख दे।');
INSERT INTO `bible_verses_irv` VALUES ('3226', '3', '16', '24', 'फिर वह किसी पवित्रस्थान में जल से स्नान कर अपने निज वस्त्र पहन ले, और बाहर जाकर अपने होमबलि और साधारण जनता के होमबलि को चढ़ाकर अपने और जनता के लिये प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3227', '3', '16', '25', 'और पापबलि की चर्बी को वह वेदी पर जलाए।');
INSERT INTO `bible_verses_irv` VALUES ('3228', '3', '16', '26', 'और जो मनुष्य बकरे को अजाजेल के लिये छोड़कर आए वह भी अपने वस्त्रों को धोए, और जल से स्नान करे, और तब वह छावनी में प्रवेश करे।');
INSERT INTO `bible_verses_irv` VALUES ('3229', '3', '16', '27', 'और पापबलि का बछड़ा और पापबलि का बकरा भी जिनका लहू पवित्रस्थान में प्रायश्चित करने के लिये पहुँचाया जाए वे दोनों छावनी से बाहर पहुँचाए जाएँ; और उनका चमड़ा, माँस, और गोबर आग में जला दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3230', '3', '16', '28', 'और जो उनको जलाए वह अपने वस्त्रों को धोए, और जल से स्नान करे, और इसके बाद वह छावनी में प्रवेश करने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('3231', '3', '16', '29', '¶ “तुम लोगों के लिये यह सदा की विधि होगी कि सातवें महीने के दसवें दिन को तुम उपवास करना, और उस दिन कोई, चाहे वह तुम्हारे निज देश का हो चाहे तुम्हारे बीच रहनेवाला कोई परदेशी हो, कोई भी किसी प्रकार का काम-काज न करे;');
INSERT INTO `bible_verses_irv` VALUES ('3232', '3', '16', '30', 'क्योंकि उस दिन तुम्हें शुद्ध करने के लिये तुम्हारे निमित्त प्रायश्चित किया जाएगा; और तुम अपने सब पापों से यहोवा के सम्मुख पवित्र ठहरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3233', '3', '16', '31', 'यह तुम्हारे लिये परमविश्राम का दिन ठहरे, और तुम उस दिन उपवास करना और किसी प्रकार का काम-काज न करना; यह सदा की विधि है।');
INSERT INTO `bible_verses_irv` VALUES ('3234', '3', '16', '32', 'और जिसका अपने पिता के स्थान पर याजकपद के लिये अभिषेक और संस्कार किया जाए वह याजक प्रायश्चित किया करे, अर्थात् वह सनी के पवित्र वस्त्रों को पहनकर,');
INSERT INTO `bible_verses_irv` VALUES ('3235', '3', '16', '33', 'पवित्रस्थान, और मिलापवाले तम्बू, और वेदी के लिये प्रायश्चित करे; और याजकों के और मण्डली के सब लोगों के लिये भी प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('3236', '3', '16', '34', 'और यह तुम्हारे लिये सदा की विधि होगी, कि इस्राएलियों के लिये प्रतिवर्ष एक बार तुम्हारे सारे पापों के लिये प्रायश्चित किया जाए।” यहोवा की इस आज्ञा के अनुसार जो उसने मूसा को दी थी, हारून ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('3237', '3', '17', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3238', '3', '17', '2', '“हारून और उसके पुत्रों से और सब इस्राएलियों से कह कि यहोवा ने यह आज्ञा दी है:');
INSERT INTO `bible_verses_irv` VALUES ('3239', '3', '17', '3', 'इस्राएल के घराने में से कोई मनुष्य हो जो बैल या भेड़ के बच्चे, या बकरी को, चाहे छावनी में चाहे छावनी से बाहर घात करके');
INSERT INTO `bible_verses_irv` VALUES ('3240', '3', '17', '4', 'मिलापवाले तम्बू के द्वार पर, यहोवा के निवास के सामने यहोवा को चढ़ाने के निमित्त न ले जाए, तो उस मनुष्य को लहू बहाने का दोष लगेगा; और वह मनुष्य जो लहू बहानेवाला ठहरेगा, वह अपने लोगों के बीच से नष्ट किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3241', '3', '17', '5', 'इस विधि का यह कारण है कि इस्राएली अपने बलिदान जिनको वे खुले मैदान में वध करते हैं, वे उन्हें मिलापवाले तम्बू के द्वार पर याजक के पास, यहोवा के लिये ले जाकर उसी के लिये मेलबलि करके बलिदान किया करें;');
INSERT INTO `bible_verses_irv` VALUES ('3242', '3', '17', '6', 'और याजक लहू को मिलापवाले तम्बू के द्वार पर यहोवा की वेदी के ऊपर छिड़के, और चर्बी को उसके सुखदायक सुगन्ध के लिये जलाए।');
INSERT INTO `bible_verses_irv` VALUES ('3243', '3', '17', '7', 'वे जो बकरों के पूजक होकर व्यभिचार करते हैं, वे फिर अपने बलिपशुओं को उनके लिये बलिदान न करें। तुम्हारी पीढ़ियों के लिये यह सदा की विधि होगी।');
INSERT INTO `bible_verses_irv` VALUES ('3244', '3', '17', '8', '¶ “तू उनसे कह कि इस्राएल के घराने के लोगों में से या उनके बीच रहनेवाले परदेशियों में से कोई मनुष्य क्यों न हो जो होमबलि या मेलबलि चढ़ाए,');
INSERT INTO `bible_verses_irv` VALUES ('3245', '3', '17', '9', 'और उसको मिलापवाले तम्बू के द्वार पर यहोवा के लिये चढ़ाने को न ले आए; वह मनुष्य अपने लोगों में से नष्ट किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3246', '3', '17', '10', '¶ “फिर इस्राएल के घराने के लोगों में से या उनके बीच रहनेवाले परदेशियों में से कोई मनुष्य क्यों न हो जो किसी प्रकार का लहू खाए, मैं उस लहू खानेवाले के विमुख होकर उसको उसके लोगों के बीच में से नष्ट कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3247', '3', '17', '11', 'क्योंकि शरीर का प्राण लहू में रहता है; और उसको मैंने तुम लोगों को वेदी पर चढ़ाने के लिये दिया है कि तुम्हारे प्राणों के लिये प्रायश्चित किया जाए; क्योंकि प्राण के लिए लहू ही से प्रायश्चित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('3248', '3', '17', '12', 'इस कारण मैं इस्राएलियों से कहता हूँ कि तुम में से कोई प्राणी लहू न खाए, और जो परदेशी तुम्हारे बीच रहता हो वह भी लहू कभी न खाए।”');
INSERT INTO `bible_verses_irv` VALUES ('3249', '3', '17', '13', '¶ “इस्राएलियों में से या उनके बीच रहनेवाले परदेशियों में से, कोई मनुष्य क्यों न हो, जो शिकार करके खाने के योग्य पशु या पक्षी को पकड़े, वह उसके लहू को उण्डेलकर धूलि से ढाँप दे।');
INSERT INTO `bible_verses_irv` VALUES ('3250', '3', '17', '14', 'क्योंकि शरीर का प्राण जो है वह उसका लहू ही है जो उसके प्राण के साथ एक है; इसलिए मैं इस्राएलियों से कहता हूँ कि किसी प्रकार के प्राणी के लहू को तुम न खाना, क्योंकि सब प्राणियों का प्राण उनका लहू ही है; जो कोई उसको खाए वह नष्ट किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('3251', '3', '17', '15', 'और चाहे वह देशी हो या परदेशी हो, जो कोई किसी लोथ या फाड़े हुए पशु का माँस खाए वह अपने वस्त्रों को धोकर जल से स्नान करे, और साँझ तक अशुद्ध रहे; तब वह शुद्ध होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3252', '3', '17', '16', 'परन्तु यदि वह उनको न धोए और न स्नान करे, तो उसको अपने अधर्म का भार स्वयं उठाना पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('3253', '3', '18', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3254', '3', '18', '2', '“इस्राएलियों से कह कि मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3255', '3', '18', '3', 'तुम मिस्र देश के कामों के अनुसार, जिसमें तुम रहते थे, न करना; और कनान देश के कामों के अनुसार भी, जहाँ मैं तुम्हें ले चलता हूँ, न करना; और न उन देशों की विधियों पर चलना।');
INSERT INTO `bible_verses_irv` VALUES ('3256', '3', '18', '4', 'मेरे ही नियमों को मानना, और मेरी ही विधियों को मानते हुए उन पर चलना। मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3257', '3', '18', '5', 'इसलिए तुम मेरे नियमों और मेरी विधियों को निरन्तर मानना; जो मनुष्य उनको माने वह उनके कारण जीवित रहेगा। मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3258', '3', '18', '6', '¶ “तुम में से कोई अपनी किसी निकट कुटुम्बिनी का तन उघाड़ने को उसके पास न जाए। मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3259', '3', '18', '7', 'अपनी माता का तन, जो तुम्हारे पिता का तन है, न उघाड़ना; वह तो तुम्हारी माता है, इसलिए तुम उसका तन न उघाड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('3260', '3', '18', '8', 'अपनी सौतेली माता का भी तन न उघाड़ना; वह तो तुम्हारे पिता ही का तन है।');
INSERT INTO `bible_verses_irv` VALUES ('3261', '3', '18', '9', 'अपनी बहन चाहे सगी हो चाहे सौतेली हो, चाहे वह घर में उत्पन्न हुई हो चाहे बाहर, उसका तन न उघाड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('3262', '3', '18', '10', 'अपनी पोती या अपनी नातिन का तन न उघाड़ना, उनकी देह तो मानो तुम्हारी ही है।');
INSERT INTO `bible_verses_irv` VALUES ('3263', '3', '18', '11', 'तुम्हारी सोतेली बहन जो तुम्हारे पिता से उत्पन्न हुई, वह तुम्हारी बहन है, इस कारण उसका तन न उघाड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('3264', '3', '18', '12', 'अपनी फूफी का तन न उघाड़ना; वह तो तुम्हारे पिता की निकट कुटुम्बिनी है।');
INSERT INTO `bible_verses_irv` VALUES ('3265', '3', '18', '13', 'अपनी मौसी का तन न उघाड़ना; क्योंकि वह तुम्हारी माता की निकट कुटुम्बिनी है।');
INSERT INTO `bible_verses_irv` VALUES ('3266', '3', '18', '14', 'अपने चाचा का तन न उघाड़ना, अर्थात् उसकी स्त्री के पास न जाना; वह तो तुम्हारी चाची है।');
INSERT INTO `bible_verses_irv` VALUES ('3267', '3', '18', '15', 'अपनी बहू का तन न उघाड़ना वह तो तुम्हारे बेटे की स्त्री है, इस कारण तुम उसका तन न उघाड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('3268', '3', '18', '16', 'अपनी भाभी का तन न उघाड़ना; वह तो तुम्हारे भाई ही का तन है।');
INSERT INTO `bible_verses_irv` VALUES ('3269', '3', '18', '17', 'किसी स्त्री और उसकी बेटी दोनों का तन न उघाड़ना, और उसकी पोती को या उसकी नातिन को अपनी स्त्री करके उसका तन न उघाड़ना; वे तो निकट कुटुम्बिनी है; ऐसा करना महापाप है।');
INSERT INTO `bible_verses_irv` VALUES ('3270', '3', '18', '18', 'और अपनी स्त्री की बहन को भी अपनी स्त्री करके उसकी सौत न करना कि पहली के जीवित रहते हुए उसका तन भी उघाड़े।');
INSERT INTO `bible_verses_irv` VALUES ('3271', '3', '18', '19', '¶ “फिर जब तक कोई स्त्री अपने ऋतु के कारण अशुद्ध रहे तब तक उसके पास उसका तन उघाड़ने को न जाना।');
INSERT INTO `bible_verses_irv` VALUES ('3272', '3', '18', '20', 'फिर अपने भाई-बन्धु की स्त्री से कुकर्म करके अशुद्ध न हो जाना।');
INSERT INTO `bible_verses_irv` VALUES ('3273', '3', '18', '21', 'अपनी सन्तान में से किसी को मोलेक के लिये होम करके न चढ़ाना, और न अपने परमेश्वर के नाम को अपवित्र ठहराना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3274', '3', '18', '22', 'स्त्रीगमन की रीति पुरुषगमन न करना; वह तो घिनौना काम है।');
INSERT INTO `bible_verses_irv` VALUES ('3275', '3', '18', '23', 'किसी जाति के पशु के साथ पशुगमन करके अशुद्ध न हो जाना, और न कोई स्त्री पशु के सामने इसलिए खड़ी हो कि उसके संग कुकर्म करे; यह तो उलटी बात है।');
INSERT INTO `bible_verses_irv` VALUES ('3276', '3', '18', '24', '¶ “ऐसा-ऐसा कोई भी काम करके अशुद्ध न हो जाना, क्योंकि जिन जातियों को मैं तुम्हारे आगे से निकालने पर हूँ वे ऐसे-ऐसे काम करके अशुद्ध हो गई हैं;');
INSERT INTO `bible_verses_irv` VALUES ('3277', '3', '18', '25', 'और उनका देश भी अशुद्ध हो गया है, इस कारण मैं उस पर उसके अधर्म का दण्ड देता हूँ, और वह देश अपने निवासियों को उगल देता है।');
INSERT INTO `bible_verses_irv` VALUES ('3278', '3', '18', '26', 'इस कारण तुम लोग मेरी विधियों और नियमों को निरन्तर मानना, और चाहे देशी, चाहे तुम्हारे बीच रहनेवाला परदेशी हो, तुम में से कोई भी ऐसा घिनौना काम न करे;');
INSERT INTO `bible_verses_irv` VALUES ('3279', '3', '18', '27', 'क्योंकि ऐसे सब घिनौने कामों को उस देश के मनुष्य जो तुम से पहले उसमें रहते थे, वे करते आए हैं, इसी से वह देश अशुद्ध हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('3280', '3', '18', '28', 'अब ऐसा न हो कि जिस रीति से जो जाति तुम से पहले उस देश में रहती थी, उसको उसने उगल दिया, उसी रीति जब तुम उसको अशुद्ध करो, तो वह तुम को भी उगल दे।');
INSERT INTO `bible_verses_irv` VALUES ('3281', '3', '18', '29', 'जितने ऐसा कोई घिनौना काम करें वे सब प्राणी अपने लोगों में से नष्ट किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3282', '3', '18', '30', 'यह आज्ञा जो मैंने तुम्हारे मानने को दी है, उसे तुम मानना, और जो घिनौनी रीतियाँ तुम से पहले प्रचलित हैं, उनमें से किसी पर न चलना, और न उनके कारण अशुद्ध हो जाना। मैं तुम्हारा परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3283', '3', '19', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3284', '3', '19', '2', '“इस्राएलियों की सारी मण्डली से कह कि तुम पवित्र बने रहो; क्योंकि मैं तुम्हारा परमेश्वर यहोवा पवित्र हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3285', '3', '19', '3', 'तुम अपनी-अपनी माता और अपने-अपने पिता का भय मानना, और मेरे विश्रामदिनों को मानना: मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3286', '3', '19', '4', 'तुम मूरतों की ओर न फिरना, और देवताओं की प्रतिमाएँ ढालकर न बना लेना; मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3287', '3', '19', '5', '¶ “जब तुम यहोवा के लिये मेलबलि करो, तब ऐसा बलिदान करना जिससे मैं तुम से प्रसन्न हो जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('3288', '3', '19', '6', 'उसका माँस बलिदान के दिन और दूसरे दिन खाया जाए, परन्तु तीसरे दिन तक जो रह जाए वह आग में जला दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3289', '3', '19', '7', 'यदि उसमें से कुछ भी तीसरे दिन खाया जाए, तो यह घृणित ठहरेगा, और ग्रहण न किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('3290', '3', '19', '8', 'और उसका खानेवाला यहोवा के पवित्र पदार्थ को अपवित्र ठहराता है, इसलिए उसको अपने अधर्म का भार स्वयं उठाना पड़ेगा; और वह प्राणी अपने लोगों में से नष्ट किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('3291', '3', '19', '9', '¶ “फिर जब तुम अपने देश के खेत काटो, तब अपने खेत के कोने-कोने तक पूरा न काटना, और काटे हुए खेत की गिरी पड़ी बालों को न चुनना।');
INSERT INTO `bible_verses_irv` VALUES ('3292', '3', '19', '10', 'और अपनी दाख की बारी का दाना-दाना न तोड़ लेना, और अपनी दाख की बारी के झड़े हुए अंगूरों को न बटोरना; उन्हें दीन और परदेशी लोगों के लिये छोड़ देना; मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3293', '3', '19', '11', '¶ “तुम चोरी न करना, और एक दूसरे से, न तो कपट करना, और न झूठ बोलना।');
INSERT INTO `bible_verses_irv` VALUES ('3294', '3', '19', '12', 'तुम मेरे नाम की झूठी शपथ खाके अपने परमेश्वर का नाम अपवित्र न ठहराना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3295', '3', '19', '13', '¶ “एक दूसरे पर अंधेर न करना, और न एक दूसरे को लूट लेना। मजदूर की मजदूरी तेरे पास सारी रात सवेरे तक न रहने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('3296', '3', '19', '14', 'बहरे को श्राप न देना, और न अंधे के आगे ठोकर रखना; और अपने परमेश्वर का भय मानना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3297', '3', '19', '15', '¶ “न्याय में कुटिलता न करना; और न तो कंगाल का पक्ष करना और न बड़े मनुष्यों का मुँह देखा विचार करना; एक दूसरे का न्याय धार्मिकता से करना।');
INSERT INTO `bible_verses_irv` VALUES ('3298', '3', '19', '16', 'बकवादी बनके अपने लोगों में न फिरा करना, और एक दूसरे का लहू बहाने की युक्तियाँ न बाँधना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3299', '3', '19', '17', '¶ “अपने मन में एक दूसरे के प्रति बैर न रखना; अपने पड़ोसी को अवश्य डाँटना, नहीं तो उसके पाप का भार तुझको उठाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3300', '3', '19', '18', 'बदला न लेना, और न अपने जातिभाइयों से बैर रखना, परन्तु एक दूसरे से अपने समान प्रेम रखना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3301', '3', '19', '19', '¶ “तुम मेरी विधियों को निरन्तर मानना। अपने पशुओं को भिन्न जाति के पशुओं से मेल न खाने देना; अपने खेत में दो प्रकार के बीज इकट्ठे न बोना; और सनी और ऊन की मिलावट से बना हुआ वस्त्र न पहनना।');
INSERT INTO `bible_verses_irv` VALUES ('3302', '3', '19', '20', '¶ “फिर कोई स्त्री दासी हो, और उसकी मंगनी किसी पुरुष से हुई हो, परन्तु वह न तो दास से और न सेंत-मेंत स्वाधीन की गई हो; उससे यदि कोई कुकर्म करे, तो उन दोनों को दण्ड तो मिले, पर उस स्त्री के स्वाधीन न होने के कारण वे दोनों मार न डाले जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3303', '3', '19', '21', 'पर वह पुरुष मिलापवाले तम्बू के द्वार पर यहोवा के पास एक मेढ़ा दोषबलि के लिये ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('3304', '3', '19', '22', 'और याजक उसके किए हुए पाप के कारण दोषबलि के मेढ़े के द्वारा उसके लिये यहोवा के सामने प्रायश्चित करे; तब उसका किया हुआ पाप क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('3305', '3', '19', '23', '¶ “फिर जब तुम कनान देश में पहुँचकर किसी प्रकार के फल के वृक्ष लगाओ, तो उनके फल तीन वर्ष तक तुम्हारे लिये मानो खतनारहित ठहरे रहें; इसलिए उनमें से कुछ न खाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3306', '3', '19', '24', 'और चौथे वर्ष में उनके सब फल यहोवा की स्तुति करने के लिये पवित्र ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3307', '3', '19', '25', 'तब पाँचवें वर्ष में तुम उनके फल खाना, इसलिए कि उनसे तुम को बहुत फल मिलें; मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3308', '3', '19', '26', '¶ “तुम लहू लगा हुआ कुछ माँस न खाना। और न टोना करना, और न शुभ या अशुभ मुहूर्त्तों को मानना।');
INSERT INTO `bible_verses_irv` VALUES ('3309', '3', '19', '27', 'अपने सिर में घेरा रखकर न मुण्डाना, और न अपने गाल के बालों को मुण्डाना।');
INSERT INTO `bible_verses_irv` VALUES ('3310', '3', '19', '28', 'मुर्दों के कारण अपने शरीर को बिलकुल न चीरना, और न उसमें छाप लगाना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3311', '3', '19', '29', '¶ “अपनी बेटियों को वेश्या बनाकर अपवित्र न करना, ऐसा न हो कि देश वेश्‍यागमन के कारण महापाप से भर जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3312', '3', '19', '30', 'मेरे विश्रामदिन को माना करना, और मेरे पवित्रस्थान का भय निरन्तर मानना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3313', '3', '19', '31', '¶ “ओझाओं और भूत साधनेवालों की ओर न फिरना, और ऐसों की खोज करके उनके कारण अशुद्ध न हो जाना; मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3314', '3', '19', '32', '¶ “पक्के बाल वाले के सामने उठ खड़े होना, और बूढ़े का आदरमान करना, और अपने परमेश्वर का भय निरन्तर मानना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3315', '3', '19', '33', '¶ “यदि कोई परदेशी तुम्हारे देश में तुम्हारे संग रहे, तो उसको दुःख न देना।');
INSERT INTO `bible_verses_irv` VALUES ('3316', '3', '19', '34', 'जो परदेशी तुम्हारे संग रहे वह तुम्हारे लिये देशी के समान हो, और उससे अपने ही समान प्रेम रखना; क्योंकि तुम भी मिस्र देश में परदेशी थे; मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3317', '3', '19', '35', '¶ “तुम न्याय में, और परिमाण में, और तौल में, और नाप में, कुटिलता न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3318', '3', '19', '36', 'सच्चा तराजू, धर्म के बटखरे, सच्चा एपा, और धर्म का हीन तुम्हारे पास रहें; मैं तुम्हारा परमेश्वर यहोवा हूँ जो तुम को मिस्र देश से निकाल ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('3319', '3', '19', '37', 'इसलिए तुम मेरी सब विधियों और सब नियमों को मानते हुए निरन्तर पालन करो; मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3320', '3', '20', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3321', '3', '20', '2', '“इस्राएलियों से कह कि इस्राएलियों में से, या इस्राएलियों के बीच रहनेवाले परदेशियों में से, कोई क्यों न हो, जो अपनी कोई सन्तान मोलेक को बलिदान करे वह निश्चय मार डाला जाए; और जनता उसको पथरवाह करे।');
INSERT INTO `bible_verses_irv` VALUES ('3322', '3', '20', '3', 'मैं भी उस मनुष्य के विरुद्ध होकर, उसको उसके लोगों में से इस कारण नाश करूँगा, कि उसने अपनी सन्तान मोलेक को देकर मेरे पवित्रस्थान को अशुद्ध किया, और मेरे पवित्र नाम को अपवित्र ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('3323', '3', '20', '4', 'और यदि कोई अपनी सन्तान मोलेक को बलिदान करे, और जनता उसके विषय में आनाकानी करे, और उसको मार न डाले,');
INSERT INTO `bible_verses_irv` VALUES ('3324', '3', '20', '5', 'तब तो मैं स्वयं उस मनुष्य और उसके घराने के विरुद्ध होकर उसको और जितने उसके पीछे होकर मोलेक के साथ व्यभिचार करें उन सभी को भी उनके लोगों के बीच में से नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3325', '3', '20', '6', '¶ “फिर जो मनुष्य ओझाओं या भूत साधनेवालों की ओर फिरके, और उनके पीछे होकर व्यभिचारी बने, तब मैं उस मनुष्य के विरुद्ध होकर उसको उसके लोगों के बीच में से नाश कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3326', '3', '20', '7', 'इसलिए तुम अपने आपको पवित्र करो; और पवित्र बने रहो; क्योंकि मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3327', '3', '20', '8', 'और तुम मेरी विधियों को मानना, और उनका पालन भी करना; क्योंकि मैं तुम्हारा पवित्र करनेवाला यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3328', '3', '20', '9', '¶ “कोई क्यों न हो, जो अपने पिता या माता को श्राप दे वह निश्चय मार डाला जाए; उसने अपने पिता या माता को श्राप दिया है, इस कारण उसका खून उसी के सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3329', '3', '20', '10', 'फिर यदि कोई पराई स्त्री के साथ व्यभिचार करे, तो जिसने किसी दूसरे की स्त्री के साथ व्यभिचार किया हो तो वह व्यभिचारी और वह व्यभिचारिणी दोनों निश्चय मार डालें जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3330', '3', '20', '11', 'यदि कोई अपनी सौतेली माता के साथ सोए, वह अपने पिता ही का तन उघाड़नेवाला ठहरेगा; इसलिए वे दोनों निश्चय मार डाले जाएँ, उनका खून उन्हीं के सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3331', '3', '20', '12', 'यदि कोई अपनी बहू के साथ सोए, तो वे दोनों निश्चय मार डाले जाएँ; क्योंकि वे उलटा काम करनेवाले ठहरेंगे, और उनका खून उन्हीं के सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3332', '3', '20', '13', 'यदि कोई जिस रीति स्त्री से उसी रीति पुरुष से प्रसंग करे, तो वे दोनों घिनौना काम करनेवाले ठहरेंगे; इस कारण वे निश्चय मार डाले जाएँ, उनका खून उन्हीं के सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3333', '3', '20', '14', 'यदि कोई अपनी पत्नी और अपनी सास दोनों को रखे, तो यह महापाप है; इसलिए वह पुरुष और वे स्त्रियाँ तीनों के तीनों आग में जलाए जाएँ, जिससे तुम्हारे बीच महापाप न हो।');
INSERT INTO `bible_verses_irv` VALUES ('3334', '3', '20', '15', 'फिर यदि कोई पुरुष पशुगामी हो, तो पुरुष और पशु दोनों निश्चय मार डाले जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3335', '3', '20', '16', 'यदि कोई स्त्री पशु के पास जाकर उसके संग कुकर्म करे, तो तू उस स्त्री और पशु दोनों को घात करना; वे निश्चय मार डाले जाएँ, उनका खून उन्हीं के सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3336', '3', '20', '17', '¶ “यदि कोई अपनी बहन का, चाहे उसकी सगी बहन हो चाहे सौतेली, उसका नग्‍न तन देखे, और उसकी बहन भी उसका नग्‍न तन देखे तो यह निन्दित बात है, वे दोनों अपने जातिभाइयों की आँखों के सामने नाश किए जाएँ; क्योंकि जो अपनी बहन का तन उघाड़नेवाला ठहरेगा उसे अपने अधर्म का भार स्वयं उठाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3337', '3', '20', '18', 'फिर यदि कोई पुरुष किसी ऋतुमती स्त्री के संग सोकर उसका तन उघाड़े, तो वह पुरुष उसके रूधिर के सोते का उघाड़नेवाला ठहरेगा, और वह स्त्री अपने रूधिर के सोते की उघाड़नेवाली ठहरेगी; इस कारण वे दोनों अपने लोगों के बीच में से नाश किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3338', '3', '20', '19', 'अपनी मौसी या फूफी का तन न उघाड़ना, क्योंकि जो उसे उघाड़े वह अपनी निकट कुटुम्बिनी को नंगा करता है; इसलिए इन दोनों को अपने अधर्म का भार उठाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3339', '3', '20', '20', 'यदि कोई अपनी चाची के संग सोए, तो वह अपने चाचा का तन उघाड़नेवाला ठहरेगा; इसलिए वे दोनों अपने पाप के भार को उठाए हुए निर्वंश मर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('3340', '3', '20', '21', 'यदि कोई अपनी भाभी को अपनी पत्नी बनाए, तो इसे घिनौना काम जानना; और वह अपने भाई का तन उघाड़नेवाला ठहरेगा, इस कारण वे दोनों निःसन्तान रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3341', '3', '20', '22', '¶ “तुम मेरी सब विधियों और मेरे सब नियमों को समझ के साथ मानना; जिससे यह न हो कि जिस देश में मैं तुम्हें लिये जा रहा हूँ वह तुम को उगल दे।');
INSERT INTO `bible_verses_irv` VALUES ('3342', '3', '20', '23', 'और जिस जाति के लोगों को मैं तुम्हारे आगे से निकालता हूँ उनकी रीति-रस्म पर न चलना; क्योंकि उन लोगों ने जो ये सब कुकर्म किए हैं, इसी कारण मुझे उनसे घृणा हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('3343', '3', '20', '24', 'पर मैं तुम लोगों से कहता हूँ कि तुम तो उनकी भूमि के अधिकारी होंगे, और मैं इस देश को जिसमें दूध और मधु की धाराएँ बहती हैं तुम्हारे अधिकार में कर दूँगा; मैं तुम्हारा परमेश्वर यहोवा हूँ जिसने तुम को अन्य देशों के लोगों से अलग किया है।');
INSERT INTO `bible_verses_irv` VALUES ('3344', '3', '20', '25', 'इस कारण तुम शुद्ध और अशुद्ध पशुओं में, और शुद्ध और अशुद्ध पक्षियों में भेद करना; और कोई पशु या पक्षी या किसी प्रकार का भूमि पर रेंगनेवाला जीवजन्तु क्यों न हो, जिसको मैंने तुम्हारे लिये अशुद्ध ठहराकर वर्जित किया है, उससे अपने आपको अशुद्ध न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3345', '3', '20', '26', 'तुम मेरे लिये पवित्र बने रहना; क्योंकि मैं यहोवा स्वयं पवित्र हूँ, और मैंने तुम को और देशों के लोगों से इसलिए अलग किया है कि तुम निरन्तर मेरे ही बने रहो।');
INSERT INTO `bible_verses_irv` VALUES ('3346', '3', '20', '27', '¶ “यदि कोई पुरुष या स्त्री ओझाई या भूत की साधना करे, तो वह निश्चय मार डाला जाए; ऐसों पर पथराव किया जाए, उनका खून उन्हीं के सिर पर पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('3347', '3', '21', '1', '¶ फिर यहोवा ने मूसा से कहा, “हारून के पुत्र जो याजक हैं उनसे कह कि तुम्हारे लोगों में से कोई भी मरे, तो उसके कारण तुम में से कोई अपने को अशुद्ध न करे;');
INSERT INTO `bible_verses_irv` VALUES ('3348', '3', '21', '2', 'अपने निकट कुटुम्बियों, अर्थात् अपनी माता, या पिता, या बेटे, या बेटी, या भाई के लिये,');
INSERT INTO `bible_verses_irv` VALUES ('3349', '3', '21', '3', 'या अपनी कुँवारी बहन जिसका विवाह न हुआ हो, जिनका निकट का सम्बंध है; उनके लिये वह अपने को अशुद्ध कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('3350', '3', '21', '4', 'पर याजक होने के नाते से वह अपने लोगों में प्रधान है, इसलिए वह अपने को ऐसा अशुद्ध न करे कि अपवित्र हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3351', '3', '21', '5', 'वे न तो अपने सिर मुँड़ाएँ, और न अपने गाल के बालों को मुँड़ाएँ, और न अपने शरीर चीरें।');
INSERT INTO `bible_verses_irv` VALUES ('3352', '3', '21', '6', 'वे अपने परमेश्वर के लिये पवित्र बने रहें, और अपने परमेश्वर का नाम अपवित्र न करें; क्योंकि वे यहोवा के हव्य को जो उनके परमेश्वर का भोजन है चढ़ाया करते हैं; इस कारण वे पवित्र बने रहें।');
INSERT INTO `bible_verses_irv` VALUES ('3353', '3', '21', '7', 'वे वेश्या या भ्रष्टा को ब्याह न लें; और न त्यागी हुई को ब्याह लें; क्योंकि याजक अपने परमेश्वर के लिये पवित्र होता है।');
INSERT INTO `bible_verses_irv` VALUES ('3354', '3', '21', '8', 'इसलिए तू याजक को पवित्र जानना, क्योंकि वह तुम्हारे परमेश्वर का भोजन चढ़ाया करता है; इसलिए वह तेरी दृष्टि में पवित्र ठहरे; क्योंकि मैं यहोवा, जो तुम को पवित्र करता हूँ, पवित्र हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3355', '3', '21', '9', 'और यदि याजक की बेटी वेश्या बनकर अपने आपको अपवित्र करे, तो वह अपने पिता को अपवित्र ठहराती है; वह आग में जलाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3356', '3', '21', '10', '¶ “जो अपने भाइयों में महायाजक हो, जिसके सिर पर अभिषेक का तेल डाला गया हो, और जिसका पवित्र वस्त्रों को पहनने के लिये संस्कार हुआ हो, वह अपने सिर के बाल बिखरने न दे, और न अपने वस्त्र फाड़े;');
INSERT INTO `bible_verses_irv` VALUES ('3357', '3', '21', '11', 'और न वह किसी लोथ के पास जाए, और न अपने पिता या माता के कारण अपने को अशुद्ध करे;');
INSERT INTO `bible_verses_irv` VALUES ('3358', '3', '21', '12', 'और वह पवित्रस्थान से बाहर भी न निकले, और न अपने परमेश्वर के पवित्रस्थान को अपवित्र ठहराए; क्योंकि वह अपने परमेश्वर के अभिषेक का तेलरूपी मुकुट धारण किए हुए है; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3359', '3', '21', '13', 'और वह कुँवारी स्त्री को ब्याहे।');
INSERT INTO `bible_verses_irv` VALUES ('3360', '3', '21', '14', 'जो विधवा, या त्यागी हुई, या भ्रष्ट, या वेश्या हो, ऐसी किसी से वह विवाह न करे, वह अपने ही लोगों के बीच में की किसी कुँवारी कन्या से विवाह करे।');
INSERT INTO `bible_verses_irv` VALUES ('3361', '3', '21', '15', 'और वह अपनी सन्तान को अपने लोगों में अपवित्र न करे; क्योंकि मैं उसका पवित्र करनेवाला यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3362', '3', '21', '16', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3363', '3', '21', '17', '“हारून से कह कि तेरे वंश की पीढ़ी-पीढ़ी में जिस किसी के कोई भी शारीरिक दोष हो वह अपने परमेश्वर का भोजन चढ़ाने के लिये समीप न आए।');
INSERT INTO `bible_verses_irv` VALUES ('3364', '3', '21', '18', 'कोई क्यों न हो, जिसमें दोष हो, वह समीप न आए, चाहे वह अंधा हो, चाहे लँगड़ा, चाहे नकचपटा हो, चाहे उसके कुछ अधिक अंग हों,');
INSERT INTO `bible_verses_irv` VALUES ('3365', '3', '21', '19', 'या उसका पाँव, या हाथ टूटा हो,');
INSERT INTO `bible_verses_irv` VALUES ('3366', '3', '21', '20', 'या वह कुबड़ा, या बौना हो, या उसकी आँख में दोष हो, या उस मनुष्य के चाईं या खुजली हो, या उसके अण्ड पिचके हों;');
INSERT INTO `bible_verses_irv` VALUES ('3367', '3', '21', '21', 'हारून याजक के वंश में से जिस किसी में कोई भी शारीरिक दोष हो, वह यहोवा के हव्य चढ़ाने के लिये समीप न आए; वह जो दोषयुक्त है कभी भी अपने परमेश्वर का भोजन चढ़ाने के लिये समीप न आए।');
INSERT INTO `bible_verses_irv` VALUES ('3368', '3', '21', '22', 'वह अपने परमेश्वर के पवित्र और परमपवित्र दोनों प्रकार के भोजन को खाए,');
INSERT INTO `bible_verses_irv` VALUES ('3369', '3', '21', '23', 'परन्तु उसके दोष के कारण वह न तो बीचवाले पर्दे के भीतर आए और न वेदी के समीप, जिससे ऐसा न हो कि वह मेरे पवित्रस्थानों को अपवित्र करे; क्योंकि मैं उनका पवित्र करनेवाला यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3370', '3', '21', '24', 'इसलिए मूसा ने हारून और उसके पुत्रों को तथा सब इस्राएलियों को यह बातें कह सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('3371', '3', '22', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3372', '3', '22', '2', '“हारून और उसके पुत्रों से कह कि इस्राएलियों की पवित्र की हुई वस्तुओं से जिनको वे मेरे लिये पवित्र करते हैं अलग रहें, और मेरे पवित्र नाम को अपवित्र न करें; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3373', '3', '22', '3', 'और उनसे कह कि तुम्हारी पीढ़ी-पीढ़ी में तुम्हारे सारे वंश में से जो कोई अपनी अशुद्धता की दशा में उन पवित्र की हुई वस्तुओं के पास जाए, जिन्हें इस्राएली यहोवा के लिये पवित्र करते हैं, वह मनुष्य मेरे सामने से नाश किया जाएगा; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3374', '3', '22', '4', 'हारून के वंश में से कोई क्यों न हो, जो कोढ़ी हो, या उसके प्रमेह हो, वह मनुष्य जब तक शुद्ध न हो जाए, तब तक पवित्र की हुई वस्तुओं में से कुछ न खाए। और जो लोथ के कारण अशुद्ध हुआ हो, या जिसका वीर्य स्खलित हुआ हो, ऐसे मनुष्य को जो कोई छूए,');
INSERT INTO `bible_verses_irv` VALUES ('3375', '3', '22', '5', 'और जो कोई किसी ऐसे रेंगनेवाले जन्तु को छूए जिससे लोग अशुद्ध हो सकते हैं, या किसी ऐसे मनुष्य को छूए जिसमें किसी प्रकार की अशुद्धता हो जो उसको भी लग सकती है।');
INSERT INTO `bible_verses_irv` VALUES ('3376', '3', '22', '6', 'तो वह याजक जो इनमें से किसी को छूए साँझ तक अशुद्ध ठहरा रहे, और जब तक जल से स्नान न कर ले, तब तक पवित्र वस्तुओं में से कुछ न खाए।');
INSERT INTO `bible_verses_irv` VALUES ('3377', '3', '22', '7', 'तब सूर्य अस्त होने पर वह शुद्ध ठहरेगा; और तब वह पवित्र वस्तुओं में से खा सकेगा, क्योंकि उसका भोजन वही है।');
INSERT INTO `bible_verses_irv` VALUES ('3378', '3', '22', '8', 'जो जानवर आप से मरा हो या पशु से फाड़ा गया हो उसे खाकर वह अपने आपको अशुद्ध न करे; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3379', '3', '22', '9', 'इसलिए याजक लोग मेरी सौंपी हुई वस्तुओं की रक्षा करें, ऐसा न हो कि वे उनको अपवित्र करके पाप का भार उठाए, और इसके कारण मर भी जाएँ; मैं उनका पवित्र करनेवाला यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3380', '3', '22', '10', '¶ “पराए कुल का जन, किसी पवित्र वस्तु को न खाने पाए, चाहे वह याजक का अतिथि हो या मजदूर हो, तो भी वह कोई पवित्र वस्तु न खाए।');
INSERT INTO `bible_verses_irv` VALUES ('3381', '3', '22', '11', 'यदि याजक किसी दास को रुपया देकर मोल ले, तो वह दास उसमें से खा सकता है; और जो याजक के घर में उत्पन्न हुए हों चाहे कुटुम्बी या दास, वे भी उसके भोजन में से खाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3382', '3', '22', '12', 'और यदि याजक की बेटी पराए कुल के किसी पुरुष से विवाह हो, तो वह भेंट की हुई पवित्र वस्तुओं में से न खाए।');
INSERT INTO `bible_verses_irv` VALUES ('3383', '3', '22', '13', 'यदि याजक की बेटी विधवा या त्यागी हुई हो, और उसकी सन्तान न हो, और वह अपनी बाल्यावस्था की रीति के अनुसार अपने पिता के घर में रहती हो, तो वह अपने पिता के भोजन में से खाए; पर पराए कुल का कोई उसमें से न खाने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('3384', '3', '22', '14', 'और यदि कोई मनुष्य किसी पवित्र वस्तु में से कुछ भूल से खा जाए, तो वह उसका पाँचवाँ भाग बढ़ाकर उसे याजक को भर दे।');
INSERT INTO `bible_verses_irv` VALUES ('3385', '3', '22', '15', 'वे इस्राएलियों की पवित्र की हुई वस्तुओं को, जिन्हें वे यहोवा के लिये चढ़ाएँ, अपवित्र न करें।');
INSERT INTO `bible_verses_irv` VALUES ('3386', '3', '22', '16', 'वे उनको अपनी पवित्र वस्तुओं में से खिलाकर उनसे अपराध का दोष न उठवाएँ; मैं उनका पवित्र करनेवाला यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3387', '3', '22', '17', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3388', '3', '22', '18', '“हारून और उसके पुत्रों से और इस्राएलियों से समझाकर कह कि इस्राएल के घराने या इस्राएलियों में रहनेवाले परदेशियों में से कोई क्यों न हो, जो मन्नत या स्वेच्छाबलि करने के लिये यहोवा को कोई होमबलि चढ़ाए,');
INSERT INTO `bible_verses_irv` VALUES ('3389', '3', '22', '19', 'तो अपने निमित्त ग्रहणयोग्य ठहरने के लिये बैलों या भेड़ों या बकरियों में से निर्दोष नर चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3390', '3', '22', '20', 'जिसमें कोई भी दोष हो उसे न चढ़ाना; क्योंकि वह तुम्हारे निमित्त ग्रहणयोग्य न ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3391', '3', '22', '21', 'और जो कोई बैलों या भेड़-बकरियों में से विशेष वस्तु संकल्प करने के लिये या स्वेच्छाबलि के लिये यहोवा को मेलबलि चढ़ाए, तो ग्रहण होने के लिये अवश्य है कि वह निर्दोष हो, उसमें कोई भी दोष न हो।');
INSERT INTO `bible_verses_irv` VALUES ('3392', '3', '22', '22', 'जो अंधा या अंग का टूटा या लूला हो, अथवा उसमें रसौली या खौरा या खुजली हो, ऐसों को यहोवा के लिये न चढ़ाना, उनको वेदी पर यहोवा के लिये हव्य न चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('3393', '3', '22', '23', 'जिस किसी बैल या भेड़ या बकरे का कोई अंग अधिक या कम हो उसको स्वेच्छाबलि के लिये चढ़ा सकते हो, परन्तु मन्नत पूरी करने के लिये वह ग्रहण न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3394', '3', '22', '24', 'जिसके अण्ड दबे या कुचले या टूटे या कट गए हों उसको यहोवा के लिये न चढ़ाना, और अपने देश में भी ऐसा काम न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3395', '3', '22', '25', 'फिर इनमें से किसी को तुम अपने परमेश्वर का भोजन जानकर किसी परदेशी से लेकर न चढ़ाओ; क्योंकि उनमें दोष और कलंक है, इसलिए वे तुम्हारे निमित्त ग्रहण न होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('3396', '3', '22', '26', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3397', '3', '22', '27', '“जब बछड़ा या भेड़ या बकरी का बच्चा उत्पन्न हो, तो वह सात दिन तक अपनी माँ के साथ रहे; फिर आठवें दिन से आगे को वह यहोवा के हव्य चढ़ावे के लिये ग्रहणयोग्य ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3398', '3', '22', '28', 'चाहे गाय, चाहे भेड़ी या बकरी हो, उसको और उसके बच्चे को एक ही दिन में बलि न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3399', '3', '22', '29', 'और जब तुम यहोवा के लिये धन्यवाद का मेलबलि चढ़ाओ, तो उसे इसी प्रकार से करना जिससे वह ग्रहणयोग्य ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3400', '3', '22', '30', 'वह उसी दिन खाया जाए, उसमें से कुछ भी सवेरे तक रहने न पाए; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3401', '3', '22', '31', '¶ “इसलिए तुम मेरी आज्ञाओं को मानना और उनका पालन करना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3402', '3', '22', '32', 'और मेरे पवित्र नाम को अपवित्र न ठहराना, क्योंकि मैं इस्राएलियों के बीच अवश्य ही पवित्र माना जाऊँगा; मैं तुम्हारा पवित्र करनेवाला यहोवा हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('3403', '3', '22', '33', 'जो तुम को मिस्र देश से निकाल लाया है जिससे तुम्हारा परमेश्वर बना रहूँ; मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3404', '3', '23', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3405', '3', '23', '2', '“इस्राएलियों से कह कि यहोवा के पर्व जिनका तुम को पवित्र सभा एकत्रित करने के लिये नियत समय पर प्रचार करना होगा, मेरे वे पर्व ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3406', '3', '23', '3', '¶ “छः दिन काम-काज किया जाए, पर सातवाँ दिन परमविश्राम का और पवित्र सभा का दिन है; उसमें किसी प्रकार का काम-काज न किया जाए; वह तुम्हारे सब घरों में यहोवा का विश्रामदिन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3407', '3', '23', '4', '¶ “फिर यहोवा के पर्व जिनमें से एक-एक के ठहराये हुए समय में तुम्हें पवित्र सभा करने के लिये प्रचार करना होगा वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3408', '3', '23', '5', 'पहले महीने के चौदहवें दिन को साँझ के समय यहोवा का फसह हुआ करे।');
INSERT INTO `bible_verses_irv` VALUES ('3409', '3', '23', '6', 'और उसी महीने के पन्द्रहवें दिन को यहोवा के लिये अख़मीरी रोटी का पर्व हुआ करे; उसमें तुम सात दिन तक अख़मीरी रोटी खाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('3410', '3', '23', '7', 'उनमें से पहले दिन तुम्हारी पवित्र सभा हो; और उस दिन परिश्रम का कोई काम न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3411', '3', '23', '8', 'और सातों दिन तुम यहोवा को हव्य चढ़ाया करना; और सातवें दिन पवित्र सभा हो; उस दिन परिश्रम का कोई काम न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('3412', '3', '23', '9', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3413', '3', '23', '10', '“इस्राएलियों से कह कि जब तुम उस देश में प्रवेश करो जिसे यहोवा तुम्हें देता है और उसमें के खेत काटो, तब अपने-अपने पके खेत की पहली उपज का पूला याजक के पास ले आया करना;');
INSERT INTO `bible_verses_irv` VALUES ('3414', '3', '23', '11', 'और वह उस पूले को यहोवा के सामने हिलाए कि वह तुम्हारे निमित्त ग्रहण किया जाए; वह उसे विश्रामदिन के अगले दिन हिलाए।');
INSERT INTO `bible_verses_irv` VALUES ('3415', '3', '23', '12', 'और जिस दिन तुम पूले को हिलवाओ उसी दिन एक वर्ष का निर्दोष भेड़ का बच्चा यहोवा के लिये होमबलि चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('3416', '3', '23', '13', 'और उसके साथ का अन्नबलि एपा के दो दसवें अंश तेल से सने हुए मैदे का हो वह सुखदायक सुगन्ध के लिये यहोवा का हव्य हो; और उसके साथ का अर्घ हीन भर की चौथाई दाखमधु हो।');
INSERT INTO `bible_verses_irv` VALUES ('3417', '3', '23', '14', 'और जब तक तुम इस चढ़ावे को अपने परमेश्वर के पास न ले जाओ, उस दिन तक नये खेत में से न तो रोटी खाना और न भूना हुआ अन्न और न हरी बालें; यह तुम्हारी पीढ़ी-पीढ़ी में तुम्हारे सारे घरानों में सदा की विधि ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3418', '3', '23', '15', '¶ “फिर उस विश्रामदिन के दूसरे दिन से, अर्थात् जिस दिन तुम हिलाई जानेवाली भेंट के पूले को लाओगे, उस दिन से पूरे सात विश्रामदिन गिन लेना;');
INSERT INTO `bible_verses_irv` VALUES ('3419', '3', '23', '16', 'सातवें विश्रामदिन के अगले दिन तक पचास दिन गिनना, और पचासवें दिन यहोवा के लिये नया अन्नबलि चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('3420', '3', '23', '17', 'तुम अपने घरों में से एपा के दो दसवें अंश मैदे की दो रोटियाँ हिलाने की भेंट के लिये ले आना; वे ख़मीर के साथ पकाई जाएँ, और यहोवा के लिये पहली उपज ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3421', '3', '23', '18', 'और उस रोटी के संग एक-एक वर्ष के सात निर्दोष भेड़ के बच्चे, और एक बछड़ा, और दो मेढ़े चढ़ाना; वे अपने-अपने साथ के अन्नबलि और अर्घ समेत यहोवा के लिये होमबलि के समान चढ़ाए जाएँ, अर्थात् वे यहोवा के लिये सुखदायक सुगन्ध देनेवाला हव्य ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3422', '3', '23', '19', 'फिर पापबलि के लिये एक बकरा, और मेलबलि के लिये एक-एक वर्ष के दो भेड़ के बच्चे चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('3423', '3', '23', '20', 'तब याजक उनको पहली उपज की रोटी समेत यहोवा के सामने हिलाने की भेंट के लिये हिलाए, और इन रोटियों के संग वे दो भेड़ के बच्चे भी हिलाए जाएँ; वे यहोवा के लिये पवित्र, और याजक का भाग ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3424', '3', '23', '21', 'और तुम उस दिन यह प्रचार करना, कि आज हमारी एक पवित्र सभा होगी; और परिश्रम का कोई काम न करना; यह तुम्हारे सारे घरानों में तुम्हारी पीढ़ी-पीढ़ी में सदा की विधि ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3425', '3', '23', '22', '¶ “जब तुम अपने देश में के खेत काटो, तब अपने खेत के कोनों को पूरी रीति से न काटना, और खेत में गिरी हुई बालों को न इकट्ठा करना; उसे गरीब और परदेशी के लिये छोड़ देना; मैं तुम्हारा परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3426', '3', '23', '23', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3427', '3', '23', '24', '“इस्राएलियों से कह कि सातवें महीने के पहले दिन को तुम्हारे लिये परमविश्राम हो; उस दिन को स्मरण दिलाने के लिये नरसिंगे फूँके जाएँ, और एक पवित्र सभा इकट्ठी हो।');
INSERT INTO `bible_verses_irv` VALUES ('3428', '3', '23', '25', 'उस दिन तुम परिश्रम का कोई काम न करना, और यहोवा के लिये एक हव्य चढ़ाना।”');
INSERT INTO `bible_verses_irv` VALUES ('3429', '3', '23', '26', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3430', '3', '23', '27', '“उसी सातवें महीने का दसवाँ दिन प्रायश्चित का दिन माना जाए; वह तुम्हारी पवित्र सभा का दिन होगा, और उसमें तुम उपवास करना और यहोवा का हव्य चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('3431', '3', '23', '28', 'उस दिन तुम किसी प्रकार का काम-काज न करना; क्योंकि वह प्रायश्चित का दिन नियुक्त किया गया है जिसमें तुम्हारे परमेश्वर यहोवा के सामने तुम्हारे लिये प्रायश्चित किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('3432', '3', '23', '29', 'इसलिए जो मनुष्य उस दिन उपवास न करे वह अपने लोगों में से नाश किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('3433', '3', '23', '30', 'और जो मनुष्य उस दिन किसी प्रकार का काम-काज करे उस मनुष्य को मैं उसके लोगों के बीच में से नाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3434', '3', '23', '31', 'तुम किसी प्रकार का काम-काज न करना; यह तुम्हारी पीढ़ी-पीढ़ी में तुम्हारे घराने में सदा की विधि ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3435', '3', '23', '32', 'वह दिन तुम्हारे लिये परमविश्राम का हो, उसमें तुम उपवास करना; और उस महीने के नवें दिन की साँझ से अगली साँझ तक अपना विश्रामदिन माना करना।”');
INSERT INTO `bible_verses_irv` VALUES ('3436', '3', '23', '33', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3437', '3', '23', '34', '“इस्राएलियों से कह कि उसी सातवें महीने के पन्द्रहवें दिन से सात दिन तक यहोवा के लिये झोपड़ियों का पर्व रहा करे।');
INSERT INTO `bible_verses_irv` VALUES ('3438', '3', '23', '35', 'पहले दिन पवित्र सभा हो; उसमें परिश्रम का कोई काम न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3439', '3', '23', '36', 'सातों दिन यहोवा के लिये हव्य चढ़ाया करना, फिर आठवें दिन तुम्हारी पवित्र सभा हो, और यहोवा के लिये हव्य चढ़ाना; वह महासभा का दिन है, और उसमें परिश्रम का कोई काम न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3440', '3', '23', '37', '¶ “यहोवा के नियत पर्व ये ही हैं, इनमें तुम यहोवा को हव्य चढ़ाना, अर्थात् होमबलि, अन्नबलि, मेलबलि, और अर्घ, प्रत्येक अपने-अपने नियत समय पर चढ़ाया जाए और पवित्र सभा का प्रचार करना।');
INSERT INTO `bible_verses_irv` VALUES ('3441', '3', '23', '38', 'इन सभी से अधिक यहोवा के विश्रामदिनों को मानना, और अपनी भेंटों, और सब मन्नतों, और स्वेच्छाबलियों को जो यहोवा को अर्पण करोगे चढ़ाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('3442', '3', '23', '39', '¶ “फिर सातवें महीने के पन्द्रहवें दिन को, जब तुम देश की उपज को इकट्ठा कर चुको, तब सात दिन तक यहोवा का पर्व मानना; पहले दिन परमविश्राम हो, और आठवें दिन परमविश्राम हो।');
INSERT INTO `bible_verses_irv` VALUES ('3443', '3', '23', '40', 'और पहले दिन तुम अच्छे-अच्छे वृक्षों की उपज, और खजूर के पत्ते, और घने वृक्षों की डालियाँ, और नदी में के मजनू को लेकर अपने परमेश्वर यहोवा के सामने सात दिन तक आनन्द करना।');
INSERT INTO `bible_verses_irv` VALUES ('3444', '3', '23', '41', 'प्रतिवर्ष सात दिन तक यहोवा के लिये पर्व माना करना; यह तुम्हारी पीढ़ी-पीढ़ी में सदा की विधि ठहरे, कि सातवें महीने में यह पर्व माना जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3445', '3', '23', '42', 'सात दिन तक तुम झोपड़ियों में रहा करना, अर्थात् जितने जन्म के इस्राएली हैं वे सब के सब झोपड़ियों में रहें,');
INSERT INTO `bible_verses_irv` VALUES ('3446', '3', '23', '43', '¶ “इसलिए कि तुम्हारी पीढ़ी-पीढ़ी के लोग जान रखें, कि जब यहोवा हम इस्राएलियों को मिस्र देश से निकालकर ला रहा था तब उसने उनको झोपड़ियों में टिकाया था; मैं तुम्हारा परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3447', '3', '23', '44', 'और मूसा ने इस्राएलियों को यहोवा के पर्व के नियत समय कह सुनाए।');
INSERT INTO `bible_verses_irv` VALUES ('3448', '3', '24', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3449', '3', '24', '2', '“इस्राएलियों को यह आज्ञा दे कि मेरे पास उजियाला देने के लिये कूट के निकाला हुआ जैतून का निर्मल तेल ले आना, कि दीपक नित्य जलता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3450', '3', '24', '3', 'हारून उसको, मिलापवाले तम्बू में, साक्षीपत्र के बीचवाले पर्दे से बाहर, यहोवा के सामने नित्य साँझ से भोर तक सजा कर रखे; यह तुम्हारी पीढ़ी-पीढ़ी के लिये सदा की विधि ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3451', '3', '24', '4', 'वह दीपकों को सोने की दीवट पर यहोवा के सामने नित्य सजाया करे।');
INSERT INTO `bible_verses_irv` VALUES ('3452', '3', '24', '5', '¶ “तू मैदा लेकर बारह रोटियाँ पकवाना, प्रत्येक रोटी में एपा का दो दसवाँ अंश मैदा हो।');
INSERT INTO `bible_verses_irv` VALUES ('3453', '3', '24', '6', 'तब उनकी दो पंक्तियाँ करके, एक-एक पंक्ति में छः छः रोटियाँ, स्वच्छ मेज पर यहोवा के सामने रखना।');
INSERT INTO `bible_verses_irv` VALUES ('3454', '3', '24', '7', 'और एक-एक पंक्ति पर शुद्ध लोबान रखना कि वह रोटी स्मरण दिलानेवाली वस्तु और यहोवा के लिये हव्य हो।');
INSERT INTO `bible_verses_irv` VALUES ('3455', '3', '24', '8', 'प्रति विश्रामदिन को वह उसे नित्य यहोवा के सम्मुख क्रम से रखा करे, यह सदा की वाचा की रीति इस्राएलियों की ओर से हुआ करे।');
INSERT INTO `bible_verses_irv` VALUES ('3456', '3', '24', '9', 'और वह हारून और उसके पुत्रों की होंगी, और वे उसको किसी पवित्रस्थान में खाएँ, क्योंकि वह यहोवा के हव्यों में से सदा की विधि के अनुसार हारून के लिये परमपवित्र वस्तु ठहरी है।”');
INSERT INTO `bible_verses_irv` VALUES ('3457', '3', '24', '10', '¶ उन दिनों में किसी इस्राएली स्त्री का बेटा, जिसका पिता मिस्री पुरुष था, इस्राएलियों के बीच चला गया; और वह इस्राएली स्त्री का बेटा और एक इस्राएली पुरुष छावनी के बीच आपस में मारपीट करने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('3458', '3', '24', '11', 'और वह इस्राएली स्त्री का बेटा यहोवा के नाम की निन्दा करके श्राप देने लगा। यह सुनकर लोग उसको मूसा के पास ले गए। उसकी माता का नाम शलोमीत था, जो दान के गोत्र के दिब्री की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('3459', '3', '24', '12', 'उन्होंने उसको हवालात में बन्द किया, जिससे यहोवा की आज्ञा से इस बात पर विचार किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3460', '3', '24', '13', '¶ तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3461', '3', '24', '14', '“तुम लोग उस श्राप देनेवाले को छावनी से बाहर ले जाओ; और जितनों ने वह निन्दा सुनी हो वे सब अपने-अपने हाथ उसके सिर पर रखें, तब सारी मण्डली के लोग उस पर पथराव करें।');
INSERT INTO `bible_verses_irv` VALUES ('3462', '3', '24', '15', 'और तू इस्राएलियों से कह कि कोई क्यों न हो, जो अपने परमेश्वर को श्राप दे उसे अपने पाप का भार उठाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3463', '3', '24', '16', 'यहोवा के नाम की निन्दा करनेवाला निश्चय मार डाला जाए; सारी मण्डली के लोग निश्चय उस पर पथराव करें; चाहे देशी हो चाहे परदेशी, यदि कोई यहोवा के नाम की निन्दा करें तो वह मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3464', '3', '24', '17', '¶ “फिर जो कोई किसी मनुष्य को जान से मारे वह निश्चय मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3465', '3', '24', '18', 'और जो कोई किसी घरेलू पशु को जान से मारे वह उसका बदला दे, अर्थात् प्राणी के बदले प्राणी दे।');
INSERT INTO `bible_verses_irv` VALUES ('3466', '3', '24', '19', '¶ “फिर यदि कोई किसी दूसरे को चोट पहुँचाए, तो जैसा उसने किया हो वैसा ही उसके साथ भी किया जाए,');
INSERT INTO `bible_verses_irv` VALUES ('3467', '3', '24', '20', 'अर्थात् अंग-भंग करने के बदले अंग-भंग किया जाए, आँख के बदले आँख, दाँत के बदले दाँत, जैसी चोट जिसने किसी को पहुँचाई हो वैसी ही उसको भी पहुँचाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3468', '3', '24', '21', 'पशु का मार डालनेवाला उसका बदला दे, परन्तु मनुष्य का मार डालनेवाला मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3469', '3', '24', '22', 'तुम्हारा नियम एक ही हो, जैसा देशी के लिये वैसा ही परदेशी के लिये भी हो; मैं तुम्हारा परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3470', '3', '24', '23', 'अतः मूसा ने इस्राएलियों को यह समझाया; तब उन्होंने उस श्राप देनेवाले को छावनी से बाहर ले जाकर उस पर पथराव किया। और इस्राएलियों ने वैसा ही किया जैसा यहोवा ने मूसा को आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('3471', '3', '25', '1', '¶ फिर यहोवा ने सीनै पर्वत के पास मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3472', '3', '25', '2', '“इस्राएलियों से कह कि जब तुम उस देश में प्रवेश करो जो मैं तुम्हें देता हूँ, तब भूमि को यहोवा के लिये विश्राम मिला करे।');
INSERT INTO `bible_verses_irv` VALUES ('3473', '3', '25', '3', 'छः वर्ष तो अपना-अपना खेत बोया करना, और छहों वर्ष अपनी-अपनी दाख की बारी छाँट छाँटकर देश की उपज इकट्ठी किया करना;');
INSERT INTO `bible_verses_irv` VALUES ('3474', '3', '25', '4', 'परन्तु सातवें वर्ष भूमि को यहोवा के लिये परमविश्रामकाल मिला करे; उसमें न तो अपना खेत बोना और न अपनी दाख की बारी छाँटना।');
INSERT INTO `bible_verses_irv` VALUES ('3475', '3', '25', '5', 'जो कुछ काटे हुए खेत में अपने आप से उगें उसे न काटना, और अपनी बिन छाँटी हुई दाखलता की दाखों को न तोड़ना; क्योंकि वह भूमि के लिये परमविश्राम का वर्ष होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3476', '3', '25', '6', 'भूमि के विश्रामकाल ही की उपज से तुम को, और तुम्हारे दास-दासी को, और तुम्हारे साथ रहनेवाले मजदूरों और परदेशियों को भी भोजन मिलेगा;');
INSERT INTO `bible_verses_irv` VALUES ('3477', '3', '25', '7', 'और तुम्हारे पशुओं का और देश में जितने जीवजन्तु हों उनका भी भोजन भूमि की सब उपज से होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3478', '3', '25', '8', '¶ “सात विश्रामवर्ष, अर्थात् सातगुना सात वर्ष गिन लेना, सातों विश्रामवर्षों का यह समय उनचास वर्ष होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3479', '3', '25', '9', 'तब सातवें महीने के दसवें दिन को, अर्थात् प्रायश्चित के दिन, जय जयकार के महाशब्द का नरसिंगा अपने सारे देश में सब कहीं फुँकवाना।');
INSERT INTO `bible_verses_irv` VALUES ('3480', '3', '25', '10', 'और उस पचासवें वर्ष को पवित्र करके मानना, और देश के सारे निवासियों के लिये छुटकारे का प्रचार करना; वह वर्ष तुम्हारे यहाँ जुबली कहलाए; उसमें तुम अपनी-अपनी निज भूमि और अपने-अपने घराने में लौटने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('3481', '3', '25', '11', 'तुम्हारे यहाँ वह पचासवाँ वर्ष जुबली का वर्ष कहलाए; उसमें तुम न बोना, और जो अपने आप उगें उसे भी न काटना, और न बिन छाँटी हुई दाखलता की दाखों को तोड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('3482', '3', '25', '12', 'क्योंकि वह तो जुबली का वर्ष होगा; वह तुम्हारे लिये पवित्र होगा; तुम उसकी उपज खेत ही में से ले लेकर खाना।');
INSERT INTO `bible_verses_irv` VALUES ('3483', '3', '25', '13', '¶ “इस जुबली के वर्ष में तुम अपनी-अपनी निज भूमि को लौटने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('3484', '3', '25', '14', 'और यदि तुम अपने भाई-बन्धु के हाथ कुछ बेचो या अपने भाई-बन्धु से कुछ मोल लो, तो तुम एक दूसरे पर उपद्रव न करना।');
INSERT INTO `bible_verses_irv` VALUES ('3485', '3', '25', '15', 'जुबली के बाद जितने वर्ष बीते हों उनकी गिनती के अनुसार दाम ठहराके एक दूसरे से मोल लेना, और शेष वर्षों की उपज के अनुसार वह तेरे हाथ बेचे।');
INSERT INTO `bible_verses_irv` VALUES ('3486', '3', '25', '16', 'जितने वर्ष और रहें उतना ही दाम बढ़ाना, और जितने वर्ष कम रहें उतना ही दाम घटाना, क्योंकि वर्ष की उपज की संख्या जितनी हो उतनी ही वह तेरे हाथ बेचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3487', '3', '25', '17', 'तुम अपने-अपने भाई-बन्धु पर उपद्रव न करना; अपने परमेश्वर का भय मानना; मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3488', '3', '25', '18', '¶ “इसलिए तुम मेरी विधियों को मानना, और मेरे नियमों पर समझ बूझकर चलना; क्योंकि ऐसा करने से तुम उस देश में निडर बसे रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3489', '3', '25', '19', 'भूमि अपनी उपज उपजाया करेगी, और तुम पेट भर खाया करोगे, और उस देश में निडर बसे रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3490', '3', '25', '20', 'और यदि तुम कहो कि सातवें वर्ष में हम क्या खाएँगे, न तो हम बोएँगे न अपने खेत की उपज इकट्ठा करेंगे?”');
INSERT INTO `bible_verses_irv` VALUES ('3491', '3', '25', '21', 'तो जानो कि मैं तुम को छठवें वर्ष में ऐसी आशीष दूँगा, कि भूमि की उपज तीन वर्ष तक काम आएगी।');
INSERT INTO `bible_verses_irv` VALUES ('3492', '3', '25', '22', 'तुम आठवें वर्ष में बोओगे, और पुरानी उपज में से खाते रहोगे, और नवें वर्ष की उपज जब तक न मिले तब तक तुम पुरानी उपज में से खाते रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3493', '3', '25', '23', '¶ “भूमि सदा के लिये बेची न जाए, क्योंकि भूमि मेरी है; और उसमें तुम परदेशी और बाहरी होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3494', '3', '25', '24', 'लेकिन तुम अपने भाग के सारे देश में भूमि को छुड़ाने देना।');
INSERT INTO `bible_verses_irv` VALUES ('3495', '3', '25', '25', '“यदि तेरा कोई भाई-बन्धु कंगाल होकर अपनी निज भूमि में से कुछ बेच डाले, तो उसके कुटुम्बियों में से जो सबसे निकट हो वह आकर अपने भाई-बन्धु के बेचे हुए भाग को छुड़ा ले।');
INSERT INTO `bible_verses_irv` VALUES ('3496', '3', '25', '26', 'यदि किसी मनुष्य के लिये कोई छुड़ानेवाला न हो, और उसके पास इतना धन हो कि आप ही अपने भाग को छुड़ा सके,');
INSERT INTO `bible_verses_irv` VALUES ('3497', '3', '25', '27', 'तो वह उसके बिकने के समय से वर्षों की गिनती करके शेष वर्षों की उपज का दाम उसको, जिसने उसे मोल लिया हो, फेर दे; तब वह अपनी निज भूमि का अधिकारी हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3498', '3', '25', '28', 'परन्तु यदि उसके पास इतनी पूँजी न हो कि उसे फिर अपनी कर सके, तो उसकी बेची हुई भूमि जुबली के वर्ष तक मोल लेनेवालों के हाथ में रहे; और जुबली के वर्ष में छूट जाए तब वह मनुष्य अपनी निज भूमि का फिर अधिकारी हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3499', '3', '25', '29', '¶ “फिर यदि कोई मनुष्य शहरपनाह वाले नगर में बसने का घर बेचे, तो वह बेचने के बाद वर्ष भर के अन्दर उसे छुड़ा सकेगा, अर्थात् पूरे वर्ष भर उस मनुष्य को छुड़ाने का अधिकार रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3500', '3', '25', '30', 'परन्तु यदि वह वर्ष भर में न छुड़ाए, तो वह घर जो शहरपनाह वाले नगर में हो मोल लेनेवाले का बना रहे, और पीढ़ी-पीढ़ी में उसी में वंश का बना रहे; और जुबली के वर्ष में भी न छूटे।');
INSERT INTO `bible_verses_irv` VALUES ('3501', '3', '25', '31', 'परन्तु बिना शहरपनाह के गाँवों के घर तो देश के खेतों के समान गिने जाएँ; उनका छुड़ाना भी हो सकेगा, और वे जुबली के वर्ष में छूट जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3502', '3', '25', '32', 'फिर भी लेवियों के निज भाग के नगरों के जो घर हों उनको लेवीय जब चाहें तब छुड़ाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3503', '3', '25', '33', 'और यदि कोई लेवीय अपना भाग न छुड़ाए, तो वह बेचा हुआ घर जो उसके भाग के नगर में हो जुबली के वर्ष में छूट जाए; क्योंकि इस्राएलियों के बीच लेवियों का भाग उनके नगरों में वे घर ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3504', '3', '25', '34', 'पर उनके नगरों के चारों ओर की चराई की भूमि बेची न जाए; क्योंकि वह उनका सदा का भाग होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3505', '3', '25', '35', '¶ “फिर यदि तेरा कोई भाई-बन्धु कंगाल हो जाए, और उसकी दशा तेरे सामने तरस योग्य हो जाए, तो तू उसको सम्भालना; वह परदेशी या यात्री के समान तेरे संग रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3506', '3', '25', '36', 'उससे ब्याज या बढ़ती न लेना; अपने परमेश्वर का भय मानना; जिससे तेरा भाई-बन्धु तेरे संग जीवन निर्वाह कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('3507', '3', '25', '37', 'उसको ब्याज पर रुपया न देना, और न उसको भोजनवस्तु लाभ के लालच से देना।');
INSERT INTO `bible_verses_irv` VALUES ('3508', '3', '25', '38', 'मैं तुम्हारा परमेश्वर यहोवा हूँ; मैं तुम्हें कनान देश देने के लिये और तुम्हारा परमेश्वर ठहरने की मनसा से तुम को मिस्र देश से निकाल लाया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3509', '3', '25', '39', '¶ “फिर यदि तेरा कोई भाई-बन्धु तेरे सामने कंगाल होकर अपने आपको तेरे हाथ बेच डाले, तो उससे दास के समान सेवा न करवाना।');
INSERT INTO `bible_verses_irv` VALUES ('3510', '3', '25', '40', 'वह तेरे संग मजदूर या यात्री के समान रहे, और जुबली के वर्ष तक तेरे संग रहकर सेवा करता रहे;');
INSERT INTO `bible_verses_irv` VALUES ('3511', '3', '25', '41', 'तब वह बाल-बच्चों समेत तेरे पास से निकल जाए, और अपने कुटुम्ब में और अपने पितरों की निज भूमि में लौट जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3512', '3', '25', '42', 'क्योंकि वे मेरे ही दास हैं, जिनको मैं मिस्र देश से निकाल लाया हूँ; इसलिए वे दास की रीति से न बेचे जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3513', '3', '25', '43', 'उस पर कठोरता से अधिकार न करना; अपने परमेश्वर का भय मानते रहना।');
INSERT INTO `bible_verses_irv` VALUES ('3514', '3', '25', '44', 'तेरे जो दास-दासियाँ हों वे तुम्हारे चारों ओर की जातियों में से हों, और दास और दासियाँ उन्हीं में से मोल लेना।');
INSERT INTO `bible_verses_irv` VALUES ('3515', '3', '25', '45', 'जो यात्री लोग तुम्हारे बीच में परदेशी होकर रहेंगे, उनमें से और उनके घरानों में से भी जो तुम्हारे आस-पास हों, और जो तुम्हारे देश में उत्पन्न हुए हों, उनमें से तुम दास और दासी मोल लो; और वे तुम्हारा भाग ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3516', '3', '25', '46', 'तुम अपने पुत्रों को भी जो तुम्हारे बाद होंगे उनके अधिकारी कर सकोगे, और वे उनका भाग ठहरें; उनमें से तुम सदा अपने लिये दास लिया करना, परन्तु तुम्हारे भाई-बन्धु जो इस्राएली हों उन पर अपना अधिकार कठोरता से न जताना।');
INSERT INTO `bible_verses_irv` VALUES ('3517', '3', '25', '47', '¶ “फिर यदि तेरे सामने कोई परदेशी या यात्री धनी हो जाए, और उसके सामने तेरा भाई कंगाल होकर अपने आपको तेरे सामने उस परदेशी या यात्री या उसके वंश के हाथ बेच डाले,');
INSERT INTO `bible_verses_irv` VALUES ('3518', '3', '25', '48', 'तो उसके बिक जाने के बाद वह फिर छुड़ाया जा सकता है; उसके भाइयों में से कोई उसको छुड़ा सकता है,');
INSERT INTO `bible_verses_irv` VALUES ('3519', '3', '25', '49', 'या उसका चाचा, या चचेरा भाई, तथा उसके कुल का कोई भी निकट कुटुम्बी उसको छुड़ा सकता है; या यदि वह धनी हो जाए, तो वह आप ही अपने को छुड़ा सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('3520', '3', '25', '50', 'वह अपने मोल लेनेवाले के साथ अपने बिकने के वर्ष से जुबली के वर्ष तक हिसाब करे, और उसके बिकने का दाम वर्षों की गिनती के अनुसार हो, अर्थात् वह दाम मजदूर के दिवसों के समान उसके साथ होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3521', '3', '25', '51', 'यदि जुबली के वर्ष के बहुत वर्ष रह जाएँ, तो जितने रुपयों से वह मोल लिया गया हो उनमें से वह अपने छुड़ाने का दाम उतने वर्षों के अनुसार फेर दे।');
INSERT INTO `bible_verses_irv` VALUES ('3522', '3', '25', '52', 'यदि जुबली के वर्ष के थोड़े वर्ष रह गए हों, तो भी वह अपने स्वामी के साथ हिसाब करके अपने छुड़ाने का दाम उतने ही वर्षों के अनुसार फेर दे।');
INSERT INTO `bible_verses_irv` VALUES ('3523', '3', '25', '53', 'वह अपने स्वामी के संग उस मजदूर के समान रहे जिसकी वार्षिक मजदूरी ठहराई जाती हो; और उसका स्वामी उस पर तेरे सामने कठोरता से अधिकार न जताने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('3524', '3', '25', '54', 'और यदि वह इन रीतियों से छुड़ाया न जाए, तो वह जुबली के वर्ष में अपने बाल-बच्चों समेत छूट जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3525', '3', '25', '55', 'क्योंकि इस्राएली मेरे ही दास हैं; वे मिस्र देश से मेरे ही निकाले हुए दास हैं; मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3526', '3', '26', '1', '¶ “तुम अपने लिये मूरतें न बनाना, और न कोई खुदी हुई मूर्ति या स्तम्भ अपने लिये खड़ा करना, और न अपने देश में दण्डवत् करने के लिये नक्काशीदार पत्थर स्थापित करना; क्योंकि मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3527', '3', '26', '2', 'तुम मेरे विश्रामदिनों का पालन करना और मेरे पवित्रस्थान का भय मानना; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3528', '3', '26', '3', '¶ “यदि तुम मेरी विधियों पर चलो और मेरी आज्ञाओं को मानकर उनका पालन करो,');
INSERT INTO `bible_verses_irv` VALUES ('3529', '3', '26', '4', 'तो मैं तुम्हारे लिये समय-समय पर मेंह बरसाऊँगा, तथा भूमि अपनी उपज उपजाएगी, और मैदान के वृक्ष अपने-अपने फल दिया करेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('3530', '3', '26', '5', 'यहाँ तक कि तुम दाख तोड़ने के समय भी दाँवनी करते रहोगे, और बोने के समय भी भर पेट दाख तोड़ते रहोगे, और तुम मनमानी रोटी खाया करोगे, और अपने देश में निश्चिन्त बसे रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3531', '3', '26', '6', 'और मैं तुम्हारे देश में सुख चैन दूँगा, और तुम सोओगे और तुम्हारा कोई डरानेवाला न होगा; और मैं उस देश में खतरनाक जन्तुओं को न रहने दूँगा, और तलवार तुम्हारे देश में न चलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('3532', '3', '26', '7', 'और तुम अपने शत्रुओं को मार भगा दोगे, और वे तुम्हारी तलवार से मारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('3533', '3', '26', '8', 'तुम में से पाँच मनुष्य सौ को और सौ मनुष्य दस हजार को खदेड़ेंगे; और तुम्हारे शत्रु तलवार से तुम्हारे आगे-आगे मारे जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('3534', '3', '26', '9', 'और मैं तुम्हारी ओर कृपादृष्टि रखूँगा और तुम को फलवन्त करूँगा और बढ़ाऊँगा, और तुम्हारे संग अपनी वाचा को पूर्ण करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3535', '3', '26', '10', 'और तुम रखे हुए पुराने अनाज को खाओगे, और नये के रहते भी पुराने को निकालोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3536', '3', '26', '11', 'और मैं तुम्हारे बीच अपना निवास-स्थान बनाए रखूँगा, और मेरा जी तुम से घृणा नहीं करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3537', '3', '26', '12', 'और मैं तुम्हारे मध्य चला फिरा करूँगा, और तुम्हारा परमेश्वर बना रहूँगा, और तुम मेरी प्रजा बने रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3538', '3', '26', '13', 'मैं तो तुम्हारा वह परमेश्वर यहोवा हूँ, जो तुम को मिस्र देश से इसलिए निकाल ले आया कि तुम मिस्रियों के दास न बने रहो; और मैंने तुम्हारे जूए को तोड़ डाला है, और तुम को सीधा खड़ा करके चलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('3539', '3', '26', '14', '¶ “यदि तुम मेरी न सुनोगे, और इन सब आज्ञाओं को न मानोगे,');
INSERT INTO `bible_verses_irv` VALUES ('3540', '3', '26', '15', 'और मेरी विधियों को निकम्मा जानोगे, और तुम्हारी आत्मा मेरे निर्णयों से घृणा करे, और तुम मेरी सब आज्ञाओं का पालन न करोगे, वरन् मेरी वाचा को तोड़ोगे,');
INSERT INTO `bible_verses_irv` VALUES ('3541', '3', '26', '16', 'तो मैं तुम से यह करूँगा; अर्थात् मैं तुम को बेचैन करूँगा, और क्षयरोग और ज्वर से पीड़ित करूँगा, और इनके कारण तुम्हारी आँखें धुंधली हो जाएँगी, और तुम्हारा मन अति उदास होगा। और तुम्हारा बीज बोना व्यर्थ होगा, क्योंकि तुम्हारे शत्रु उसकी उपज खा लेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('3542', '3', '26', '17', 'और मैं भी तुम्हारे विरुद्ध हो जाऊँगा, और तुम अपने शत्रुओं से हार जाओगे; और तुम्हारे बैरी तुम्हारे ऊपर अधिकार करेंगे, और जब कोई तुम को खदेड़ता भी न होगा तब भी तुम भागोगे।');
INSERT INTO `bible_verses_irv` VALUES ('3543', '3', '26', '18', 'और यदि तुम इन बातों के उपरान्त भी मेरी न सुनो, तो मैं तुम्हारे पापों के कारण तुम्हें सातगुना ताड़ना और दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('3544', '3', '26', '19', 'और मैं तुम्हारे बल का घमण्ड तोड़ डालूँगा, और तुम्हारे लिये आकाश को मानो लोहे का और भूमि को मानो पीतल की बना दूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('3545', '3', '26', '20', 'और तुम्हारा बल अकारथ गँवाया जाएगा, क्योंकि तुम्हारी भूमि अपनी उपज न उपजाएगी, और मैदान के वृक्ष अपने फल न देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3546', '3', '26', '21', '¶ “यदि तुम मेरे विरुद्ध चलते ही रहो, और मेरा कहना न मानो, तो मैं तुम्हारे पापों के अनुसार तुम्हारे ऊपर और सात गुणा संकट डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3547', '3', '26', '22', 'और मैं तुम्हारे बीच वन पशु भेजूँगा, जो तुम को निर्वंश करेंगे, और तुम्हारे घरेलू पशुओं को नाश कर डालेंगे, और तुम्हारी गिनती घटाएँगे, जिससे तुम्हारी सड़कें सूनी पड़ जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('3548', '3', '26', '23', '¶ “फिर यदि तुम इन बातों पर भी मेरी ताड़ना से न सुधरो, और मेरे विरुद्ध चलते ही रहो,');
INSERT INTO `bible_verses_irv` VALUES ('3549', '3', '26', '24', 'तो मैं भी तुम्हारे विरुद्ध चलूँगा, और तुम्हारे पापों के कारण मैं आप ही तुम को सात गुणा मारूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3550', '3', '26', '25', 'और मैं तुम पर एक ऐसी तलवार चलवाऊँगा, जो वाचा तोड़ने का पूरा-पूरा पलटा लेगी; और जब तुम अपने नगरों में जा जाकर इकट्ठे होंगे तब मैं तुम्हारे बीच मरी फैलाऊँगा, और तुम अपने शत्रुओं के वश में सौंप दिए जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('3551', '3', '26', '26', 'जब मैं तुम्हारे लिये अन्न के आधार को दूर कर डालूँगा, तब दस स्त्रियाँ तुम्हारी रोटी एक ही तंदूर में पकाकर तौल-तौलकर बाँट देंगी; और तुम खाकर भी तृप्त न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3552', '3', '26', '27', '¶ “फिर यदि तुम इसके उपरान्त भी मेरी न सुनोगे, और मेरे विरुद्ध चलते ही रहोगे,');
INSERT INTO `bible_verses_irv` VALUES ('3553', '3', '26', '28', 'तो मैं अपने न्याय में तुम्हारे विरुद्ध चलूँगा, और तुम्हारे पापों के कारण तुम को सातगुना ताड़ना और भी दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3554', '3', '26', '29', 'और तुम को अपने बेटों और बेटियों का माँस खाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3555', '3', '26', '30', 'और मैं तुम्हारे पूजा के ऊँचे स्थानों को ढा दूँगा, और तुम्हारे सूर्य की प्रतिमाएँ तोड़ डालूँगा, और तुम्हारी लोथों को तुम्हारी तोड़ी हुई मूरतों पर फेंक दूँगा; और मेरी आत्मा को तुम से घृणा हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('3556', '3', '26', '31', 'और मैं तुम्हारे नगरों को उजाड़ दूँगा, और तुम्हारे पवित्रस्थानों को उजाड़ दूँगा, और तुम्हारा सुखदायक सुगन्ध ग्रहण न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3557', '3', '26', '32', 'और मैं तुम्हारे देश को सूना कर दूँगा, और तुम्हारे शत्रु जो उसमें रहते हैं वे इन बातों के कारण चकित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3558', '3', '26', '33', 'और मैं तुम को जाति-जाति के बीच तितर-बितर करूँगा, और तुम्हारे पीछे-पीछे तलवार खींचे रहूँगा; और तुम्हारा देश सुना हो जाएगा, और तुम्हारे नगर उजाड़ हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('3559', '3', '26', '34', '¶ “तब जितने दिन वह देश सूना पड़ा रहेगा और तुम अपने शत्रुओं के देश में रहोगे उतने दिन वह अपने विश्रामकालों को मानता रहेगा। तब ही वह देश विश्राम पाएगा, अर्थात् अपने विश्रामकालों को मानता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3560', '3', '26', '35', 'जितने दिन वह सूना पड़ा रहेगा उतने दिन उसको विश्राम रहेगा, अर्थात् जो विश्राम उसको तुम्हारे वहाँ बसे रहने के समय तुम्हारे विश्रामकालों में न मिला होगा वह उसको तब मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3561', '3', '26', '36', 'और तुम में से जो बचा रहेंगे और अपने शत्रुओं के देश में होंगे उनके हृदय में मैं कायरता उपजाऊँगा; और वे पत्ते के खड़कने से भी भाग जाएँगे, और वे ऐसे भागेंगे जैसे कोई तलवार से भागे, और किसी के बिना पीछा किए भी वे गिर पड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3562', '3', '26', '37', 'जब कोई पीछा करनेवाला न हो तब भी मानो तलवार के भय से वे एक दूसरे से ठोकर खाकर गिरते जाएँगे, और तुम को अपने शत्रुओं के सामने ठहरने की कुछ शक्ति न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('3563', '3', '26', '38', 'तब तुम जाति-जाति के बीच पहुँचकर नाश हो जाओगे, और तुम्हारे शत्रुओं की भूमि तुम को खा जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('3564', '3', '26', '39', 'और तुम में से जो बचे रहेंगे वे अपने शत्रुओं के देशों में अपने अधर्म के कारण गल जाएँगे; और अपने पुरखाओं के अधर्म के कामों के कारण भी वे उन्हीं के समान गल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('3565', '3', '26', '40', '¶ “पर यदि वे अपने और अपने पितरों के अधर्म को मान लेंगे, अर्थात् उस विश्वासघात को जो उन्होंने मेरे विरुद्ध किया, और यह भी मान लेंगे, कि हम यहोवा के विरुद्ध चले थे,');
INSERT INTO `bible_verses_irv` VALUES ('3566', '3', '26', '41', 'इसी कारण वह हमारे विरुद्ध होकर हमें शत्रुओं के देश में ले आया है। यदि उस समय उनका खतनारहित हृदय दब जाएगा और वे उस समय अपने अधर्म के दण्ड को अंगीकार करेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('3567', '3', '26', '42', 'तब जो वाचा मैंने याकूब के संग बाँधी थी उसको मैं स्मरण करूँगा, और जो वाचा मैंने इसहाक से और जो वाचा मैंने अब्राहम से बाँधी थी उनको भी स्मरण करूँगा, और इस देश को भी मैं स्मरण करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('3568', '3', '26', '43', 'पर वह देश उनसे रहित होकर सूना पड़ा रहेगा, और उनके बिना सूना रहकर भी अपने विश्रामकालों को मानता रहेगा; और वे लोग अपने अधर्म के दण्ड को अंगीकार करेंगे, इसी कारण से कि उन्होंने मेरी आज्ञाओं का उल्लंघन किया था, और उनकी आत्माओं को मेरी विधियों से घृणा थी।');
INSERT INTO `bible_verses_irv` VALUES ('3569', '3', '26', '44', 'इतने पर भी जब वे अपने शत्रुओं के देश में होंगे, तब मैं उनको इस प्रकार नहीं छोड़ूँगा, और न उनसे ऐसी घृणा करूँगा कि उनका सर्वनाश कर डालूँ और अपनी उस वाचा को तोड़ दूँ जो मैंने उनसे बाँधी है; क्योंकि मैं उनका परमेश्वर यहोवा हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('3570', '3', '26', '45', 'परन्तु मैं उनकी भलाई के लिये उनके पितरों से बाँधी हुई वाचा को स्मरण करूँगा, जिन्हें मैं अन्यजातियों की आँखों के सामने मिस्र देश से निकालकर लाया कि मैं उनका परमेश्वर ठहरूँ; मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3571', '3', '26', '46', '¶ जो-जो विधियाँ और नियम और व्यवस्था यहोवा ने अपनी ओर से इस्राएलियों के लिये सीनै पर्वत पर मूसा के द्वारा ठहराई थीं वे ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3572', '3', '27', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3573', '3', '27', '2', '“इस्राएलियों से यह कह कि जब कोई विशेष संकल्प माने, तो संकल्प किया हुआ मनुष्य तेरे ठहराने के अनुसार यहोवा के होंगे;');
INSERT INTO `bible_verses_irv` VALUES ('3574', '3', '27', '3', 'इसलिए यदि वह बीस वर्ष या उससे अधिक और साठ वर्ष से कम अवस्था का पुरुष हो, तो उसके लिये पवित्रस्थान के शेकेल के अनुसार पचास शेकेल का चाँदी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3575', '3', '27', '4', 'यदि वह स्त्री हो, तो तीस शेकेल ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3576', '3', '27', '5', 'फिर यदि उसकी अवस्था पाँच वर्ष या उससे अधिक और बीस वर्ष से कम की हो, तो लड़के के लिये तो बीस शेकेल, और लड़की के लिये दस शेकेल ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3577', '3', '27', '6', 'यदि उसकी अवस्था एक महीने या उससे अधिक और पाँच वर्ष से कम की हो, तो लड़के के लिये तो पाँच, और लड़की के लिये तीन शेकेल ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3578', '3', '27', '7', 'फिर यदि उसकी अवस्था साठ वर्ष की या उससे अधिक हो, और वह पुरुष हो तो उसके लिये पन्द्रह शेकेल, और स्त्री हो तो दस शेकेल ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3579', '3', '27', '8', 'परन्तु यदि कोई इतना कंगाल हो कि याजक का ठहराया हुआ दाम न दे सके, तो वह याजक के सामने खड़ा किया जाए, और याजक उसकी पूँजी ठहराए, अर्थात् जितना संकल्प करनेवाले से हो सके, याजक उसी के अनुसार ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('3580', '3', '27', '9', '¶ “फिर जिन पशुओं में से लोग यहोवा को चढ़ावा चढ़ाते है, यदि ऐसों में से कोई संकल्प किया जाए, तो जो पशु कोई यहोवा को दे वह पवित्र ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3581', '3', '27', '10', 'वह उसे किसी प्रकार से न बदले, न तो वह बुरे के बदले अच्छा, और न अच्छे के बदले बुरा दे; और यदि वह उस पशु के बदले दूसरा पशु दे, तो वह और उसका बदला दोनों पवित्र ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3582', '3', '27', '11', 'और जिन पशुओं में से लोग यहोवा के लिये चढ़ावा नहीं चढ़ाते ऐसों में से यदि वह हो, तो वह उसको याजक के सामने खड़ा कर दे,');
INSERT INTO `bible_verses_irv` VALUES ('3583', '3', '27', '12', 'तब याजक पशु के गुण-अवगुण दोनों विचार कर उसका मोल ठहराए; और जितना याजक ठहराए उसका मोल उतना ही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3584', '3', '27', '13', 'पर यदि संकल्प करनेवाला उसे किसी प्रकार से छुड़ाना चाहे, तो जो मोल याजक ने ठहराया हो उसमें उसका पाँचवाँ भाग और बढ़ाकर दे।');
INSERT INTO `bible_verses_irv` VALUES ('3585', '3', '27', '14', '¶ “फिर यदि कोई अपना घर यहोवा के लिये पवित्र ठहराकर संकल्प करे, तो याजक उसके गुण-अवगुण दोनों विचार कर उसका मोल ठहराए; और जितना याजक ठहराए उसका मोल उतना ही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3586', '3', '27', '15', 'और यदि घर का पवित्र करनेवाला उसे छुड़ाना चाहे, तो जितना रुपया याजक ने उसका मोल ठहराया हो उसमें वह पाँचवाँ भाग और बढ़ाकर दे, तब वह घर उसी का रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3587', '3', '27', '16', '¶ “फिर यदि कोई अपनी निज भूमि का कोई भाग यहोवा के लिये पवित्र ठहराना चाहे, तो उसका मोल इसके अनुसार ठहरे, कि उसमें कितना बीज पड़ेगा; जितना भूमि में होमेर भर जौ पड़े उतनी का मोल पचास शेकेल ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3588', '3', '27', '17', 'यदि वह अपना खेत जुबली के वर्ष ही में पवित्र ठहराए, तो उसका दाम तेरे ठहराने के अनुसार ठहरे;');
INSERT INTO `bible_verses_irv` VALUES ('3589', '3', '27', '18', 'और यदि वह अपना खेत जुबली के वर्ष के बाद पवित्र ठहराए, तो जितने वर्ष दूसरे जुबली के वर्ष के बाकी रहें उन्हीं के अनुसार याजक उसके लिये रुपये का हिसाब करे, तब जितना हिसाब में आए उतना याजक के ठहराने से कम हो।');
INSERT INTO `bible_verses_irv` VALUES ('3590', '3', '27', '19', 'और यदि खेत को पवित्र ठहरानेवाला उसे छुड़ाना चाहे, तो जो दाम याजक ने ठहराया हो उसमें वह पाँचवाँ भाग और बढ़ाकर दे, तब खेत उसी का रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3591', '3', '27', '20', 'और यदि वह खेत को छुड़ाना न चाहे, या उसने उसको दूसरे के हाथ बेचा हो, तो खेत आगे को कभी न छुड़ाया जाए;');
INSERT INTO `bible_verses_irv` VALUES ('3592', '3', '27', '21', 'परन्तु जब वह खेत जुबली के वर्ष में छूटे, तब पूरी रीति से अर्पण किए हुए खेत के समान यहोवा के लिये पवित्र ठहरे, अर्थात् वह याजक ही की निज भूमि हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3593', '3', '27', '22', 'फिर यदि कोई अपना मोल लिया हुआ खेत, जो उसकी निज भूमि के खेतों में का न हो, यहोवा के लिये पवित्र ठहराए,');
INSERT INTO `bible_verses_irv` VALUES ('3594', '3', '27', '23', 'तो याजक जुबली के वर्ष तक का हिसाब करके उस मनुष्य के लिये जितना ठहराए उतना ही वह यहोवा के लिये पवित्र जानकर उसी दिन दे दे।');
INSERT INTO `bible_verses_irv` VALUES ('3595', '3', '27', '24', 'जुबली के वर्ष में वह खेत उसी के अधिकार में जिससे वह मोल लिया गया हो फिर आ जाए, अर्थात् जिसकी वह निज भूमि हो उसी की फिर हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3596', '3', '27', '25', 'जिस-जिस वस्तु का मोल याजक ठहराए उसका मोल पवित्रस्थान ही के शेकेल के हिसाब से ठहरे: शेकेल बीस गेरा का ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3597', '3', '27', '26', '¶ “परन्तु घरेलू पशुओं का पहलौठा, जो पहलौठा होने के कारण यहोवा का ठहरा है, उसको कोई पवित्र न ठहराए; चाहे वह बछड़ा हो, चाहे भेड़ या बकरी का बच्चा, वह यहोवा ही का है।');
INSERT INTO `bible_verses_irv` VALUES ('3598', '3', '27', '27', 'परन्तु यदि वह अशुद्ध पशु का हो, तो उसका पवित्र ठहरानेवाला उसको याजक के ठहराए हुए मोल के अनुसार उसका पाँचवाँ भाग और बढ़ाकर छुड़ा सकता है; और यदि वह न छुड़ाया जाए, तो याजक के ठहराए हुए मोल पर बेच दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3599', '3', '27', '28', '¶ “परन्तु अपनी सारी वस्तुओं में से जो कुछ कोई यहोवा के लिये अर्पण करे, चाहे मनुष्य हो चाहे पशु, चाहे उसकी निज भूमि का खेत हो, ऐसी कोई अर्पण की हुई वस्तु न तो बेची जाए और न छुड़ाई जाए; जो कुछ अर्पण किया जाए वह यहोवा के लिये परमपवित्र ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3600', '3', '27', '29', 'मनुष्यों में से जो कोई मृत्युदण्ड के लिये अर्पण किया जाए, वह छुड़ाया न जाए; निश्चय वह मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3601', '3', '27', '30', '¶ “फिर भूमि की उपज का सारा दशमांश, चाहे वह भूमि का बीज हो चाहे वृक्ष का फल, वह यहोवा ही का है; वह यहोवा के लिये पवित्र ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3602', '3', '27', '31', 'यदि कोई अपने दशमांश में से कुछ छुड़ाना चाहे, तो पाँचवाँ भाग बढ़ाकर उसको छुड़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('3603', '3', '27', '32', 'और गाय-बैल और भेड़-बकरियाँ, अर्थात् जो-जो पशु गिनने के लिये लाठी के तले निकल जानेवाले हैं उनका दशमांश, अर्थात् दस-दस पीछे एक-एक पशु यहोवा के लिये पवित्र ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3604', '3', '27', '33', 'कोई उसके गुण-अवगुण न विचारे, और न उसको बदले; और यदि कोई उसको बदल भी ले, तो वह और उसका बदला दोनों पवित्र ठहरें; और वह कभी छुड़ाया न जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('3605', '3', '27', '34', '¶ जो आज्ञाएँ यहोवा ने इस्राएलियों के लिये सीनै पर्वत पर मूसा को दी थीं, वे ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3606', '4', '1', '1', '¶ इस्राएलियों के मिस्र देश से निकल जाने के दूसरे वर्ष के दूसरे महीने के पहले दिन को, यहोवा ने सीनै के जंगल में मिलापवाले तम्बू में, मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3607', '4', '1', '2', '“इस्राएलियों की सारी मण्डली के कुलों और पितरों के घरानों के अनुसार, एक-एक पुरुष की गिनती नाम ले लेकर करना।');
INSERT INTO `bible_verses_irv` VALUES ('3608', '4', '1', '3', 'जितने इस्राएली बीस वर्ष या उससे अधिक आयु के हों, और जो युद्ध करने के योग्य हों, उन सभी को उनके दलों के अनुसार तू और हारून गिन ले।');
INSERT INTO `bible_verses_irv` VALUES ('3609', '4', '1', '4', 'और तुम्हारे साथ प्रत्येक गोत्र का एक पुरुष भी हो जो अपने पितरों के घराने का मुख्य पुरुष हो।');
INSERT INTO `bible_verses_irv` VALUES ('3610', '4', '1', '5', 'तुम्हारे उन साथियों के नाम ये हैं: रूबेन के गोत्र में से शदेऊर का पुत्र एलीसूर;');
INSERT INTO `bible_verses_irv` VALUES ('3611', '4', '1', '6', 'शिमोन के गोत्र में से सूरीशद्दै का पुत्र शलूमीएल;');
INSERT INTO `bible_verses_irv` VALUES ('3612', '4', '1', '7', 'यहूदा के गोत्र में से अम्मीनादाब का पुत्र नहशोन;');
INSERT INTO `bible_verses_irv` VALUES ('3613', '4', '1', '8', 'इस्साकार के गोत्र में से सूआर का पुत्र नतनेल;');
INSERT INTO `bible_verses_irv` VALUES ('3614', '4', '1', '9', 'जबूलून के गोत्र में से हेलोन का पुत्र एलीआब;');
INSERT INTO `bible_verses_irv` VALUES ('3615', '4', '1', '10', 'यूसुफ वंशियों में से ये हैं, अर्थात् एप्रैम के गोत्र में से अम्मीहूद का पुत्र एलीशामा, और मनश्शे के गोत्र में से पदासूर का पुत्र गम्लीएल;');
INSERT INTO `bible_verses_irv` VALUES ('3616', '4', '1', '11', 'बिन्यामीन के गोत्र में से गिदोनी का पुत्र अबीदान;');
INSERT INTO `bible_verses_irv` VALUES ('3617', '4', '1', '12', 'दान के गोत्र में से अम्मीशद्दै का पुत्र अहीएजेर;');
INSERT INTO `bible_verses_irv` VALUES ('3618', '4', '1', '13', 'आशेर के गोत्र में से ओक्रान का पुत्र पगीएल;');
INSERT INTO `bible_verses_irv` VALUES ('3619', '4', '1', '14', 'गाद के गोत्र में से दूएल का पुत्र एल्यासाप;');
INSERT INTO `bible_verses_irv` VALUES ('3620', '4', '1', '15', 'नप्ताली के गोत्र में से एनान का पुत्र अहीरा।”');
INSERT INTO `bible_verses_irv` VALUES ('3621', '4', '1', '16', 'मण्डली में से जो पुरुष अपने-अपने पितरों के गोत्रों के प्रधान होकर बुलाए गए, वे ये ही हैं, और ये इस्राएलियों के हजारों में मुख्य पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('3622', '4', '1', '17', '¶ जिन पुरुषों के नाम ऊपर लिखे हैं उनको साथ लेकर मूसा और हारून ने,');
INSERT INTO `bible_verses_irv` VALUES ('3623', '4', '1', '18', 'दूसरे महीने के पहले दिन सारी मण्डली इकट्ठी की, तब इस्राएलियों ने अपने-अपने कुल और अपने-अपने पितरों के घराने के अनुसार बीस वर्ष या उससे अधिक आयु वालों के नामों की गिनती करवाकर अपनी-अपनी वंशावली लिखवाई;');
INSERT INTO `bible_verses_irv` VALUES ('3624', '4', '1', '19', 'जिस प्रकार यहोवा ने मूसा को आज्ञा दी थी उसी के अनुसार उसने सीनै के जंगल में उनकी गणना की।');
INSERT INTO `bible_verses_irv` VALUES ('3625', '4', '1', '20', '¶ और इस्राएल के पहलौठे रूबेन के वंश के जितने पुरुष अपने कुल और अपने पितरों के घराने के अनुसार बीस वर्ष या उससे अधिक आयु के थे और युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3626', '4', '1', '21', 'और रूबेन के गोत्र के गिने हुए पुरुष साढ़े छियालीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('3627', '4', '1', '22', '¶ शिमोन के वंश के लोग जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे, और जो युद्ध करने के योग्य थे वे सब अपने-अपने नाम से गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('3628', '4', '1', '23', '¶ और शिमोन के गोत्र के गिने हुए पुरुष उनसठ हजार तीन सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3629', '4', '1', '24', 'गाद के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3630', '4', '1', '25', 'और गाद के गोत्र के गिने हुए पुरुष पैंतालीस हजार साढ़े छः सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3631', '4', '1', '26', '¶ यहूदा के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3632', '4', '1', '27', 'और यहूदा के गोत्र के गिने हुए पुरुष चौहत्तर हजार छः सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3633', '4', '1', '28', '¶ इस्साकार के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3634', '4', '1', '29', 'और इस्साकार के गोत्र के गिने हुए पुरुष चौवन हजार चार सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3635', '4', '1', '30', '¶ जबूलून के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3636', '4', '1', '31', 'और जबूलून के गोत्र के गिने हुए पुरुष सत्तावन हजार चार सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3637', '4', '1', '32', '¶ यूसुफ के वंश में से एप्रैम के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3638', '4', '1', '33', 'और एप्रैम गोत्र के गिने हुए पुरुष साढ़े चालीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('3639', '4', '1', '34', '¶ मनश्शे के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3640', '4', '1', '35', 'और मनश्शे के गोत्र के गिने हुए पुरुष बत्तीस हजार दो सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3641', '4', '1', '36', '¶ बिन्यामीन के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3642', '4', '1', '37', 'और बिन्यामीन के गोत्र के गिने हुए पुरुष पैंतीस हजार चार सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3643', '4', '1', '38', '¶ दान के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3644', '4', '1', '39', 'और दान के गोत्र के गिने हुए पुरुष बासठ हजार सात सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3645', '4', '1', '40', '¶ आशेर के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3646', '4', '1', '41', 'और आशेर के गोत्र के गिने हुए पुरुष साढ़े इकतालीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('3647', '4', '1', '42', '¶ नप्ताली के वंश के जितने पुरुष अपने कुलों और अपने पितरों के घरानों के अनुसार बीस वर्ष या उससे अधिक आयु के थे और जो युद्ध करने के योग्य थे, वे सब अपने-अपने नाम से गिने गए:');
INSERT INTO `bible_verses_irv` VALUES ('3648', '4', '1', '43', 'और नप्ताली के गोत्र के गिने हुए पुरुष तिरपन हजार चार सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3649', '4', '1', '44', '¶ इस प्रकार मूसा और हारून और इस्राएल के बारह प्रधानों ने, जो अपने-अपने पितरों के घराने के प्रधान थे, उन सभी को गिन लिया और उनकी गिनती यही थी।');
INSERT INTO `bible_verses_irv` VALUES ('3650', '4', '1', '45', 'अतः जितने इस्राएली बीस वर्ष या उससे अधिक आयु के होने के कारण युद्ध करने के योग्य थे वे अपने पितरों के घरानों के अनुसार गिने गए,');
INSERT INTO `bible_verses_irv` VALUES ('3651', '4', '1', '46', 'और वे सब गिने हुए पुरुष मिलाकर छः लाख तीन हजार साढ़े पाँच सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3652', '4', '1', '47', '¶ इनमें लेवीय अपने पितरों के गोत्र के अनुसार नहीं गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('3653', '4', '1', '48', 'क्योंकि यहोवा ने मूसा से कहा था,');
INSERT INTO `bible_verses_irv` VALUES ('3654', '4', '1', '49', '“लेवीय गोत्र की गिनती इस्राएलियों के संग न करना;');
INSERT INTO `bible_verses_irv` VALUES ('3655', '4', '1', '50', 'परन्तु तू लेवियों को साक्षी के तम्बू पर, और उसके सम्पूर्ण सामान पर, अर्थात् जो कुछ उससे सम्बंध रखता है उस पर अधिकारी नियुक्त करना; और सम्पूर्ण सामान सहित निवास को वे ही उठाया करें, और वे ही उसमें सेवा टहल भी किया करें, और तम्बू के आस-पास वे ही अपने डेरे डाला करें।');
INSERT INTO `bible_verses_irv` VALUES ('3656', '4', '1', '51', 'और जब जब निवास को आगे ले जाना हो तब-तब लेवीय उसको गिरा दें, और जब जब निवास को खड़ा करना हो तब-तब लेवीय उसको खड़ा किया करें; और यदि कोई दूसरा समीप आए तो वह मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3657', '4', '1', '52', 'और इस्राएली अपना-अपना डेरा अपनी-अपनी छावनी में और अपने-अपने झण्डे के पास खड़ा किया करें;');
INSERT INTO `bible_verses_irv` VALUES ('3658', '4', '1', '53', 'पर लेवीय अपने डेरे साक्षी के तम्बू ही के चारों ओर खड़े किया करें, कहीं ऐसा न हो कि इस्राएलियों की मण्डली पर मेरा कोप भड़के; और लेवीय साक्षी के तम्बू की रक्षा किया करें।”');
INSERT INTO `bible_verses_irv` VALUES ('3659', '4', '1', '54', 'जो आज्ञाएँ यहोवा ने मूसा को दी थीं, इस्राएलियों ने उन्हीं के अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('3660', '4', '2', '1', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3661', '4', '2', '2', '“इस्राएली मिलापवाले तम्बू के चारों ओर और उसके सामने अपने-अपने झण्डे और अपने-अपने पितरों के घराने के निशान के समीप अपने डेरे खड़े करें।');
INSERT INTO `bible_verses_irv` VALUES ('3662', '4', '2', '3', 'और जो पूर्व दिशा की ओर जहाँ सूर्योदय होता है, अपने-अपने दलों के अनुसार डेरे खड़े किया करें, वे ही यहूदा की छावनीवाले झण्डे के लोग होंगे, और उनका प्रधान अम्मीनादाब का पुत्र नहशोन होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3663', '4', '2', '4', 'और उनके दल के गिने हुए पुरुष चौहत्तर हजार छः सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3664', '4', '2', '5', 'उनके समीप जो डेरे खड़े किया करें वे इस्साकार के गोत्र के हों, और उनका प्रधान सूआर का पुत्र नतनेल होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3665', '4', '2', '6', 'और उनके दल के गिने हुए पुरुष चौवन हजार चार सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3666', '4', '2', '7', 'इनके पास जबूलून के गोत्रवाले रहेंगे, और उनका प्रधान हेलोन का पुत्र एलीआब होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3667', '4', '2', '8', 'और उनके दल के गिने हुए पुरुष सत्तावन हजार चार सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3668', '4', '2', '9', 'इस रीति से यहूदा की छावनी में जितने अपने-अपने दलों के अनुसार गिने गए वे सब मिलकर एक लाख छियासी हजार चार सौ हैं। पहले ये ही कूच किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('3669', '4', '2', '10', '¶ “दक्षिण की ओर रूबेन की छावनी के झण्डे के लोग अपने-अपने दलों के अनुसार रहें, और उनका प्रधान शदेऊर का पुत्र एलीसूर होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3670', '4', '2', '11', 'और उनके दल के गिने हुए पुरुष साढ़े छियालीस हजार हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3671', '4', '2', '12', 'उनके पास जो डेरे खड़े किया करें वे शिमोन के गोत्र के होंगे, और उनका प्रधान सूरीशद्दै का पुत्र शलूमीएल होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3672', '4', '2', '13', 'और उनके दल के गिने हुए पुरुष उनसठ हजार तीन सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3673', '4', '2', '14', 'फिर गाद के गोत्र के रहें, और उनका प्रधान रूएल का पुत्र एल्यासाप होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3674', '4', '2', '15', 'और उनके दल के गिने हुए पुरुष पैंतालीस हजार साढ़े छः सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3675', '4', '2', '16', 'रूबेन की छावनी में जितने अपने-अपने दलों के अनुसार गिने गए वे सब मिलकर एक लाख इक्यावन हजार साढ़े चार सौ हैं। दूसरा कूच इनका हो।');
INSERT INTO `bible_verses_irv` VALUES ('3676', '4', '2', '17', '¶ “उनके पीछे और सब छावनियों के बीचों बीच लेवियों की छावनी समेत मिलापवाले तम्बू का कूच हुआ करे; जिस क्रम से वे डेरे खड़े करें उसी क्रम से वे अपने-अपने स्थान पर अपने-अपने झण्डे के पास-पास चलें।');
INSERT INTO `bible_verses_irv` VALUES ('3677', '4', '2', '18', '¶ “पश्चिम की ओर एप्रैम की छावनी के झण्डे के लोग अपने-अपने दलों के अनुसार रहें, और उनका प्रधान अम्मीहूद का पुत्र एलीशामा होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3678', '4', '2', '19', 'और उनके दल के गिने हुए पुरुष साढ़े चालीस हजार हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3679', '4', '2', '20', 'उनके समीप मनश्शे के गोत्र के रहें, और उनका प्रधान पदासूर का पुत्र गम्लीएल होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3680', '4', '2', '21', 'और उनके दल के गिने हुए पुरुष बत्तीस हजार दो सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3681', '4', '2', '22', 'फिर बिन्यामीन के गोत्र के रहें, और उनका प्रधान गिदोनी का पुत्र अबीदान होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3682', '4', '2', '23', 'और उनके दल के गिने हुए पुरुष पैंतीस हजार चार सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3683', '4', '2', '24', 'एप्रैम की छावनी में जितने अपने-अपने दलों के अनुसार गिने गए वे सब मिलकर एक लाख आठ हजार एक सौ पुरुष हैं। तीसरा कूच इनका हो।');
INSERT INTO `bible_verses_irv` VALUES ('3684', '4', '2', '25', '¶ “उत्तर की ओर दान की छावनी के झण्डे के लोग अपने-अपने दलों के अनुसार रहें, और उनका प्रधान अम्मीशद्दै का पुत्र अहीएजेर होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3685', '4', '2', '26', 'और उनके दल के गिने हुए पुरुष बासठ हजार सात सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3686', '4', '2', '27', 'और उनके पास जो डेरे खड़े करें वे आशेर के गोत्र के रहें, और उनका प्रधान ओक्रान का पुत्र पगीएल होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3687', '4', '2', '28', 'और उनके दल के गिने हुए पुरुष साढ़े इकतालीस हजार हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3688', '4', '2', '29', 'फिर नप्ताली के गोत्र के रहें, और उनका प्रधान एनान का पुत्र अहीरा होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3689', '4', '2', '30', 'और उनके दल के गिने हुए पुरुष तिरपन हजार चार सौ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3690', '4', '2', '31', 'और दान की छावनी में जितने गिने गए वे सब मिलकर एक लाख सत्तावन हजार छः सौ हैं। ये अपने-अपने झण्डे के पास-पास होकर सबसे पीछे कूच करें।”');
INSERT INTO `bible_verses_irv` VALUES ('3691', '4', '2', '32', '¶ इस्राएलियों में से जो अपने-अपने पितरों के घराने के अनुसार गिने गए वे ये ही हैं; और सब छावनियों के जितने पुरुष अपने-अपने दलों के अनुसार गिने गए वे सब मिलकर छः लाख तीन हजार साढ़े पाँच सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3692', '4', '2', '33', 'परन्तु यहोवा ने मूसा को जो आज्ञा दी थी उसके अनुसार लेवीय तो इस्राएलियों में गिने नहीं गए।');
INSERT INTO `bible_verses_irv` VALUES ('3693', '4', '2', '34', '¶ इस प्रकार जो-जो आज्ञा यहोवा ने मूसा को दी थी, इस्राएली उन आज्ञाओं के अनुसार अपने-अपने कुल और अपने-अपने पितरों के घरानों के अनुसार, अपने-अपने झण्डे के पास डेरे खड़े करते और कूच भी करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3694', '4', '3', '1', '¶ जिस समय यहोवा ने सीनै पर्वत के पास मूसा से बातें की उस समय हारून और मूसा की यह वंशावली थी।');
INSERT INTO `bible_verses_irv` VALUES ('3695', '4', '3', '2', 'हारून के पुत्रों के नाम ये हैं नादाब जो उसका जेठा था, और अबीहू, एलीआजर और ईतामार;');
INSERT INTO `bible_verses_irv` VALUES ('3696', '4', '3', '3', 'हारून के पुत्र, जो अभिषिक्त याजक थे, और उनका संस्कार याजक का काम करने के लिये हुआ था, उनके नाम ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3697', '4', '3', '4', 'नादाब और अबीहू जिस समय सीनै के जंगल में यहोवा के सम्मुख अनुचित आग ले गए उसी समय यहोवा के सामने मर गए थे; और वे पुत्रहीन भी थे। एलीआजर और ईतामार अपने पिता हारून के साथ याजक का काम करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3698', '4', '3', '5', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3699', '4', '3', '6', '“लेवी गोत्रवालों को समीप ले आकर हारून याजक के सामने खड़ा कर कि वे उसकी सहायता करें।');
INSERT INTO `bible_verses_irv` VALUES ('3700', '4', '3', '7', 'जो कुछ उसकी ओर से और सारी मण्डली की ओर से उन्हें सौंपा जाए उसकी देख-रेख वे मिलापवाले तम्बू के सामने करें, इस प्रकार वे तम्बू की सेवा करें;');
INSERT INTO `bible_verses_irv` VALUES ('3701', '4', '3', '8', 'वे मिलापवाले तम्बू के सम्पूर्ण सामान की और इस्राएलियों की सौंपी हुई वस्तुओं की भी देख-रेख करें, इस प्रकार वे निवास-स्थान की सेवा करें।');
INSERT INTO `bible_verses_irv` VALUES ('3702', '4', '3', '9', 'और तू लेवियों को हारून और उसके पुत्रों को सौंप दे; और वे इस्राएलियों की ओर से हारून को सम्पूर्ण रीति से अर्पण किए हुए हों।');
INSERT INTO `bible_verses_irv` VALUES ('3703', '4', '3', '10', 'और हारून और उसके पुत्रों को याजक के पद पर नियुक्त कर, और वे अपने याजकपद को सम्भालें; और यदि परदेशी समीप आए, तो वह मार डाला जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('3704', '4', '3', '11', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3705', '4', '3', '12', '“सुन इस्राएली स्त्रियों के सब पहिलौठों के बदले, मैं इस्राएलियों में से लेवियों को ले लेता हूँ; इसलिए लेवीय मेरे ही हों।');
INSERT INTO `bible_verses_irv` VALUES ('3706', '4', '3', '13', 'सब पहलौठे मेरे हैं; क्योंकि जिस दिन मैंने मिस्र देश के सब पहिलौठों को मारा, उसी दिन मैंने क्या मनुष्य क्या पशु इस्राएलियों के सब पहिलौठों को अपने लिये पवित्र ठहराया; इसलिए वे मेरे ही ठहरेंगे; मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3707', '4', '3', '14', '¶ फिर यहोवा ने सीनै के जंगल में मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3708', '4', '3', '15', '“लेवियों में से जितने पुरुष एक महीने या उससे अधिक आयु के हों उनको उनके पितरों के घरानों और उनके कुलों के अनुसार गिन ले।”');
INSERT INTO `bible_verses_irv` VALUES ('3709', '4', '3', '16', 'यह आज्ञा पाकर मूसा ने यहोवा के कहे अनुसार उनको गिन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('3710', '4', '3', '17', 'लेवी के पुत्रों के नाम ये हैं, अर्थात् गेर्शोन, कहात, और मरारी।');
INSERT INTO `bible_verses_irv` VALUES ('3711', '4', '3', '18', 'और गेर्शोन के पुत्र जिनसे उसके कुल चले उनके नाम ये हैं, अर्थात् लिब्नी और शिमी।');
INSERT INTO `bible_verses_irv` VALUES ('3712', '4', '3', '19', 'कहात के पुत्र जिनसे उसके कुल चले उनके नाम ये हैं, अर्थात् अम्राम, यिसहार, हेब्रोन, और उज्जीएल।');
INSERT INTO `bible_verses_irv` VALUES ('3713', '4', '3', '20', 'और मरारी के पुत्र जिनसे उसके कुल चले ये हैं, अर्थात् महली और मूशी। ये लेवियों के कुल अपने पितरों के घरानों के अनुसार हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3714', '4', '3', '21', '¶ गेर्शोन से लिब्नियों और शिमियों के कुल चले; गेर्शोनवंशियों के कुल ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3715', '4', '3', '22', 'इनमें से जितने पुरुषों की आयु एक महीने की या उससे अधिक थी, उन सभी की गिनती साढ़े सात हजार थी।');
INSERT INTO `bible_verses_irv` VALUES ('3716', '4', '3', '23', 'गेर्शोनवाले कुल निवास के पीछे पश्चिम की ओर अपने डेरे डाला करें;');
INSERT INTO `bible_verses_irv` VALUES ('3717', '4', '3', '24', 'और गेर्शोनियों के मूलपुरुष के घराने का प्रधान लाएल का पुत्र एल्यासाप हो।');
INSERT INTO `bible_verses_irv` VALUES ('3718', '4', '3', '25', 'और मिलापवाले तम्बू की जो वस्तुएँ गेर्शोनवंशियों को सौंपी जाएँ वे ये हों, अर्थात् निवास और तम्बू, और उसका आवरण, और मिलापवाले तम्बू के द्वार का परदा,');
INSERT INTO `bible_verses_irv` VALUES ('3719', '4', '3', '26', 'और जो आँगन निवास और वेदी के चारों ओर है उसके पर्दे, और उसके द्वार का परदा, और सब डोरियाँ जो उसमें काम आती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3720', '4', '3', '27', '¶ फिर कहात से अम्रामियों, यिसहारियों, हेब्रोनियों, और उज्जीएलियों के कुल चले; कहातियों के कुल ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3721', '4', '3', '28', 'उनमें से जितने पुरुषों की आयु एक महीने की या उससे अधिक थी उनकी गिनती आठ हजार छः सौ थी। उन पर पवित्रस्थान की देख-रेख का उत्तरदायित्व था।');
INSERT INTO `bible_verses_irv` VALUES ('3722', '4', '3', '29', 'कहातियों के कुल निवास-स्थान की उस ओर अपने डेरे डाला करें जो दक्षिण की ओर है;');
INSERT INTO `bible_verses_irv` VALUES ('3723', '4', '3', '30', 'और कहातियों के मूलपुरुष के घराने का प्रधान उज्जीएल का पुत्र एलीसापान हो।');
INSERT INTO `bible_verses_irv` VALUES ('3724', '4', '3', '31', 'और जो वस्तुएँ उनको सौंपी जाएँ वे सन्दूक, मेज, दीवट, वेदियाँ, और पवित्रस्थान का वह सामान जिससे सेवा टहल होती है, और परदा; अर्थात् पवित्रस्थान में काम में आनेवाला सारा सामान हो।');
INSERT INTO `bible_verses_irv` VALUES ('3725', '4', '3', '32', 'और लेवियों के प्रधानों का प्रधान हारून याजक का पुत्र एलीआजर हो, और जो लोग पवित्रस्थान की सौंपी हुई वस्तुओं की देख-रेख करेंगे उन पर वही मुखिया ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('3726', '4', '3', '33', '¶ फिर मरारी से महलियों और मूशियों के कुल चले; मरारी के कुल ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3727', '4', '3', '34', 'इनमें से जितने पुरुषों की आयु एक महीने की या उससे अधिक थी उन सभी की गिनती छः हजार दो सौ थी।');
INSERT INTO `bible_verses_irv` VALUES ('3728', '4', '3', '35', 'और मरारी के कुलों के मूलपुरुष के घराने का प्रधान अबीहैल का पुत्र सूरीएल हो; ये लोग निवास के उत्तर की ओर अपने डेरे खड़े करें।');
INSERT INTO `bible_verses_irv` VALUES ('3729', '4', '3', '36', 'और जो वस्तुएँ मरारीवंशियों को सौंपी जाएँ कि वे उनकी देख-रेख करें, वे निवास के तख्ते, बेंड़े, खम्भे, कुर्सियाँ, और सारा सामान; निदान जो कुछ उसके लगाने में काम आए;');
INSERT INTO `bible_verses_irv` VALUES ('3730', '4', '3', '37', 'और चारों ओर के आँगन के खम्भे, और उनकी कुर्सियाँ, खूँटे और डोरियाँ हों।');
INSERT INTO `bible_verses_irv` VALUES ('3731', '4', '3', '38', '¶ और जो मिलापवाले तम्बू के सामने, अर्थात् निवास के सामने, पूर्व की ओर जहाँ से सूर्योदय होता है, अपने डेरे डाला करें, वे मूसा और हारून और उसके पुत्रों के डेरे हों, और पवित्रस्थान की देख-रेख इस्राएलियों के बदले वे ही किया करें, और दूसरा जो कोई उसके समीप आए वह मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3732', '4', '3', '39', 'यहोवा की इस आज्ञा को पाकर एक महीने की या उससे अधिक आयु वाले जितने लेवीय पुरुषों को मूसा और हारून ने उनके कुलों के अनुसार गिना, वे सब के सब बाईस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('3733', '4', '3', '40', '¶ फिर यहोवा ने मूसा से कहा, “इस्राएलियों के जितने पहलौठे पुरुषों की आयु एक महीने की या उससे अधिक है, उन सभी को नाम ले लेकर गिन ले।');
INSERT INTO `bible_verses_irv` VALUES ('3734', '4', '3', '41', 'और मेरे लिये इस्राएलियों के सब पहिलौठों के बदले लेवियों को, और इस्राएलियों के पशुओं के सब पहिलौठों के बदले लेवियों के पशुओं को ले; मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3735', '4', '3', '42', 'यहोवा की इस आज्ञा के अनुसार मूसा ने इस्राएलियों के सब पहिलौठों को गिन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('3736', '4', '3', '43', 'और सब पहलौठे पुरुष जिनकी आयु एक महीने की या उससे अधिक थी, उनके नामों की गिनती बाईस हजार दो सौ तिहत्तर थी।');
INSERT INTO `bible_verses_irv` VALUES ('3737', '4', '3', '44', '¶ तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3738', '4', '3', '45', '“इस्राएलियों के सब पहिलौठों के बदले लेवियों को, और उनके पशुओं के बदले लेवियों के पशुओं को ले; और लेवीय मेरे ही हों; मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('3739', '4', '3', '46', 'और इस्राएलियों के पहिलौठों में से जो दो सौ तिहत्तर गिनती में लेवियों से अधिक हैं, उनके छुड़ाने के लिये,');
INSERT INTO `bible_verses_irv` VALUES ('3740', '4', '3', '47', 'पुरुष पाँच शेकेल ले; वे पवित्रस्थान के शेकेल के हिसाब से हों, अर्थात् बीस गेरा का शेकेल हो।');
INSERT INTO `bible_verses_irv` VALUES ('3741', '4', '3', '48', 'और जो रुपया उन अधिक पहिलौठों की छुड़ौती का होगा उसे हारून और उसके पुत्रों को दे देना।”');
INSERT INTO `bible_verses_irv` VALUES ('3742', '4', '3', '49', 'अतः जो इस्राएली पहलौठे लेवियों के द्वारा छुड़ाए हुओं से अधिक थे उनके हाथ से मूसा ने छुड़ौती का रुपया लिया।');
INSERT INTO `bible_verses_irv` VALUES ('3743', '4', '3', '50', 'और एक हजार तीन सौ पैंसठ शेकेल रुपया पवित्रस्थान के शेकेल के हिसाब से वसूल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('3744', '4', '3', '51', 'और यहोवा की आज्ञा के अनुसार मूसा ने छुड़ाए हुओं का रुपया हारून और उसके पुत्रों को दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('3745', '4', '4', '1', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3746', '4', '4', '2', '“लेवियों में से कहातियों की, उनके कुलों और पितरों के घरानों के अनुसार, गिनती करो,');
INSERT INTO `bible_verses_irv` VALUES ('3747', '4', '4', '3', 'अर्थात् तीस वर्ष से लेकर पचास वर्ष तक की आयु वालों में, जितने मिलापवाले तम्बू में काम-काज करने को भर्ती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3748', '4', '4', '4', 'और मिलापवाले तम्बू में परमपवित्र वस्तुओं के विषय कहातियों का यह काम होगा,');
INSERT INTO `bible_verses_irv` VALUES ('3749', '4', '4', '5', 'अर्थात् जब जब छावनी का कूच हो तब-तब हारून और उसके पुत्र भीतर आकर, बीचवाले पर्दे को उतार कर उससे साक्षीपत्र के सन्दूक को ढाँप दें;');
INSERT INTO `bible_verses_irv` VALUES ('3750', '4', '4', '6', 'तब वे उस पर सुइसों की खालों का आवरण डालें, और उसके ऊपर सम्पूर्ण नीले रंग का कपड़ा डालें, और सन्दूक में डंडों को लगाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3751', '4', '4', '7', 'फिर भेंटवाली रोटी की मेज पर नीला कपड़ा बिछाकर उस पर परातों, धूपदानों, करछों, और उण्डेलने के कटोरों को रखें; और प्रतिदिन की रोटी भी उस पर हो;');
INSERT INTO `bible_verses_irv` VALUES ('3752', '4', '4', '8', 'तब वे उन पर लाल रंग का कपड़ा बिछाकर उसको सुइसों की खालों के आवरण से ढाँपें, और मेज के डंडों को लगा दें।');
INSERT INTO `bible_verses_irv` VALUES ('3753', '4', '4', '9', 'फिर वे नीले रंग का कपड़ा लेकर दीपकों, गुलतराशों, और गुलदानों समेत उजियाला देनेवाले दीवट को, और उसके सब तेल के पात्रों को, जिनसे उसकी सेवा टहल होती है, ढाँपें;');
INSERT INTO `bible_verses_irv` VALUES ('3754', '4', '4', '10', 'तब वे सारे सामान समेत दीवट को सुइसों की खालों के आवरण के भीतर रखकर डंडे पर धर दें।');
INSERT INTO `bible_verses_irv` VALUES ('3755', '4', '4', '11', 'फिर वे सोने की वेदी पर एक नीला कपड़ा बिछाकर उसको सुइसों की खालों के आवरण से ढाँपें, और उसके डंडों को लगा दें;');
INSERT INTO `bible_verses_irv` VALUES ('3756', '4', '4', '12', 'तब वे सेवा टहल के सारे सामान को लेकर, जिससे पवित्रस्थान में सेवा टहल होती है, नीले कपड़े के भीतर रखकर सुइसों की खालों के आवरण से ढाँपें, और डंडे पर धर दें।');
INSERT INTO `bible_verses_irv` VALUES ('3757', '4', '4', '13', 'फिर वे वेदी पर से सब राख उठाकर वेदी पर बैंगनी रंग का कपड़ा बिछाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('3758', '4', '4', '14', 'तब जिस सामान से वेदी पर की सेवा टहल होती है वह सब, अर्थात् उसके करछे, काँटे, फावड़ियाँ, और कटोरे आदि, वेदी का सारा सामान उस पर रखें; और उसके ऊपर सुइसों की खालों का आवरण बिछाकर वेदी में डंडों को लगाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3759', '4', '4', '15', 'और जब हारून और उसके पुत्र छावनी के कूच के समय पवित्रस्थान और उसके सारे सामान को ढाँप चुकें, तब उसके बाद कहाती उसके उठाने के लिये आएँ, पर किसी पवित्र वस्तु को न छूएँ, कहीं ऐसा न हो कि मर जाएँ। कहातियों के उठाने के लिये मिलापवाले तम्बू की ये ही वस्तुएँ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('3760', '4', '4', '16', '¶ “जो वस्तुएँ हारून याजक के पुत्र एलीआजर को देख-रेख के लिये सौंपी जाएँ वे ये हैं, अर्थात् उजियाला देने के लिये तेल, और सुगन्धित धूप, और नित्य अन्नबलि, और अभिषेक का तेल, और सारे निवास, और उसमें की सब वस्तुएँ, और पवित्रस्थान और उसके सम्पूर्ण सामान।”');
INSERT INTO `bible_verses_irv` VALUES ('3761', '4', '4', '17', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3762', '4', '4', '18', '“कहातियों के कुलों के गोत्रों को लेवियों में से नाश न होने देना;');
INSERT INTO `bible_verses_irv` VALUES ('3763', '4', '4', '19', 'उसके साथ ऐसा करो, कि जब वे परमपवित्र वस्तुओं के समीप आएँ, तब न मरें परन्तु जीवित रहें; इस कारण हारून और उसके पुत्र भीतर आकर एक-एक के लिये उसकी सेवकाई और उसका भार ठहरा दें,');
INSERT INTO `bible_verses_irv` VALUES ('3764', '4', '4', '20', 'और वे पवित्र वस्तुओं के देखने को क्षण भर के लिये भी भीतर आने न पाएँ, कहीं ऐसा न हो कि मर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3765', '4', '4', '21', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3766', '4', '4', '22', '“गेर्शोनियों की भी गिनती उनके पितरों के घरानों और कुलों के अनुसार कर;');
INSERT INTO `bible_verses_irv` VALUES ('3767', '4', '4', '23', 'तीस वर्ष से लेकर पचास वर्ष तक की आयु वाले, जितने मिलापवाले तम्बू में सेवा करने को भर्ती हों उन सभी को गिन ले।');
INSERT INTO `bible_verses_irv` VALUES ('3768', '4', '4', '24', 'सेवा करने और भार उठाने में गेर्शोनियों के कुलवालों की यह सेवकाई हो;');
INSERT INTO `bible_verses_irv` VALUES ('3769', '4', '4', '25', 'अर्थात् वे निवास के पटों, और मिलापवाले तम्बू और उसके आवरण, और इसके ऊपरवाले सुइसों की खालों के आवरण, और मिलापवाले तम्बू के द्वार के पर्दे,');
INSERT INTO `bible_verses_irv` VALUES ('3770', '4', '4', '26', 'और निवास, और वेदी के चारों ओर के आँगन के पर्दों, और आँगन के द्वार के पर्दे, और उनकी डोरियों, और उनमें काम में आनेवाले सारे सामान, इन सभी को वे उठाया करें; और इन वस्तुओं से जितना काम होता है वह सब भी उनकी सेवकाई में आए।');
INSERT INTO `bible_verses_irv` VALUES ('3771', '4', '4', '27', 'और गेर्शोनियों के वंश की सारी सेवकाई हारून और उसके पुत्रों के कहने से हुआ करे, अर्थात् जो कुछ उनको उठाना, और जो-जो सेवकाई उनको करनी हो, उनका सारा भार तुम ही उन्हें सौंपा करो।');
INSERT INTO `bible_verses_irv` VALUES ('3772', '4', '4', '28', 'मिलापवाले तम्बू में गेर्शोनियों के कुलों की यही सेवकाई ठहरे; और उन पर हारून याजक का पुत्र ईतामार अधिकार रखे।');
INSERT INTO `bible_verses_irv` VALUES ('3773', '4', '4', '29', '¶ “फिर मरारियों को भी तू उनके कुलों और पितरों के घरानों के अनुसार गिन लें;');
INSERT INTO `bible_verses_irv` VALUES ('3774', '4', '4', '30', 'तीस वर्ष से लेकर पचास वर्ष तक की आयु वाले, जितने मिलापवाले तम्बू की सेवा करने को भर्ती हों, उन सभी को गिन ले।');
INSERT INTO `bible_verses_irv` VALUES ('3775', '4', '4', '31', 'और मिलापवाले तम्बू में की जिन वस्तुओं के उठाने की सेवकाई उनको मिले वे ये हों, अर्थात् निवास के तख्ते, बेंड़े, खम्भे, और कुर्सियाँ,');
INSERT INTO `bible_verses_irv` VALUES ('3776', '4', '4', '32', 'और चारों ओर आँगन के खम्भे, और इनकी कुर्सियाँ, खूँटे, डोरियाँ, और भाँति-भाँति के काम का सारा सामान ढोने के लिये उनको सौंपा जाए उसमें से एक-एक वस्तु का नाम लेकर तुम गिन लो।');
INSERT INTO `bible_verses_irv` VALUES ('3777', '4', '4', '33', 'मरारियों के कुलों की सारी सेवकाई जो उन्हें मिलापवाले तम्बू के विषय करनी होगी वह यही है; वह हारून याजक के पुत्र ईतामार के अधिकार में रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('3778', '4', '4', '34', '¶ तब मूसा और हारून और मण्डली के प्रधानों ने कहातियों के वंश को, उनके कुलों और पितरों के घरानों के अनुसार,');
INSERT INTO `bible_verses_irv` VALUES ('3779', '4', '4', '35', 'तीस वर्ष से लेकर पचास वर्ष की आयु के, जितने मिलापवाले तम्बू की सेवकाई करने को भर्ती हुए थे, उन सभी को गिन लिया;');
INSERT INTO `bible_verses_irv` VALUES ('3780', '4', '4', '36', 'और जो अपने-अपने कुल के अनुसार गिने गए, वे दो हजार साढ़े सात सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('3781', '4', '4', '37', 'कहातियों के कुलों में से जितने मिलापवाले तम्बू में सेवा करनेवाले गिने गए, वे इतने ही थे; जो आज्ञा यहोवा ने मूसा के द्वारा दी थी उसी के अनुसार मूसा और हारून ने इनको गिन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('3782', '4', '4', '38', '¶ गेर्शोनियों में से जो अपने कुलों और पितरों के घरानों के अनुसार गिने गए,');
INSERT INTO `bible_verses_irv` VALUES ('3783', '4', '4', '39', 'अर्थात् तीस वर्ष से लेकर पचास वर्ष तक की आयु के, जो मिलापवाले तम्बू की सेवकाई करने को दल में भर्ती हुए थे,');
INSERT INTO `bible_verses_irv` VALUES ('3784', '4', '4', '40', 'उनकी गिनती उनके कुलों और पितरों के घरानों के अनुसार दो हजार छः सौ तीस थी।');
INSERT INTO `bible_verses_irv` VALUES ('3785', '4', '4', '41', 'गेर्शोनियों के कुलों में से जितने मिलापवाले तम्बू में सेवा करनेवाले गिने गए, वे इतने ही थे; यहोवा की आज्ञा के अनुसार मूसा और हारून ने इनको गिन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('3786', '4', '4', '42', '¶ फिर मरारियों के कुलों में से जो अपने कुलों और पितरों के घरानों के अनुसार गिने गए,');
INSERT INTO `bible_verses_irv` VALUES ('3787', '4', '4', '43', 'अर्थात् तीस वर्ष से लेकर पचास वर्ष तक की आयु के, जो मिलापवाले तम्बू की सेवकाई करने को भर्ती हुए थे,');
INSERT INTO `bible_verses_irv` VALUES ('3788', '4', '4', '44', 'उनकी गिनती उनके कुलों के अनुसार तीन हजार दो सौ थी।');
INSERT INTO `bible_verses_irv` VALUES ('3789', '4', '4', '45', 'मरारियों के कुलों में से जिनको मूसा और हारून ने, यहोवा की उस आज्ञा के अनुसार जो मूसा के द्वारा मिली थी, गिन लिया वे इतने ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('3790', '4', '4', '46', '¶ लेवियों में से जिनको मूसा और हारून और इस्राएली प्रधानों ने उनके कुलों और पितरों के घरानों के अनुसार गिन लिया,');
INSERT INTO `bible_verses_irv` VALUES ('3791', '4', '4', '47', 'अर्थात् तीस वर्ष से लेकर पचास वर्ष तक की आयु वाले, जितने मिलापवाले तम्बू की सेवकाई करने और बोझ उठाने का काम करने को हाजिर होनेवाले थे,');
INSERT INTO `bible_verses_irv` VALUES ('3792', '4', '4', '48', 'उन सभी की गिनती आठ हजार पाँच सौ अस्सी थी।');
INSERT INTO `bible_verses_irv` VALUES ('3793', '4', '4', '49', 'ये अपनी-अपनी सेवा और बोझ ढोने के लिए यहोवा के कहने पर गए। जो आज्ञा यहोवा ने मूसा को दी थी उसी के अनुसार वे गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('3794', '4', '5', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3795', '4', '5', '2', '“इस्राएलियों को आज्ञा दे, कि वे सब कोढ़ियों को, और जितनों के प्रमेह हो, और जितने लोथ के कारण अशुद्ध हों, उन सभी को छावनी से निकाल दें;');
INSERT INTO `bible_verses_irv` VALUES ('3796', '4', '5', '3', 'ऐसों को चाहे पुरुष हों, चाहे स्त्री, छावनी से निकालकर बाहर कर दें; कहीं ऐसा न हो कि तुम्हारी छावनी, जिसके बीच मैं निवास करता हूँ, उनके कारण अशुद्ध हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('3797', '4', '5', '4', 'और इस्राएलियों ने वैसा ही किया, अर्थात् ऐसे लोगों को छावनी से निकालकर बाहर कर दिया; जैसा यहोवा ने मूसा से कहा था इस्राएलियों ने वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('3798', '4', '5', '5', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3799', '4', '5', '6', '“इस्राएलियों से कह कि जब कोई पुरुष या स्त्री ऐसा कोई पाप करके जो लोग किया करते हैं यहोवा से विश्वासघात करे, और वह मनुष्य दोषी हो,');
INSERT INTO `bible_verses_irv` VALUES ('3800', '4', '5', '7', 'तब वह अपना किया हुआ पाप मान ले; और पूरी क्षतिपूर्ति में पाँचवाँ अंश बढ़ाकर अपने दोष के बदले में उसी को दे, जिसके विषय दोषी हुआ हो।');
INSERT INTO `bible_verses_irv` VALUES ('3801', '4', '5', '8', 'परन्तु यदि उस मनुष्य का कोई कुटुम्बी न हो जिसे दोष का बदला भर दिया जाए, तो उस दोष का जो बदला यहोवा को भर दिया जाए वह याजक का हो, और वह उस प्रायश्चितवाले मेढ़े से अधिक हो जिससे उसके लिये प्रायश्चित किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3802', '4', '5', '9', 'और जितनी पवित्र की हुई वस्तुएँ इस्राएली उठाई हुई भेंट करके याजक के पास लाएँ, वे उसी की हों;');
INSERT INTO `bible_verses_irv` VALUES ('3803', '4', '5', '10', 'सब मनुष्यों की पवित्र की हुई वस्तुएँ याजक की ठहरें; कोई जो कुछ याजक को दे वह उसका ठहरे।”');
INSERT INTO `bible_verses_irv` VALUES ('3804', '4', '5', '11', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3805', '4', '5', '12', '“इस्राएलियों से कह, कि यदि किसी मनुष्य की स्त्री बुरी चाल चलकर उससे विश्वासघात करे,');
INSERT INTO `bible_verses_irv` VALUES ('3806', '4', '5', '13', 'और कोई पुरुष उसके साथ कुकर्म करे, परन्तु यह बात उसके पति से छिपी हो और खुली न हो, और वह अशुद्ध हो गई, परन्तु न तो उसके विरुद्ध कोई साक्षी हो, और न कुकर्म करते पकड़ी गई हो;');
INSERT INTO `bible_verses_irv` VALUES ('3807', '4', '5', '14', 'और उसके पति के मन में संदेह उत्पन्न हो, अर्थात् वह अपनी स्त्री पर जलने लगे और वह अशुद्ध हुई हो; या उसके मन में जलन उत्पन्न हो, अर्थात् वह अपनी स्त्री पर जलने लगे परन्तु वह अशुद्ध न हुई हो;');
INSERT INTO `bible_verses_irv` VALUES ('3808', '4', '5', '15', 'तो वह पुरुष अपनी स्त्री को याजक के पास ले जाए, और उसके लिये एपा का दसवाँ अंश जौ का मैदा चढ़ावा करके ले आए; परन्तु उस पर तेल न डाले, न लोबान रखे, क्योंकि वह जलनवाला और स्मरण दिलानेवाला, अर्थात् अधर्म का स्मरण करानेवाला अन्नबलि होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3809', '4', '5', '16', '¶ “तब याजक उस स्त्री को समीप ले जाकर यहोवा के सामने खड़ा करे;');
INSERT INTO `bible_verses_irv` VALUES ('3810', '4', '5', '17', 'और याजक मिट्टी के पात्र में पवित्र जल ले, और निवास-स्थान की भूमि पर की धूल में से कुछ लेकर उस जल में डाल दे।');
INSERT INTO `bible_verses_irv` VALUES ('3811', '4', '5', '18', 'तब याजक उस स्त्री को यहोवा के सामने खड़ा करके उसके सिर के बाल बिखराए, और स्मरण दिलानेवाले अन्नबलि को जो जलनवाला है उसके हाथों पर धर दे। और अपने हाथ में याजक कड़वा जल लिये रहे जो श्राप लगाने का कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3812', '4', '5', '19', 'तब याजक स्त्री को शपथ धरवाकर कहे, कि यदि किसी पुरुष ने तुझ से कुकर्म न किया हो, और तू पति को छोड़ दूसरे की ओर फिरके अशुद्ध न हो गई हो, तो तू इस कड़वे जल के गुण से जो श्राप का कारण होता है बची रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3813', '4', '5', '20', 'पर यदि तू अपने पति को छोड़ दूसरे की ओर फिरके अशुद्ध हुई हो, और तेरे पति को छोड़ किसी दूसरे पुरुष ने तुझ से प्रसंग किया हो,');
INSERT INTO `bible_verses_irv` VALUES ('3814', '4', '5', '21', '(और याजक उसे श्राप देनेवाली शपथ धराकर कहे,) यहोवा तेरी जाँघ सड़ाए और तेरा पेट फुलाए, और लोग तेरा नाम लेकर श्राप और धिक्कार दिया करें;');
INSERT INTO `bible_verses_irv` VALUES ('3815', '4', '5', '22', 'अर्थात् वह जल जो श्राप का कारण होता है तेरी अंतड़ियों में जाकर तेरे पेट को फुलाए, और तेरी जाँघ को सड़ा दे। तब वह स्त्री कहे, आमीन, आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('3816', '4', '5', '23', '¶ “तब याजक श्राप के ये शब्द पुस्तक में लिखकर उस कड़वे जल से मिटाकर,');
INSERT INTO `bible_verses_irv` VALUES ('3817', '4', '5', '24', 'उस स्त्री को वह कड़वा जल पिलाए जो श्राप का कारण होता है, और वह जल जो श्राप का कारण होगा उस स्त्री के पेट में जाकर कड़वा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('3818', '4', '5', '25', 'और याजक स्त्री के हाथ में से जलनवाले अन्नबलि को लेकर यहोवा के आगे हिलाकर वेदी के समीप पहुँचाए;');
INSERT INTO `bible_verses_irv` VALUES ('3819', '4', '5', '26', 'और याजक उस अन्नबलि में से उसका स्मरण दिलानेवाला भाग, अर्थात् मुट्ठी भर लेकर वेदी पर जलाए, और उसके बाद स्त्री को वह जल पिलाए।');
INSERT INTO `bible_verses_irv` VALUES ('3820', '4', '5', '27', 'और जब वह उसे वह जल पिला चुके, तब यदि वह अशुद्ध हुई हो और अपने पति का विश्वासघात किया हो, तो वह जल जो श्राप का कारण होता है उस स्त्री के पेट में जाकर कड़वा हो जाएगा, और उसका पेट फूलेगा, और उसकी जाँघ सड़ जाएगी, और उस स्त्री का नाम उसके लोगों के बीच श्रापित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3821', '4', '5', '28', 'पर यदि वह स्त्री अशुद्ध न हुई हो और शुद्ध ही हो, तो वह निर्दोष ठहरेगी और गर्भवती हो सकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('3822', '4', '5', '29', '¶ “जलन की व्यवस्था यही है, चाहे कोई स्त्री अपने पति को छोड़ दूसरे की ओर फिरके अशुद्ध हो,');
INSERT INTO `bible_verses_irv` VALUES ('3823', '4', '5', '30', 'चाहे पुरुष के मन में जलन उत्पन्न हो और वह अपनी स्त्री पर जलने लगे; तो वह उसको यहोवा के सम्मुख खड़ा कर दे, और याजक उस पर यह सारी व्यवस्था पूरी करे।');
INSERT INTO `bible_verses_irv` VALUES ('3824', '4', '5', '31', 'तब पुरुष अधर्म से बचा रहेगा, और स्त्री अपने अधर्म का बोझ आप उठाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('3825', '4', '6', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3826', '4', '6', '2', '“इस्राएलियों से कह कि जब कोई पुरुष या स्त्री नाज़ीर की मन्नत, अर्थात् अपने को यहोवा के लिये अलग करने की विशेष मन्नत माने,');
INSERT INTO `bible_verses_irv` VALUES ('3827', '4', '6', '3', 'तब वह दाखमधु और मदिरा से अलग रहे; वह न दाखमधु का, और न मदिरा का सिरका पीए, और न दाख का कुछ रस भी पीए, वरन् दाख न खाए, चाहे हरी हो चाहे सूखी।');
INSERT INTO `bible_verses_irv` VALUES ('3828', '4', '6', '4', 'जितने दिन यह अलग रहे उतने दिन तक वह बीज से लेकर छिलके तक, जो कुछ दाखलता से उत्पन्न होता है, उसमें से कुछ न खाए।');
INSERT INTO `bible_verses_irv` VALUES ('3829', '4', '6', '5', '¶ “फिर जितने दिन उसने अलग रहने की मन्नत मानी हो उतने दिन तक वह अपने सिर पर छुरा न फिराए; और जब तक वे दिन पूरे न हों जिनमें वह यहोवा के लिये अलग रहे तब तक वह पवित्र ठहरेगा, और अपने सिर के बालों को बढ़ाए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3830', '4', '6', '6', 'जितने दिन वह यहोवा के लिये अलग रहे उतने दिन तक किसी लोथ के पास न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3831', '4', '6', '7', 'चाहे उसका पिता, या माता, या भाई, या बहन भी मरे, तो भी वह उनके कारण अशुद्ध न हो; क्योंकि अपने परमेश्वर के लिये अलग रहने का चिन्ह उसके सिर पर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('3832', '4', '6', '8', 'अपने अलग रहने के सारे दिनों में वह यहोवा के लिये पवित्र ठहरा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3833', '4', '6', '9', '¶ “यदि कोई उसके पास अचानक मर जाए, और उसके अलग रहने का जो चिन्ह उसके सिर पर होगा वह अशुद्ध हो जाए, तो वह शुद्ध होने के दिन, अर्थात् सातवें दिन अपना सिर मुँड़ाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3834', '4', '6', '10', 'और आठवें दिन वह दो पंडुक या कबूतरी के दो बच्चे मिलापवाले तम्बू के द्वार पर याजक के पास ले जाए,');
INSERT INTO `bible_verses_irv` VALUES ('3835', '4', '6', '11', 'और याजक एक को पापबलि, और दूसरे को होमबलि करके उसके लिये प्रायश्चित करे, क्योंकि वह लोथ के कारण पापी ठहरा है। और याजक उसी दिन उसका सिर फिर पवित्र करे,');
INSERT INTO `bible_verses_irv` VALUES ('3836', '4', '6', '12', 'और वह अपने अलग रहने के दिनों को फिर यहोवा के लिये अलग ठहराए, और एक वर्ष का एक भेड़ का बच्चा दोषबलि करके ले आए; और जो दिन इससे पहले बीत गए हों वे व्यर्थ गिने जाएँ, क्योंकि उसके अलग रहने का चिन्ह अशुद्ध हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('3837', '4', '6', '13', '¶ “फिर जब नाज़ीर के अलग रहने के दिन पूरे हों, उस समय के लिये उसकी यह व्यवस्था है; अर्थात् वह मिलापवाले तम्बू के द्वार पर पहुँचाया जाए,');
INSERT INTO `bible_verses_irv` VALUES ('3838', '4', '6', '14', 'और वह यहोवा के लिये होमबलि करके एक वर्ष का एक निर्दोष भेड़ का बच्चा पापबलि करके, और एक वर्ष की एक निर्दोष भेड़ की बच्ची, और मेलबलि के लिये एक निर्दोष मेढ़ा,');
INSERT INTO `bible_verses_irv` VALUES ('3839', '4', '6', '15', 'और अख़मीरी रोटियों की एक टोकरी, अर्थात् तेल से सने हुए मैदे के फुलके, और तेल से चुपड़ी हुई अख़मीरी पपड़ियाँ, और उन बलियों के अन्नबलि और अर्घ; ये सब चढ़ावे समीप ले जाए।');
INSERT INTO `bible_verses_irv` VALUES ('3840', '4', '6', '16', 'इन सब को याजक यहोवा के सामने पहुँचाकर उसके पापबलि और होमबलि को चढ़ाए,');
INSERT INTO `bible_verses_irv` VALUES ('3841', '4', '6', '17', 'और अख़मीरी रोटी की टोकरी समेत मेढ़े को यहोवा के लिये मेलबलि करके, और उस मेलबलि के अन्नबलि और अर्घ को भी चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('3842', '4', '6', '18', 'तब नाज़ीर अपने अलग रहने के चिन्हवाले सिर को मिलापवाले तम्बू के द्वार पर मुँड़ाकर अपने बालों को उस आग पर डाल दे जो मेलबलि के नीचे होगी।');
INSERT INTO `bible_verses_irv` VALUES ('3843', '4', '6', '19', 'फिर जब नाज़ीर अपने अलग रहने के चिन्हवाले सिर को मुँड़ा चुके तब याजक मेढ़े का पकाया हुआ कंधा, और टोकरी में से एक अख़मीरी रोटी, और एक अख़मीरी पपड़ी लेकर नाज़ीर के हाथों पर धर दे,');
INSERT INTO `bible_verses_irv` VALUES ('3844', '4', '6', '20', 'और याजक इनको हिलाने की भेंट करके यहोवा के सामने हिलाए; हिलाई हुई छाती और उठाई हुई जाँघ समेत ये भी याजक के लिये पवित्र ठहरें; इसके बाद वह नाज़ीर दाखमधु पी सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3845', '4', '6', '21', '¶ “नाज़ीर की मन्नत की, और जो चढ़ावा उसको अपने अलग होने के कारण यहोवा के लिये चढ़ाना होगा उसकी भी यही व्यवस्था है। जो चढ़ावा वह अपनी पूँजी के अनुसार चढ़ा सके, उससे अधिक जैसी मन्नत उसने मानी हो, वैसे ही अपने अलग रहने की व्यवस्था के अनुसार उसे करना होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('3846', '4', '6', '22', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3847', '4', '6', '23', '“हारून और उसके पुत्रों से कह कि तुम इस्राएलियों को इन वचनों से आशीर्वाद दिया करना:');
INSERT INTO `bible_verses_irv` VALUES ('3848', '4', '6', '24', '“यहोवा तुझे आशीष दे और तेरी रक्षा करे:');
INSERT INTO `bible_verses_irv` VALUES ('3849', '4', '6', '25', '“यहोवा तुझ पर अपने मुख का प्रकाश चमकाए, और तुझ पर अनुग्रह करे:');
INSERT INTO `bible_verses_irv` VALUES ('3850', '4', '6', '26', '“यहोवा अपना मुख तेरी ओर करे, और तुझे शान्ति दे।');
INSERT INTO `bible_verses_irv` VALUES ('3851', '4', '6', '27', '¶ “ इस रीति से मेरे नाम को इस्राएलियों पर रखें, और मैं उन्हें आशीष दिया करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('3852', '4', '7', '1', '¶ फिर जब मूसा ने निवास को खड़ा किया, और सारे सामान समेत उसका अभिषेक करके उसको पवित्र किया, और सारे सामान समेत वेदी का भी अभिषेक करके उसे पवित्र किया,');
INSERT INTO `bible_verses_irv` VALUES ('3853', '4', '7', '2', 'तब इस्राएल के प्रधान जो अपने-अपने पितरों के घरानों के मुख्य पुरुष, और गोत्रों के भी प्रधान होकर गिनती लेने के काम पर नियुक्त थे,');
INSERT INTO `bible_verses_irv` VALUES ('3854', '4', '7', '3', 'वे यहोवा के सामने भेंट ले आए, और उनकी भेंट छः भरी हुई गाड़ियाँ और बारह बैल थे, अर्थात् दो-दो प्रधान की ओर से एक-एक गाड़ी, और एक-एक प्रधान की ओर से एक-एक बैल; इन्हें वे निवास के सामने यहोवा के समीप ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('3855', '4', '7', '4', 'तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3856', '4', '7', '5', '“उन वस्तुओं को तू उनसे ले ले, कि मिलापवाले तम्बू की सेवकाई में काम आएँ, तू उन्हें लेवियों के एक-एक कुल की विशेष सेवकाई के अनुसार उनको बाँट दे।”');
INSERT INTO `bible_verses_irv` VALUES ('3857', '4', '7', '6', 'अतः मूसा ने वे सब गाड़ियाँ और बैल लेकर लेवियों को दे दिये।');
INSERT INTO `bible_verses_irv` VALUES ('3858', '4', '7', '7', 'गेर्शोनियों को उनकी सेवकाई के अनुसार उसने दो गाड़ियाँ और चार बैल दिए;');
INSERT INTO `bible_verses_irv` VALUES ('3859', '4', '7', '8', 'और मरारियों को उनकी सेवकाई के अनुसार उसने चार गाड़ियाँ और आठ बैल दिए; ये सब हारून याजक के पुत्र ईतामार के अधिकार में किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('3860', '4', '7', '9', 'परन्तु कहातियों को उसने कुछ न दिया, क्योंकि उनके लिये पवित्र वस्तुओं की यह सेवकाई थी कि वह उसे अपने कंधों पर उठा लिया करें।');
INSERT INTO `bible_verses_irv` VALUES ('3861', '4', '7', '10', '¶ फिर जब वेदी का अभिषेक हुआ तब प्रधान उसके संस्कार की भेंट वेदी के समीप ले जाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('3862', '4', '7', '11', 'तब यहोवा ने मूसा से कहा, “वेदी के संस्कार के लिये प्रधान लोग अपनी-अपनी भेंट अपने-अपने नियत दिन पर चढ़ाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('3863', '4', '7', '12', '¶ इसलिए जो पुरुष पहले दिन अपनी भेंट ले गया वह यहूदा गोत्रवाले अम्मीनादाब का पुत्र नहशोन था;');
INSERT INTO `bible_verses_irv` VALUES ('3864', '4', '7', '13', 'उसकी भेंट यह थी, अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3865', '4', '7', '14', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3866', '4', '7', '15', 'होमबलि के लिये एक बछड़ा, एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3867', '4', '7', '16', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3868', '4', '7', '17', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। अम्मीनादाब के पुत्र नहशोन की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3869', '4', '7', '18', '¶ दूसरे दिन इस्साकार का प्रधान सूआर का पुत्र नतनेल भेंट ले आया;');
INSERT INTO `bible_verses_irv` VALUES ('3870', '4', '7', '19', 'वह यह थी, अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3871', '4', '7', '20', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3872', '4', '7', '21', 'होमबलि के लिये एक बछड़ा, एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3873', '4', '7', '22', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3874', '4', '7', '23', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। सूआर के पुत्र नतनेल की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3875', '4', '7', '24', '¶ और तीसरे दिन जबूलूनियों का प्रधान हेलोन का पुत्र एलीआब यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3876', '4', '7', '25', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3877', '4', '7', '26', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3878', '4', '7', '27', 'होमबलि के लिये एक बछड़ा, एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3879', '4', '7', '28', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3880', '4', '7', '29', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। हेलोन के पुत्र एलीआब की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3881', '4', '7', '30', '¶ और चौथे दिन रूबेनियों का प्रधान शदेऊर का पुत्र एलीसूर यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3882', '4', '7', '31', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3883', '4', '7', '32', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3884', '4', '7', '33', 'होमबलि के लिये एक बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3885', '4', '7', '34', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3886', '4', '7', '35', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। शदेऊर के पुत्र एलीसूर की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3887', '4', '7', '36', '¶ पाँचवें दिन शिमोनियों का प्रधान सूरीशद्दै का पुत्र शलूमीएल यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3888', '4', '7', '37', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3889', '4', '7', '38', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3890', '4', '7', '39', 'होमबलि के लिये एक बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3891', '4', '7', '40', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3892', '4', '7', '41', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। सूरीशद्दै के पुत्र शलूमीएल की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3893', '4', '7', '42', '¶ और छठवें दिन गादियों का प्रधान दूएल का पुत्र एल्यासाप यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3894', '4', '7', '43', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3895', '4', '7', '44', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3896', '4', '7', '45', 'होमबलि के लिये एक बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3897', '4', '7', '46', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3898', '4', '7', '47', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। दूएल के पुत्र एल्यासाप की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3899', '4', '7', '48', '¶ सातवें दिन एप्रैमियों का प्रधान अम्मीहूद का पुत्र एलीशामा यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3900', '4', '7', '49', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3901', '4', '7', '50', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3902', '4', '7', '51', 'होमबलि के लिये एक बछड़ा, एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3903', '4', '7', '52', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3904', '4', '7', '53', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। अम्मीहूद के पुत्र एलीशामा की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3905', '4', '7', '54', '¶ आठवें दिन मनश्शेइयों का प्रधान पदासूर का पुत्र गम्लीएल यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3906', '4', '7', '55', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3907', '4', '7', '56', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3908', '4', '7', '57', 'होमबलि के लिये एक बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3909', '4', '7', '58', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3910', '4', '7', '59', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। पदासूर के पुत्र गम्लीएल की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3911', '4', '7', '60', '¶ नवें दिन बिन्यामीनियों का प्रधान गिदोनी का पुत्र अबीदान यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3912', '4', '7', '61', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3913', '4', '7', '62', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3914', '4', '7', '63', 'होमबलि के लिये एक बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3915', '4', '7', '64', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3916', '4', '7', '65', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। गिदोनी के पुत्र अबीदान की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3917', '4', '7', '66', '¶ दसवें दिन दानियों का प्रधान अम्मीशद्दै का पुत्र अहीएजेर यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3918', '4', '7', '67', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3919', '4', '7', '68', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3920', '4', '7', '69', 'होमबलि के लिये बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3921', '4', '7', '70', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3922', '4', '7', '71', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। अम्मीशद्दै के पुत्र अहीएजेर की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3923', '4', '7', '72', '¶ ग्यारहवें दिन आशेरियों का प्रधान ओक्रान का पुत्र पगीएल यह भेंट ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('3924', '4', '7', '73', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3925', '4', '7', '74', 'फिर धूप से भरा हुआ दस शेकेल सोने का धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3926', '4', '7', '75', 'होमबलि के लिये एक बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3927', '4', '7', '76', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3928', '4', '7', '77', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। ओक्रान के पुत्र पगीएल की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3929', '4', '7', '78', '¶ बारहवें दिन नप्तालियों का प्रधान एनान का पुत्र अहीरा यह भेंट ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('3930', '4', '7', '79', 'अर्थात् पवित्रस्थान के शेकेल के हिसाब से एक सौ तीस शेकेल चाँदी का एक परात, और सत्तर शेकेल चाँदी का एक कटोरा, ये दोनों अन्नबलि के लिये तेल से सने हुए और मैदे से भरे हुए थे;');
INSERT INTO `bible_verses_irv` VALUES ('3931', '4', '7', '80', 'फिर धूप से भरा हुआ दस शेकेल सोने का एक धूपदान;');
INSERT INTO `bible_verses_irv` VALUES ('3932', '4', '7', '81', 'होमबलि के लिये एक बछड़ा, और एक मेढ़ा, और एक वर्ष का एक भेड़ी का बच्चा;');
INSERT INTO `bible_verses_irv` VALUES ('3933', '4', '7', '82', 'पापबलि के लिये एक बकरा;');
INSERT INTO `bible_verses_irv` VALUES ('3934', '4', '7', '83', 'और मेलबलि के लिये दो बैल, और पाँच मेढ़े, और पाँच बकरे, और एक-एक वर्ष के पाँच भेड़ी के बच्चे। एनान के पुत्र अहीरा की यही भेंट थी।');
INSERT INTO `bible_verses_irv` VALUES ('3935', '4', '7', '84', '¶ वेदी के अभिषेक के समय इस्राएल के प्रधानों की ओर से उसके संस्कार की भेंट यही हुई, अर्थात् चाँदी के बारह परात, चाँदी के बारह कटोरे, और सोने के बारह धूपदान।');
INSERT INTO `bible_verses_irv` VALUES ('3936', '4', '7', '85', 'एक-एक चाँदी का परात एक सौ तीस शेकेल का, और एक-एक चाँदी का कटोरा सत्तर शेकेल का था; और पवित्रस्थान के शेकेल के हिसाब से ये सब चाँदी के पात्र दो हजार चार सौ शेकेल के थे।');
INSERT INTO `bible_verses_irv` VALUES ('3937', '4', '7', '86', 'फिर धूप से भरे हुए सोने के बारह धूपदान जो पवित्रस्थान के शेकेल के हिसाब से दस-दस शेकेल के थे, वे सब धूपदान एक सौ बीस शेकेल सोने के थे।');
INSERT INTO `bible_verses_irv` VALUES ('3938', '4', '7', '87', 'फिर होमबलि के लिये सब मिलाकर बारह बछड़े, बारह मेढ़े, और एक-एक वर्ष के बारह भेड़ी के बच्चे, अपने-अपने अन्नबलि सहित थे; फिर पापबलि के सब बकरे बारह थे;');
INSERT INTO `bible_verses_irv` VALUES ('3939', '4', '7', '88', 'और मेलबलि के लिये सब मिलाकर चौबीस बैल, और साठ मेढ़े, और साठ बकरे, और एक-एक वर्ष के साठ भेड़ी के बच्चे थे। वेदी के अभिषेक होने के बाद उसके संस्कार की भेंट यही हुई।');
INSERT INTO `bible_verses_irv` VALUES ('3940', '4', '7', '89', 'और जब मूसा यहोवा से बातें करने को मिलापवाले तम्बू में गया, तब उसने प्रायश्चित के ढकने पर से, जो साक्षीपत्र के सन्दूक के ऊपर था, दोनों करूबों के मध्य में से उसकी आवाज सुनी जो उससे बातें कर रहा था; और उसने (यहोवा) उससे बातें की।');
INSERT INTO `bible_verses_irv` VALUES ('3941', '4', '8', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3942', '4', '8', '2', '“हारून को समझाकर यह कह कि जब जब तू दीपकों को जलाए तब-तब सातों दीपक का प्रकाश दीवट के सामने हो।”');
INSERT INTO `bible_verses_irv` VALUES ('3943', '4', '8', '3', 'इसलिए हारून ने वैसा ही किया, अर्थात् जो आज्ञा यहोवा ने मूसा को दी थी उसी के अनुसार उसने दीपकों को जलाया कि वे दीवट के सामने उजियाला दें।');
INSERT INTO `bible_verses_irv` VALUES ('3944', '4', '8', '4', 'और दीवट की बनावट ऐसी थी, अर्थात् यह पाए से लेकर फूलों तक गढ़े हुए सोने का बनाया गया था; जो नमूना यहोवा ने मूसा को दिखलाया था उसी के अनुसार उसने दीवट को बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('3945', '4', '8', '5', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3946', '4', '8', '6', '“इस्राएलियों के मध्य में से लेवियों को अलग लेकर शुद्ध कर।');
INSERT INTO `bible_verses_irv` VALUES ('3947', '4', '8', '7', 'उन्हें शुद्ध करने के लिये तू ऐसा कर, कि पावन करनेवाला जल उन पर छिड़क दे, फिर वे सर्वांग मुँण्ड़न कराएँ, और वस्त्र धोएँ, और वे अपने को शुद्ध करें।');
INSERT INTO `bible_verses_irv` VALUES ('3948', '4', '8', '8', 'तब वे तेल से सने हुए मैदे के अन्नबलि समेत एक बछड़ा ले लें, और तू पापबलि के लिये एक दूसरा बछड़ा लेना।');
INSERT INTO `bible_verses_irv` VALUES ('3949', '4', '8', '9', 'और तू लेवियों को मिलापवाले तम्बू के सामने पहुँचाना, और इस्राएलियों की सारी मण्डली को इकट्ठा करना।');
INSERT INTO `bible_verses_irv` VALUES ('3950', '4', '8', '10', 'तब तू लेवियों को यहोवा के आगे समीप ले आना, और इस्राएली अपने-अपने हाथ उन पर रखें,');
INSERT INTO `bible_verses_irv` VALUES ('3951', '4', '8', '11', 'तब हारून लेवियों को यहोवा के सामने इस्राएलियों की ओर से हिलाई हुई भेंट करके अर्पण करे कि वे यहोवा की सेवा करनेवाले ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('3952', '4', '8', '12', 'तब लेवीय अपने-अपने हाथ उन बछड़ों के सिरों पर रखें; तब तू लेवियों के लिये प्रायश्चित करने को एक बछड़ा पापबलि और दूसरा होमबलि करके यहोवा के लिये चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('3953', '4', '8', '13', 'और लेवियों को हारून और उसके पुत्रों के सम्मुख खड़ा करना, और उनको हिलाने की भेंट के लिये यहोवा को अर्पण करना।');
INSERT INTO `bible_verses_irv` VALUES ('3954', '4', '8', '14', '¶ “इस प्रकार तू उन्हें इस्राएलियों में से अलग करना, और वे मेरे ही ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('3955', '4', '8', '15', 'और जब तू लेवियों को शुद्ध करके हिलाई हुई भेंट के लिये अर्पण कर चुके, उसके बाद वे मिलापवाले तम्बू सम्बंधी सेवा टहल करने के लिये अन्दर आया करें।');
INSERT INTO `bible_verses_irv` VALUES ('3956', '4', '8', '16', 'क्योंकि वे इस्राएलियों में से मुझे पूरी रीति से अर्पण किए हुए हैं; मैंने उनको सब इस्राएलियों में से एक-एक स्त्री के पहलौठे के बदले अपना कर लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('3957', '4', '8', '17', 'इस्राएलियों के पहलौठे, चाहे मनुष्य के हों, चाहे पशु के, सब मेरे हैं; क्योंकि मैंने उन्हें उस समय अपने लिये पवित्र ठहराया जब मैंने मिस्र देश के सब पहिलौठों को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('3958', '4', '8', '18', 'और मैंने इस्राएलियों के सब पहिलौठों के बदले लेवियों को लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('3959', '4', '8', '19', 'उन्हें लेकर मैंने हारून और उसके पुत्रों को इस्राएलियों में से दान करके दे दिया है, कि वे मिलापवाले तम्बू में इस्राएलियों के निमित्त सेवकाई और प्रायश्चित किया करें, कहीं ऐसा न हो कि जब इस्राएली पवित्रस्थान के समीप आएँ तब उन पर कोई महाविपत्ति आ पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('3960', '4', '8', '20', '¶ लेवियों के विषय यहोवा की यह आज्ञा पाकर मूसा और हारून और इस्राएलियों की सारी मण्डली ने उनके साथ ठीक वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('3961', '4', '8', '21', 'लेवियों ने तो अपने को पाप से शुद्ध किया, और अपने वस्त्रों को धो डाला; और हारून ने उन्हें यहोवा के सामने हिलाई हुई भेंट के निमित्त अर्पण किया, और उन्हें शुद्ध करने को उनके लिये प्रायश्चित भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('3962', '4', '8', '22', 'और उसके बाद लेवीय हारून और उसके पुत्रों के सामने मिलापवाले तम्बू में अपनी-अपनी सेवकाई करने को गए; और जो आज्ञा यहोवा ने मूसा को लेवियों के विषय में दी थी, उसी के अनुसार वे उनसे व्यवहार करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('3963', '4', '8', '23', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3964', '4', '8', '24', '“जो लेवियों को करना है वह यह है, कि पच्चीस वर्ष की आयु से लेकर उससे अधिक आयु में वे मिलापवाले तम्बू सम्बंधी काम करने के लिये भीतर उपस्थित हुआ करें;');
INSERT INTO `bible_verses_irv` VALUES ('3965', '4', '8', '25', 'और जब पचास वर्ष के हों तो फिर उस सेवा के लिये न आए और न काम करें;');
INSERT INTO `bible_verses_irv` VALUES ('3966', '4', '8', '26', 'परन्तु वे अपने भाई-बन्धुओं के साथ मिलापवाले तम्बू के पास रक्षा का काम किया करें, और किसी प्रकार की सेवकाई न करें। लेवियों को जो-जो काम सौंपे जाएँ उनके विषय तू उनसे ऐसा ही करना।”');
INSERT INTO `bible_verses_irv` VALUES ('3967', '4', '9', '1', '¶ इस्राएलियों के मिस्र देश से निकलने के दूसरे वर्ष के पहले महीने में यहोवा ने सीनै के जंगल में मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3968', '4', '9', '2', '“इस्राएली फसह नामक पर्व को उसके नियत समय पर मनाया करें।');
INSERT INTO `bible_verses_irv` VALUES ('3969', '4', '9', '3', 'अर्थात् इसी महीने के चौदहवें दिन को साँझ के समय तुम लोग उसे सब विधियों और नियमों के अनुसार मानना।”');
INSERT INTO `bible_verses_irv` VALUES ('3970', '4', '9', '4', 'तब मूसा ने इस्राएलियों से फसह मानने के लिये कह दिया।');
INSERT INTO `bible_verses_irv` VALUES ('3971', '4', '9', '5', 'और उन्होंने पहले महीने के चौदहवें दिन को साँझ के समय सीनै के जंगल में फसह को मनाया; और जो-जो आज्ञाएँ यहोवा ने मूसा को दी थीं उन्हीं के अनुसार इस्राएलियों ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('3972', '4', '9', '6', 'परन्तु कुछ लोग एक मनुष्य के शव के द्वारा अशुद्ध होने के कारण उस दिन फसह को न मना सके; वे उसी दिन मूसा और हारून के समीप जाकर मूसा से कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('3973', '4', '9', '7', '“हम लोग एक मनुष्य की लोथ के कारण अशुद्ध हैं; परन्तु हम क्यों रुके रहें, और इस्राएलियों के संग यहोवा का चढ़ावा नियत समय पर क्यों न चढ़ाएँ?”');
INSERT INTO `bible_verses_irv` VALUES ('3974', '4', '9', '8', 'मूसा ने उनसे कहा, “ठहरे रहो, मैं सुन लूँ कि यहोवा तुम्हारे विषय में क्या आज्ञा देता है।”');
INSERT INTO `bible_verses_irv` VALUES ('3975', '4', '9', '9', '¶ यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3976', '4', '9', '10', '“इस्राएलियों से कह कि चाहे तुम लोग चाहे तुम्हारे वंश में से कोई भी किसी लोथ के कारण अशुद्ध हो, या दूर की यात्रा पर हो, तो भी वह यहोवा के लिये फसह को माने।');
INSERT INTO `bible_verses_irv` VALUES ('3977', '4', '9', '11', 'वे उसे दूसरे महीने के चौदहवें दिन को साँझ के समय मनाएँ; और फसह के बलिपशु के माँस को अख़मीरी रोटी और कड़वे सागपात के साथ खाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3978', '4', '9', '12', 'और उसमें से कुछ भी सवेरे तक न रख छोड़े, और न उसकी कोई हड्डी तोड़े; वे फसह के पर्व को सारी विधियों के अनुसार मनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3979', '4', '9', '13', 'परन्तु जो मनुष्य शुद्ध हो और यात्रा पर न हो, परन्तु फसह के पर्व को न माने, वह मनुष्य अपने लोगों में से नाश किया जाए, उस मनुष्य को यहोवा का चढ़ावा नियत समय पर न ले आने के कारण अपने पाप का बोझ उठाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('3980', '4', '9', '14', 'यदि कोई परदेशी तुम्हारे साथ रहकर चाहे कि यहोवा के लिये फसह मनाएँ, तो वह उसी विधि और नियम के अनुसार उसको माने; देशी और परदेशी दोनों के लिये तुम्हारी एक ही विधि हो।”');
INSERT INTO `bible_verses_irv` VALUES ('3981', '4', '9', '15', '¶ जिस दिन निवास जो, साक्षी का तम्बू भी कहलाता है, खड़ा किया गया, उस दिन बादल उस पर छा गया; और संध्या को वह निवास पर आग के समान दिखाई दिया और भोर तक दिखाई देता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('3982', '4', '9', '16', 'प्रतिदिन ऐसा ही हुआ करता था; अर्थात् दिन को बादल छाया रहता, और रात को आग दिखाई देती थी।');
INSERT INTO `bible_verses_irv` VALUES ('3983', '4', '9', '17', 'और जब जब वह बादल तम्बू पर से उठ जाता तब इस्राएली प्रस्थान करते थे; और जिस स्थान पर बादल ठहर जाता वहीं इस्राएली अपने डेरे खड़े करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3984', '4', '9', '18', 'यहोवा की आज्ञा से इस्राएली कूच करते थे, और यहोवा ही की आज्ञा से वे डेरे खड़े भी करते थे; और जितने दिन तक वह बादल निवास पर ठहरा रहता, उतने दिन तक वे डेरे डाले पड़े रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3985', '4', '9', '19', 'जब बादल बहुत दिन निवास पर छाया रहता, तब भी इस्राएली यहोवा की आज्ञा मानते, और प्रस्थान नहीं करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3986', '4', '9', '20', 'और कभी-कभी वह बादल थोड़े ही दिन तक निवास पर रहता, और तब भी वे यहोवा की आज्ञा से डेरे डाले पड़े रहते थे; और फिर यहोवा की आज्ञा ही से वे प्रस्थान करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3987', '4', '9', '21', 'और कभी-कभी बादल केवल संध्या से भोर तक रहता; और जब वह भोर को उठ जाता था तब वे प्रस्थान करते थे, और यदि वह रात दिन बराबर रहता, तो जब बादल उठ जाता, तब ही वे प्रस्थान करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3988', '4', '9', '22', 'वह बादल चाहे दो दिन, चाहे एक महीना, चाहे वर्ष भर, जब तक निवास पर ठहरा रहता, तब तक इस्राएली अपने डेरों में रहते और प्रस्थान नहीं करते थे; परन्तु जब वह उठ जाता तब वे प्रस्थान करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3989', '4', '9', '23', 'यहोवा की आज्ञा से वे अपने डेरे खड़े करते, और यहोवा ही की आज्ञा से वे प्रस्थान करते थे; जो आज्ञा यहोवा मूसा के द्वारा देता था, उसको वे माना करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('3990', '4', '10', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('3991', '4', '10', '2', '“चाँदी की दो तुरहियां गढ़कर बनाई जाए; तू उनको मण्डली के बुलाने, और छावनियों के प्रस्थान करने में काम में लाना।');
INSERT INTO `bible_verses_irv` VALUES ('3992', '4', '10', '3', 'और जब वे दोनों फूँकी जाएँ, तब सारी मण्डली मिलापवाले तम्बू के द्वार पर तेरे पास इकट्ठी हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3993', '4', '10', '4', 'यदि एक ही तुरही फूँकी जाए, तो प्रधान लोग जो इस्राएल के हजारों के मुख्य पुरुष हैं तेरे पास इकट्ठे हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('3994', '4', '10', '5', 'जब तुम लोग साँस बाँधकर फूँको, तो पूर्व दिशा की छावनियों का प्रस्थान हो।');
INSERT INTO `bible_verses_irv` VALUES ('3995', '4', '10', '6', 'और जब तुम दूसरी बार साँस बाँधकर फूँको, तब दक्षिण दिशा की छावनियों का प्रस्थान हो। उनके प्रस्थान करने के लिये वे साँस बाँधकर फूँकें।');
INSERT INTO `bible_verses_irv` VALUES ('3996', '4', '10', '7', 'जब लोगों को इकट्ठा करके सभा करनी हो तब भी फूँकना परन्तु साँस बाँधकर नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('3997', '4', '10', '8', 'और हारून के पुत्र जो याजक हैं वे उन तुरहियों को फूँका करें। यह बात तुम्हारी पीढ़ी-पीढ़ी के लिये सर्वदा की विधि रहे।');
INSERT INTO `bible_verses_irv` VALUES ('3998', '4', '10', '9', 'और जब तुम अपने देश में किसी सतानेवाले बैरी से लड़ने को निकलो, तब तुरहियों को साँस बाँधकर फूँकना, तब तुम्हारे परमेश्वर यहोवा को तुम्हारा स्मरण आएगा, और तुम अपने शत्रुओं से बचाए जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('3999', '4', '10', '10', 'अपने आनन्द के दिन में, और अपने नियत पर्वों में, और महीनों के आदि में, अपने होमबलियों और मेलबलियों के साथ उन तुरहियों को फूँकना; इससे तुम्हारे परमेश्वर को तुम्हारा स्मरण आएगा; मैं तुम्हारा परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4000', '4', '10', '11', '¶ दूसरे वर्ष के दूसरे महीने के बीसवें दिन को बादल साक्षी के निवास के तम्बू पर से उठ गया,');
INSERT INTO `bible_verses_irv` VALUES ('4001', '4', '10', '12', 'तब इस्राएली सीनै के जंगल में से निकलकर प्रस्थान करके निकले; और बादल पारान नामक जंगल में ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('4002', '4', '10', '13', 'उनका प्रस्थान यहोवा की उस आज्ञा के अनुसार जो उसने मूसा को दी थी आरम्भ हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('4003', '4', '10', '14', 'और सबसे पहले तो यहूदियों की छावनी के झण्डे का प्रस्थान हुआ, और वे दल बाँधकर चले; और उनका सेनापति अम्मीनादाब का पुत्र नहशोन था।');
INSERT INTO `bible_verses_irv` VALUES ('4004', '4', '10', '15', 'और इस्साकारियों के गोत्र का सेनापति सूआर का पुत्र नतनेल था।');
INSERT INTO `bible_verses_irv` VALUES ('4005', '4', '10', '16', 'और जबूलूनियों के गोत्र का सेनापति हेलोन का पुत्र एलीआब था।');
INSERT INTO `bible_verses_irv` VALUES ('4006', '4', '10', '17', 'तब निवास का तम्बू उतारा गया, और गेर्शोनियों और मरारियों ने जो निवास के तम्बू को उठाते थे प्रस्थान किया।');
INSERT INTO `bible_verses_irv` VALUES ('4007', '4', '10', '18', 'फिर रूबेन की छावनी के झण्डे का कूच हुआ, और वे भी दल बनाकर चले; और उनका सेनापति शदेऊर का पुत्र एलीसूर था।');
INSERT INTO `bible_verses_irv` VALUES ('4008', '4', '10', '19', 'और शिमोनियों के गोत्र का सेनापति सूरीशद्दै का पुत्र शलूमीएल था।');
INSERT INTO `bible_verses_irv` VALUES ('4009', '4', '10', '20', 'और गादियों के गोत्र का सेनापति दूएल का पुत्र एल्यासाप था।');
INSERT INTO `bible_verses_irv` VALUES ('4010', '4', '10', '21', 'तब कहातियों ने पवित्र वस्तुओं को उठाए हुए प्रस्थान किया, और उनके पहुँचने तक गेर्शोनियों और मरारियों ने निवास के तम्बू को खड़ा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4011', '4', '10', '22', 'फिर एप्रैमियों की छावनी के झण्डे का कूच हुआ, और वे भी दल बनाकर चले; और उनका सेनापति अम्मीहूद का पुत्र एलीशामा था।');
INSERT INTO `bible_verses_irv` VALUES ('4012', '4', '10', '23', 'और मनश्शेइयों के गोत्र का सेनापति पदासूर का पुत्र गम्लीएल था।');
INSERT INTO `bible_verses_irv` VALUES ('4013', '4', '10', '24', 'और बिन्यामीनियों के गोत्र का सेनापति गिदोनी का पुत्र अबीदान था।');
INSERT INTO `bible_verses_irv` VALUES ('4014', '4', '10', '25', 'फिर दानियों की छावनी जो सब छावनियों के पीछे थी, उसके झण्डे का प्रस्थान हुआ, और वे भी दल बनाकर चले; और उनका सेनापति अम्मीशद्दै का पुत्र अहीएजेर था।');
INSERT INTO `bible_verses_irv` VALUES ('4015', '4', '10', '26', 'और आशेरियों के गोत्र का सेनापति ओक्रान का पुत्र पगीएल था।');
INSERT INTO `bible_verses_irv` VALUES ('4016', '4', '10', '27', 'और नप्तालियों के गोत्र का सेनापति एनान का पुत्र अहीरा था।');
INSERT INTO `bible_verses_irv` VALUES ('4017', '4', '10', '28', 'इस्राएली इसी प्रकार अपने-अपने दलों के अनुसार प्रस्थान करते, और आगे बढ़ा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('4018', '4', '10', '29', '¶ मूसा ने अपने ससुर रूएल मिद्यानी के पुत्र होबाब से कहा, “हम लोग उस स्थान की यात्रा करते हैं जिसके विषय में यहोवा ने कहा है, ‘मैं उसे तुम को दूँगा’; इसलिए तू भी हमारे संग चल, और हम तेरी भलाई करेंगे; क्योंकि यहोवा ने इस्राएल के विषय में भला ही कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('4019', '4', '10', '30', 'होबाब ने उसे उत्तर दिया, “मैं नहीं जाऊँगा; मैं अपने देश और कुटुम्बियों में लौट जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4020', '4', '10', '31', 'फिर मूसा ने कहा, “हमको न छोड़, क्योंकि जंगल में कहाँ-कहाँ डेरा खड़ा करना चाहिये, यह तुझे ही मालूम है, तू हमारे लिए आँखों का काम करना।');
INSERT INTO `bible_verses_irv` VALUES ('4021', '4', '10', '32', 'और यदि तू हमारे संग चले, तो निश्चय जो भलाई यहोवा हम से करेगा उसी के अनुसार हम भी तुझ से वैसा ही करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4022', '4', '10', '33', '¶ फिर इस्राएलियों ने यहोवा के पर्वत से प्रस्थान करके तीन दिन की यात्रा की; और उन तीनों दिनों के मार्ग में यहोवा की वाचा का सन्दूक उनके लिये विश्राम का स्थान ढूँढ़ता हुआ उनके आगे-आगे चलता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('4023', '4', '10', '34', 'और जब वे छावनी के स्थान से प्रस्थान करते थे तब दिन भर यहोवा का बादल उनके ऊपर छाया रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('4024', '4', '10', '35', 'और जब जब सन्दूक का प्रस्थान होता था तब-तब मूसा यह कहा करता था, “हे यहोवा, उठ, और तेरे शत्रु तितर-बितर हो जाएँ, और तेरे बैरी तेरे सामने से भाग जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4025', '4', '10', '36', 'और जब जब वह ठहर जाता था तब-तब मूसा कहा करता था, “हे यहोवा, हजारों-हजार इस्राएलियों में लौटकर आ जा।”');
INSERT INTO `bible_verses_irv` VALUES ('4026', '4', '11', '1', '¶ फिर वे लोग बुड़बुड़ाने और यहोवा के सुनते बुरा कहने लगे; अतः यहोवा ने सुना, और उसका कोप भड़क उठा, और यहोवा की आग उनके मध्य में जल उठी, और छावनी के एक किनारे से भस्म करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('4027', '4', '11', '2', 'तब लोग मूसा के पास आकर चिल्लाए; और मूसा ने यहोवा से प्रार्थना की, तब वह आग बुझ गई,');
INSERT INTO `bible_verses_irv` VALUES ('4028', '4', '11', '3', 'और उस स्थान का नाम तबेरा पड़ा, क्योंकि यहोवा की आग उनके मध्य में जल उठी थी।');
INSERT INTO `bible_verses_irv` VALUES ('4029', '4', '11', '4', '¶ फिर जो मिली-जुली भीड़ उनके साथ थी, वह बेहतर भोजन की लालसा करने लगी; और फिर इस्राएली भी रोने और कहने लगे, “हमें माँस खाने को कौन देगा?');
INSERT INTO `bible_verses_irv` VALUES ('4030', '4', '11', '5', 'हमें वे मछलियाँ स्मरण हैं जो हम मिस्र में सेंत-मेंत खाया करते थे, और वे खीरे, और खरबूजे, और गन्दने, और प्याज, और लहसुन भी;');
INSERT INTO `bible_verses_irv` VALUES ('4031', '4', '11', '6', 'परन्तु अब हमारा जी घबरा गया है, यहाँ पर इस मन्ना को छोड़ और कुछ भी देख नहीं पड़ता।”');
INSERT INTO `bible_verses_irv` VALUES ('4032', '4', '11', '7', 'मन्ना तो धनिये के समान था, और उसका रंग रूप मोती के समान था।');
INSERT INTO `bible_verses_irv` VALUES ('4033', '4', '11', '8', 'लोग इधर-उधर जाकर उसे बटोरते, और चक्की में पीसते या ओखली में कूटते थे, फिर तसले में पकाते, और उसके फुलके बनाते थे; और उसका स्वाद तेल में बने हुए पूए के समान था।');
INSERT INTO `bible_verses_irv` VALUES ('4034', '4', '11', '9', 'और रात को छावनी में ओस पड़ती थी तब उसके साथ मन्ना भी गिरता था।');
INSERT INTO `bible_verses_irv` VALUES ('4035', '4', '11', '10', 'और मूसा ने सब घरानों के आदमियों को अपने-अपने डेरे के द्वार पर रोते सुना; और यहोवा का कोप अत्यन्त भड़का, और मूसा को भी उनका बुड़बुड़ाना बुरा लगा।');
INSERT INTO `bible_verses_irv` VALUES ('4036', '4', '11', '11', 'तब मूसा ने यहोवा से कहा, “तू अपने दास से यह बुरा व्यवहार क्यों करता है? और क्या कारण है कि मैंने तेरी दृष्टि में अनुग्रह नहीं पाया, कि तूने इन सब लोगों का भार मुझ पर डाला है?');
INSERT INTO `bible_verses_irv` VALUES ('4037', '4', '11', '12', 'क्या ये सब लोग मेरी ही कोख में पड़े थे? क्या मैं ही ने उनको उत्पन्न किया, जो तू मुझसे कहता है, कि जैसे पिता दूध पीते बालक को अपनी गोद में उठाए-उठाए फिरता है, वैसे ही मैं इन लोगों को अपनी गोद में उठाकर उस देश में ले जाऊँ, जिसके देने की शपथ तूने उनके पूर्वजों से खाई है?');
INSERT INTO `bible_verses_irv` VALUES ('4038', '4', '11', '13', 'मुझे इतना माँस कहाँ से मिले कि इन सब लोगों को दूँ? ये तो यह कह-कहकर मेरे पास रो रहे हैं, कि तू हमें माँस खाने को दे।');
INSERT INTO `bible_verses_irv` VALUES ('4039', '4', '11', '14', 'मैं अकेला इन सब लोगों का भार नहीं सम्भाल सकता, क्योंकि यह मेरी शक्ति के बाहर है।');
INSERT INTO `bible_verses_irv` VALUES ('4040', '4', '11', '15', 'और यदि तुझे मेरे साथ यही व्यवहार करना है, तो मुझ पर तेरा इतना अनुग्रह हो, कि तू मेरे प्राण एकदम ले ले, जिससे मैं अपनी दुर्दशा न देखने पाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4041', '4', '11', '16', '¶ यहोवा ने मूसा से कहा, “इस्राएली पुरनियों में से सत्तर ऐसे पुरुष मेरे पास इकट्ठे कर, जिनको तू जानता है कि वे प्रजा के पुरनिये और उनके सरदार हैं और मिलापवाले तम्बू के पास ले आ, कि वे तेरे साथ यहाँ खड़े हों।');
INSERT INTO `bible_verses_irv` VALUES ('4042', '4', '11', '17', 'तब मैं उतरकर तुझ से वहाँ बातें करूँगा; और जो आत्मा तुझ में है उसमें से कुछ लेकर उनमें समवाऊँगा; और वे इन लोगों का भार तेरे संग उठाए रहेंगे, और तुझे उसको अकेले उठाना न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4043', '4', '11', '18', 'और लोगों से कह, ‘कल के लिये अपने को पवित्र करो, तब तुम्हें माँस खाने को मिलेगा; क्योंकि तुम यहोवा के सुनते हुए यह कह-कहकर रोए हो, कि हमें माँस खाने को कौन देगा? हम मिस्र ही में भले थे। इसलिए यहोवा तुम को माँस खाने को देगा, और तुम खाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('4044', '4', '11', '19', 'फिर तुम एक दिन, या दो, या पाँच, या दस, या बीस दिन ही नहीं,');
INSERT INTO `bible_verses_irv` VALUES ('4045', '4', '11', '20', 'परन्तु महीने भर उसे खाते रहोगे, जब तक वह तुम्हारे नथनों से निकलने न लगे और तुम को उससे घृणा न हो जाए, क्योंकि तुम लोगों ने यहोवा को जो तुम्हारे मध्य में है तुच्छ जाना है, और उसके सामने यह कहकर रोए हो कि हम मिस्र से क्यों निकल आए?’”');
INSERT INTO `bible_verses_irv` VALUES ('4046', '4', '11', '21', '¶ फिर मूसा ने कहा, “जिन लोगों के बीच मैं हूँ उनमें से छः लाख तो प्यादे ही हैं; और तूने कहा है कि मैं उन्हें इतना माँस दूँगा, कि वे महीने भर उसे खाते ही रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4047', '4', '11', '22', 'क्या वे सब भेड़-बकरी गाय-बैल उनके लिये मारे जाएँ कि उनको माँस मिले? या क्या समुद्र की सब मछलियाँ उनके लिये इकट्ठी की जाएँ, कि उनको माँस मिले?”');
INSERT INTO `bible_verses_irv` VALUES ('4048', '4', '11', '23', '¶ यहोवा ने मूसा से कहा, “क्या यहोवा का हाथ छोटा हो गया है? अब तू देखेगा कि मेरा वचन जो मैंने तुझ से कहा है वह पूरा होता है कि नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('4049', '4', '11', '24', 'तब मूसा ने बाहर जाकर प्रजा के लोगों को यहोवा की बातें कह सुनाईं; और उनके पुरनियों में से सत्तर पुरुष इकट्ठा करके तम्बू के चारों ओर खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4050', '4', '11', '25', 'तब यहोवा बादल में होकर उतरा और उसने मूसा से बातें कीं, और जो आत्मा उसमें था उसमें से लेकर उन सत्तर पुरनियों में समवा दिया; और जब वह आत्मा उनमें आया तब वे भविष्यद्वाणी करने लगे। परन्तु फिर और कभी न की।');
INSERT INTO `bible_verses_irv` VALUES ('4051', '4', '11', '26', 'परन्तु दो मनुष्य छावनी में रह गए थे, जिसमें से एक का नाम एलदाद और दूसरे का मेदाद था, उनमें भी आत्मा आया; ये भी उन्हीं में से थे जिनके नाम लिख लिए गये थे, पर तम्बू के पास न गए थे, और वे छावनी ही में भविष्यद्वाणी करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('4052', '4', '11', '27', 'तब किसी जवान ने दौड़कर मूसा को बताया, कि एलदाद और मेदाद छावनी में भविष्यद्वाणी कर रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4053', '4', '11', '28', 'तब नून का पुत्र यहोशू, जो मूसा का टहलुआ और उसके चुने हुए वीरों में से था, उसने मूसा से कहा, “हे मेरे स्वामी मूसा, उनको रोक दे।”');
INSERT INTO `bible_verses_irv` VALUES ('4054', '4', '11', '29', 'मूसा ने उससे कहा, “क्या तू मेरे कारण जलता है? भला होता कि यहोवा की सारी प्रजा के लोग भविष्यद्वक्ता होते, और यहोवा अपना आत्मा उन सभी में समवा देता!”');
INSERT INTO `bible_verses_irv` VALUES ('4055', '4', '11', '30', 'तब फिर मूसा इस्राएल के पुरनियों समेत छावनी में चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('4056', '4', '11', '31', '¶ तब यहोवा की ओर से एक बड़ी आँधी आई, और वह समुद्र से बटेरें उड़ाकर छावनी पर और उसके चारों ओर इतनी ले आई, कि वे इधर-उधर एक दिन के मार्ग तक भूमि पर दो हाथ के लगभग ऊँचे तक छा गए।');
INSERT INTO `bible_verses_irv` VALUES ('4057', '4', '11', '32', 'और लोगों ने उठकर उस दिन भर और रात भर, और दूसरे दिन भी दिन भर बटेरों को बटोरते रहे; जिसने कम से कम बटोरा उसने दस होमेर बटोरा; और उन्होंने उन्हें छावनी के चारों ओर फैला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4058', '4', '11', '33', 'माँस उनके मुँह ही में था, और वे उसे खाने न पाए थे कि यहोवा का कोप उन पर भड़क उठा, और उसने उनको बहुत बड़ी मार से मारा।');
INSERT INTO `bible_verses_irv` VALUES ('4059', '4', '11', '34', 'और उस स्थान का नाम किब्रोतहत्तावा पड़ा, क्योंकि जिन लोगों ने माँस की लालसा की थी उनको वहाँ मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('4060', '4', '11', '35', 'फिर इस्राएली किब्रोतहत्तावा से प्रस्थान करके हसेरोत में पहुँचे, और वहीं रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4061', '4', '12', '1', '¶ मूसा ने एक कूशी स्त्री के साथ विवाह कर लिया था। इसलिए मिर्याम और हारून उसकी उस विवाहिता कूशी स्त्री के कारण उसकी निन्दा करने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('4062', '4', '12', '2', 'उन्होंने कहा, “क्या यहोवा ने केवल मूसा ही के साथ बातें की हैं? क्या उसने हम से भी बातें नहीं की?” उनकी यह बात यहोवा ने सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('4063', '4', '12', '3', 'मूसा तो पृथ्वी भर के रहनेवाले सब मनुष्यों से बहुत अधिक नम्र स्वभाव का था।');
INSERT INTO `bible_verses_irv` VALUES ('4064', '4', '12', '4', 'इसलिए यहोवा ने एकाएक मूसा और हारून और मिर्याम से कहा, “तुम तीनों मिलापवाले तम्बू के पास निकल आओ।” तब वे तीनों निकल आए।');
INSERT INTO `bible_verses_irv` VALUES ('4065', '4', '12', '5', 'तब यहोवा ने बादल के खम्भे में उतरकर तम्बू के द्वार पर खड़ा होकर हारून और मिर्याम को बुलाया; अतः वे दोनों उसके पास निकल आए।');
INSERT INTO `bible_verses_irv` VALUES ('4066', '4', '12', '6', 'तब यहोवा ने कहा, “मेरी बातें सुनो यदि तुम में कोई भविष्यद्वक्ता हो, तो उस पर मैं यहोवा दर्शन के द्वारा अपने आपको प्रगट करूँगा, या स्वप्न में उससे बातें करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('4067', '4', '12', '7', 'परन्तु मेरा दास मूसा ऐसा नहीं है; वह तो मेरे सब घराने में विश्वासयोग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('4068', '4', '12', '8', 'उससे मैं गुप्त रीति से नहीं, परन्तु आमने-सामने और प्रत्यक्ष होकर बातें करता हूँ; और वह यहोवा का स्वरूप निहारने पाता है। इसलिए तुम मेरे दास मूसा की निन्दा करते हुए क्यों नहीं डरे?”');
INSERT INTO `bible_verses_irv` VALUES ('4069', '4', '12', '9', '¶ तब यहोवा का कोप उन पर भड़का, और वह चला गया;');
INSERT INTO `bible_verses_irv` VALUES ('4070', '4', '12', '10', 'तब वह बादल तम्बू के ऊपर से उठ गया, और मिर्याम कोढ़ से हिम के समान श्वेत हो गई। और हारून ने मिर्याम की ओर दृष्टि की, और देखा कि वह कोढ़िन हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('4071', '4', '12', '11', 'तब हारून मूसा से कहने लगा, “हे मेरे प्रभु, हम दोनों ने जो मूर्खता की वरन् पाप भी किया, यह पाप हम पर न लगने दे।');
INSERT INTO `bible_verses_irv` VALUES ('4072', '4', '12', '12', 'और मिर्याम को उस मरे हुए के समान न रहने दे, जिसकी देह अपनी माँ के पेट से निकलते ही अधगली हो।”');
INSERT INTO `bible_verses_irv` VALUES ('4073', '4', '12', '13', 'अतः मूसा ने यह कहकर यहोवा की दुहाई दी, “हे परमेश्वर, कृपा कर, और उसको चंगा कर।”');
INSERT INTO `bible_verses_irv` VALUES ('4074', '4', '12', '14', 'यहोवा ने मूसा से कहा, “यदि उसके पिता ने उसके मुँह पर थूका ही होता, तो क्या सात दिन तक वह लज्जित न रहती? इसलिए वह सात दिन तक छावनी से बाहर बन्द रहे, उसके बाद वह फिर भीतर आने पाए।”');
INSERT INTO `bible_verses_irv` VALUES ('4075', '4', '12', '15', 'अतः मिर्याम सात दिन तक छावनी से बाहर बन्द रही, और जब तक मिर्याम फिर आने न पाई तब तक लोगों ने प्रस्थान न किया।');
INSERT INTO `bible_verses_irv` VALUES ('4076', '4', '12', '16', 'उसके बाद उन्होंने हसेरोत से प्रस्थान करके पारान नामक जंगल में अपने डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4077', '4', '13', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4078', '4', '13', '2', '“कनान देश जिसे मैं इस्राएलियों को देता हूँ, उसका भेद लेने के लिये पुरुषों को भेज; वे उनके पितरों के प्रति गोत्र के एक-एक प्रधान पुरुष हों।”');
INSERT INTO `bible_verses_irv` VALUES ('4079', '4', '13', '3', 'यहोवा से यह आज्ञा पाकर मूसा ने ऐसे पुरुषों को पारान जंगल से भेज दिया, जो सब के सब इस्राएलियों के प्रधान थे।');
INSERT INTO `bible_verses_irv` VALUES ('4080', '4', '13', '4', 'उनके नाम ये हैं रूबेन के गोत्र में से जक्कूर का पुत्र शम्मू;');
INSERT INTO `bible_verses_irv` VALUES ('4081', '4', '13', '5', 'शिमोन के गोत्र में से होरी का पुत्र शापात;');
INSERT INTO `bible_verses_irv` VALUES ('4082', '4', '13', '6', 'यहूदा के गोत्र में से यपुन्ने का पुत्र कालेब;');
INSERT INTO `bible_verses_irv` VALUES ('4083', '4', '13', '7', 'इस्साकार के गोत्र में से यूसुफ का पुत्र यिगाल;');
INSERT INTO `bible_verses_irv` VALUES ('4084', '4', '13', '8', 'एप्रैम के गोत्र में से नून का पुत्र होशे;');
INSERT INTO `bible_verses_irv` VALUES ('4085', '4', '13', '9', 'बिन्यामीन के गोत्र में से रापू का पुत्र पलती;');
INSERT INTO `bible_verses_irv` VALUES ('4086', '4', '13', '10', 'जबूलून के गोत्र में से सोदी का पुत्र गद्दीएल;');
INSERT INTO `bible_verses_irv` VALUES ('4087', '4', '13', '11', 'यूसुफ वंशियों में, मनश्शे के गोत्र में से सूसी का पुत्र गद्दी;');
INSERT INTO `bible_verses_irv` VALUES ('4088', '4', '13', '12', 'दान के गोत्र में से गमल्ली का पुत्र अम्मीएल;');
INSERT INTO `bible_verses_irv` VALUES ('4089', '4', '13', '13', 'आशेर के गोत्र में से मीकाएल का पुत्र सतूर;');
INSERT INTO `bible_verses_irv` VALUES ('4090', '4', '13', '14', 'नप्ताली के गोत्र में से वोप्सी का पुत्र नहूबी;');
INSERT INTO `bible_verses_irv` VALUES ('4091', '4', '13', '15', 'गाद के गोत्र में से माकी का पुत्र गूएल।');
INSERT INTO `bible_verses_irv` VALUES ('4092', '4', '13', '16', 'जिन पुरुषों को मूसा ने देश का भेद लेने के लिये भेजा था उनके नाम ये ही हैं। और नून के पुत्र होशे का नाम मूसा ने यहोशू रखा।');
INSERT INTO `bible_verses_irv` VALUES ('4093', '4', '13', '17', '¶ उनको कनान देश के भेद लेने को भेजते समय मूसा ने कहा, “इधर से, अर्थात् दक्षिण देश होकर जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('4094', '4', '13', '18', 'और पहाड़ी देश में जाकर उस देश को देख लो कि कैसा है, और उसमें बसे हुए लोगों को भी देखो कि वे बलवान हैं या निर्बल, थोड़े हैं या बहुत,');
INSERT INTO `bible_verses_irv` VALUES ('4095', '4', '13', '19', 'और जिस देश में वे बसे हुए हैं वह कैसा है, अच्छा या बुरा, और वे कैसी-कैसी बस्तियों में बसे हुए हैं, और तम्बुओं में रहते हैं या गढ़ अथवा किलों में रहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('4096', '4', '13', '20', 'और वह देश कैसा है, उपजाऊ है या बंजर है, और उसमें वृक्ष हैं या नहीं। और तुम हियाव बाँधे चलो, और उस देश की उपज में से कुछ लेते भी आना।” वह समय पहली पक्की दाखों का था।');
INSERT INTO `bible_verses_irv` VALUES ('4097', '4', '13', '21', '¶ इसलिए वे चल दिए, और सीन नामक जंगल से ले रहोब तक, जो हमात के मार्ग में है, सारे देश को देख-भाल कर उसका भेद लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4098', '4', '13', '22', 'वे दक्षिण देश होकर चले, और हेब्रोन तक गए; वहाँ अहीमन, शेशै, और तल्मै नामक अनाकवंशी रहते थे। हेब्रोन मिस्र के सोअन से सात वर्ष पहले बसाया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('4099', '4', '13', '23', 'तब वे एशकोल नामक नाले तक गए, और वहाँ से एक डाली दाखों के गुच्छे समेत तोड़ ली, और दो मनुष्य उसे एक लाठी पर लटकाए हुए उठा ले चले गए; और वे अनारों और अंजीरों में से भी कुछ कुछ ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('4100', '4', '13', '24', 'इस्राएली वहाँ से जो दाखों का गुच्छा तोड़ ले आए थे, इस कारण उस स्थान का नाम एशकोल नाला रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('4101', '4', '13', '25', '¶ चालीस दिन के बाद वे उस देश का भेद लेकर लौट आए।');
INSERT INTO `bible_verses_irv` VALUES ('4102', '4', '13', '26', 'और पारान जंगल के कादेश नामक स्थान में मूसा और हारून और इस्राएलियों की सारी मण्डली के पास पहुँचे; और उनको और सारी मण्डली को सन्देशा दिया, और उस देश के फल उनको दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('4103', '4', '13', '27', 'उन्होंने मूसा से यह कहकर वर्णन किया, “जिस देश में तूने हमको भेजा था उसमें हम गए; उसमें सचमुच दूध और मधु की धाराएँ बहती हैं, और उसकी उपज में से यही है।');
INSERT INTO `bible_verses_irv` VALUES ('4104', '4', '13', '28', 'परन्तु उस देश के निवासी बलवान हैं, और उसके नगर गढ़वाले हैं और बहुत बड़े हैं; और फिर हमने वहाँ अनाकवंशियों को भी देखा।');
INSERT INTO `bible_verses_irv` VALUES ('4105', '4', '13', '29', 'दक्षिण देश में तो अमालेकी बसे हुए हैं; और पहाड़ी देश में हित्ती, यबूसी, और एमोरी रहते हैं; और समुद्र के किनारे-किनारे और यरदन नदी के तट पर कनानी बसे हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('4106', '4', '13', '30', '¶ पर कालेब ने मूसा के सामने प्रजा के लोगों को चुप कराने के विचार से कहा, “हम अभी चढ़कर उस देश को अपना कर लें; क्योंकि निःसन्देह हम में ऐसा करने की शक्ति है।”');
INSERT INTO `bible_verses_irv` VALUES ('4107', '4', '13', '31', 'पर जो पुरुष उसके संग गए थे उन्होंने कहा, “उन लोगों पर चढ़ने की शक्ति हम में नहीं है; क्योंकि वे हम से बलवान हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('4108', '4', '13', '32', 'और उन्होंने इस्राएलियों के सामने उस देश की जिसका भेद उन्होंने लिया था यह कहकर निन्दा भी की, “वह देश जिसका भेद लेने को हम गये थे ऐसा है, जो अपने निवासियों को निगल जाता है; और जितने पुरुष हमने उसमें देखे वे सब के सब बड़े डील-डौल के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4109', '4', '13', '33', 'फिर हमने वहाँ नपीलों को, अर्थात् नपीली जातिवाले अनाकवंशियों को देखा; और हम अपनी दृष्टि में तो उनके सामने टिड्डे के समान दिखाई पड़ते थे, और ऐसे ही उनकी दृष्टि में मालूम पड़ते थे।”');
INSERT INTO `bible_verses_irv` VALUES ('4110', '4', '14', '1', '¶ तब सारी मण्डली चिल्ला उठी; और रात भर वे लोग रोते ही रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4111', '4', '14', '2', 'और सब इस्राएली मूसा और हारून पर बुड़बुड़ाने लगे; और सारी मण्डली उससे कहने लगी, “भला होता कि हम मिस्र ही में मर जाते! या इस जंगल ही में मर जाते!');
INSERT INTO `bible_verses_irv` VALUES ('4112', '4', '14', '3', 'यहोवा हमको उस देश में ले जाकर क्यों तलवार से मरवाना चाहता है? हमारी स्त्रियाँ और बाल-बच्चे तो लूट में चले जाएँगे; क्या हमारे लिये अच्छा नहीं कि हम मिस्र देश को लौट जाएँ?”');
INSERT INTO `bible_verses_irv` VALUES ('4113', '4', '14', '4', 'फिर वे आपस में कहने लगे, “आओ, हम किसी को अपना प्रधान बना लें, और मिस्र को लौट चलें।”');
INSERT INTO `bible_verses_irv` VALUES ('4114', '4', '14', '5', 'तब मूसा और हारून इस्राएलियों की सारी मण्डली के सामने मुँह के बल गिरे।');
INSERT INTO `bible_verses_irv` VALUES ('4115', '4', '14', '6', 'और नून का पुत्र यहोशू और यपुन्ने का पुत्र कालेब, जो देश के भेद लेनेवालों में से थे, अपने-अपने वस्त्र फाड़कर,');
INSERT INTO `bible_verses_irv` VALUES ('4116', '4', '14', '7', 'इस्राएलियों की सारी मण्डली से कहने लगे, “जिस देश का भेद लेने को हम इधर-उधर घूमकर आए हैं, वह अत्यन्त उत्तम देश है।');
INSERT INTO `bible_verses_irv` VALUES ('4117', '4', '14', '8', 'यदि यहोवा हम से प्रसन्न हो, तो हमको उस देश में, जिसमें दूध और मधु की धाराएँ बहती हैं, पहुँचाकर उसे हमें दे देगा।');
INSERT INTO `bible_verses_irv` VALUES ('4118', '4', '14', '9', 'केवल इतना करो कि तुम यहोवा के विरुद्ध बलवा न करो; और न उस देश के लोगों से डरो, क्योंकि वे हमारी रोटी ठहरेंगे; छाया उनके ऊपर से हट गई है, और यहोवा हमारे संग है; उनसे न डरो।”');
INSERT INTO `bible_verses_irv` VALUES ('4119', '4', '14', '10', 'तब सारी मण्डली चिल्ला उठी, कि इनको पथरवाह करो। तब यहोवा का तेज मिलापवाले तम्बू में सब इस्राएलियों पर प्रकाशमान हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('4120', '4', '14', '11', '¶ तब यहोवा ने मूसा से कहा, “ये लोग कब तक मेरा तिरस्कार करते रहेंगे? और मेरे सब आश्चर्यकर्मों को देखने पर भी कब तक मुझ पर विश्वास न करेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('4121', '4', '14', '12', 'मैं उन्हें मरी से मारूँगा, और उनके निज भाग से उन्हें निकाल दूँगा, और तुझ से एक जाति उत्पन्न करूँगा जो उनसे बड़ी और बलवन्त होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('4122', '4', '14', '13', 'मूसा ने यहोवा से कहा, “तब तो मिस्री जिनके मध्य में से तू अपनी सामर्थ्य दिखाकर उन लोगों को निकाल ले आया है यह सुनेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('4123', '4', '14', '14', 'और इस देश के निवासियों से कहेंगे। उन्होंने तो यह सुना है कि तू जो यहोवा है इन लोगों के मध्य में रहता है; और प्रत्यक्ष दिखाई देता है, और तेरा बादल उनके ऊपर ठहरा रहता है, और तू दिन को बादल के खम्भे में, और रात को अग्नि के खम्भे में होकर इनके आगे-आगे चला करता है।');
INSERT INTO `bible_verses_irv` VALUES ('4124', '4', '14', '15', 'इसलिए यदि तू इन लोगों को एक ही बार में मार डाले, तो जिन जातियों ने तेरी कीर्ति सुनी है वे कहेंगी,');
INSERT INTO `bible_verses_irv` VALUES ('4125', '4', '14', '16', 'कि यहोवा उन लोगों को उस देश में जिसे उसने उन्हें देने की शपथ खाई थी, पहुँचा न सका, इस कारण उसने उन्हें जंगल में घात कर डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('4126', '4', '14', '17', 'इसलिए अब प्रभु की सामर्थ्य की महिमा तेरे कहने के अनुसार हो,');
INSERT INTO `bible_verses_irv` VALUES ('4127', '4', '14', '18', 'कि यहोवा कोप करने में धीरजवन्त और अति करुणामय है, और अधर्म और अपराध का क्षमा करनेवाला है, परन्तु वह दोषी को किसी प्रकार से निर्दोष न ठहराएगा, और पूर्वजों के अधर्म का दण्ड उनके बेटों, और पोतों, और परपोतों को देता है।');
INSERT INTO `bible_verses_irv` VALUES ('4128', '4', '14', '19', 'अब इन लोगों के अधर्म को अपनी बड़ी करुणा के अनुसार, और जैसे तू मिस्र से लेकर यहाँ तक क्षमा करता रहा है वैसे ही अब भी क्षमा कर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('4129', '4', '14', '20', '¶ यहोवा ने कहा, “तेरी विनती के अनुसार मैं क्षमा करता हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('4130', '4', '14', '21', 'परन्तु मेरे जीवन की शपथ सचमुच सारी पृथ्वी यहोवा की महिमा से परिपूर्ण हो जाएगी;');
INSERT INTO `bible_verses_irv` VALUES ('4131', '4', '14', '22', 'उन सब लोगों ने जिन्होंने मेरी महिमा मिस्र देश में और जंगल में देखी, और मेरे किए हुए आश्चर्यकर्मों को देखने पर भी दस बार मेरी परीक्षा की, और मेरी बातें नहीं मानी,');
INSERT INTO `bible_verses_irv` VALUES ('4132', '4', '14', '23', 'इसलिए जिस देश के विषय मैंने उनके पूर्वजों से शपथ खाई, उसको वे कभी देखने न पाएँगे; अर्थात् जितनों ने मेरा अपमान किया है उनमें से कोई भी उसे देखने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('4133', '4', '14', '24', 'परन्तु इस कारण से कि मेरे दास कालेब के साथ और ही आत्मा है, और उसने पूरी रीति से मेरा अनुकरण किया है, मैं उसको उस देश में जिसमें वह हो आया है पहुँचाऊँगा, और उसका वंश उस देश का अधिकारी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('4134', '4', '14', '25', 'अमालेकी और कनानी लोग तराई में रहते हैं, इसलिए कल तुम घूमकर प्रस्थान करो, और लाल समुद्र के मार्ग से जंगल में जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('4135', '4', '14', '26', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4136', '4', '14', '27', '“यह बुरी मण्डली मुझ पर बुड़बुड़ाती रहती है, उसको मैं कब तक सहता रहूँ? इस्राएली जो मुझ पर बुड़बुड़ाते रहते हैं, उनका यह बुड़बुड़ाना मैंने तो सुना है।');
INSERT INTO `bible_verses_irv` VALUES ('4137', '4', '14', '28', 'इसलिए उनसे कह कि यहोवा की यह वाणी है, कि मेरे जीवन की शपथ जो बातें तुम ने मेरे सुनते कही हैं, निःसन्देह मैं उसी के अनुसार तुम्हारे साथ व्यवहार करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('4138', '4', '14', '29', 'तुम्हारे शव इसी जंगल में पड़े रहेंगे; और तुम सब में से बीस वर्ष की या उससे अधिक आयु के जितने गिने गए थे, और मुझ पर बुड़बुड़ाते थे,');
INSERT INTO `bible_verses_irv` VALUES ('4139', '4', '14', '30', 'उसमें से यपुन्ने के पुत्र कालेब और नून के पुत्र यहोशू को छोड़ कोई भी उस देश में न जाने पाएगा, जिसके विषय मैंने शपथ खाई है कि तुम को उसमें बसाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('4140', '4', '14', '31', 'परन्तु तुम्हारे बाल-बच्चे जिनके विषय तुम ने कहा है, कि वे लूट में चले जाएँगे, उनको मैं उस देश में पहुँचा दूँगा; और वे उस देश को जान लेंगे जिसको तुम ने तुच्छ जाना है।');
INSERT INTO `bible_verses_irv` VALUES ('4141', '4', '14', '32', 'परन्तु तुम लोगों के शव इसी जंगल में पड़े रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4142', '4', '14', '33', 'और जब तक तुम्हारे शव जंगल में न गल जाएँ तब तक, अर्थात् चालीस वर्ष तक, तुम्हारे बाल-बच्चे जंगल में तुम्हारे व्यभिचार का फल भोगते हुए भटकते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4143', '4', '14', '34', 'जितने दिन तुम उस देश का भेद लेते रहे, अर्थात् चालीस दिन उनकी गिनती के अनुसार, एक दिन के बदले एक वर्ष, अर्थात् चालीस वर्ष तक तुम अपने अधर्म का दण्ड उठाए रहोगे, तब तुम जान लोगे कि मेरा विरोध क्या है।');
INSERT INTO `bible_verses_irv` VALUES ('4144', '4', '14', '35', 'मैं यहोवा यह कह चुका हूँ, कि इस बुरी मण्डली के लोग जो मेरे विरुद्ध इकट्ठे हुए हैं इसी जंगल में मर मिटेंगे; और निःसन्देह ऐसा ही करूँगा भी।”');
INSERT INTO `bible_verses_irv` VALUES ('4145', '4', '14', '36', '¶ तब जिन पुरुषों को मूसा ने उस देश के भेद लेने के लिये भेजा था, और उन्होंने लौटकर उस देश की नामधराई करके सारी मण्डली को कुड़कुड़ाने के लिये उभारा था,');
INSERT INTO `bible_verses_irv` VALUES ('4146', '4', '14', '37', 'उस देश की वे नामधराई करनेवाले पुरुष यहोवा के मारने से उसके सामने मर गये।');
INSERT INTO `bible_verses_irv` VALUES ('4147', '4', '14', '38', 'परन्तु देश के भेद लेनेवाले पुरुषों में से नून का पुत्र यहोशू और यपुन्ने का पुत्र कालेब दोनों जीवित रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4148', '4', '14', '39', '¶ तब मूसा ने ये बातें सब इस्राएलियों को कह सुनाई और वे बहुत विलाप करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('4149', '4', '14', '40', 'और वे सवेरे उठकर यह कहते हुए पहाड़ की चोटी पर चढ़ने लगे, “हमने पाप किया है; परन्तु अब तैयार हैं, और उस स्थान को जाएँगे जिसके विषय यहोवा ने वचन दिया था।”');
INSERT INTO `bible_verses_irv` VALUES ('4150', '4', '14', '41', 'तब मूसा ने कहा, “तुम यहोवा की आज्ञा का उल्लंघन क्यों करते हो? यह सफल न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('4151', '4', '14', '42', 'यहोवा तुम्हारे मध्य में नहीं है, मत चढ़ो, नहीं तो शत्रुओं से हार जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('4152', '4', '14', '43', 'वहाँ तुम्हारे आगे अमालेकी और कनानी लोग हैं, इसलिए तुम तलवार से मारे जाओगे; तुम यहोवा को छोड़कर फिर गए हो, इसलिए वह तुम्हारे संग नहीं रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4153', '4', '14', '44', 'परन्तु वे ढिठाई करके पहाड़ की चोटी पर चढ़ गए, परन्तु यहोवा की वाचा का सन्दूक, और मूसा, छावनी से न हटे।');
INSERT INTO `bible_verses_irv` VALUES ('4154', '4', '14', '45', 'तब अमालेकी और कनानी जो उस पहाड़ पर रहते थे उन पर चढ़ आए, और होर्मा तक उनको मारते चले आए।');
INSERT INTO `bible_verses_irv` VALUES ('4155', '4', '15', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4156', '4', '15', '2', '“इस्राएलियों से कह कि जब तुम अपने निवास के देश में पहुँचो, जो मैं तुम्हें देता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('4157', '4', '15', '3', 'और यहोवा के लिये क्या होमबलि, क्या मेलबलि, कोई हव्य चढ़ाओं, चाहे वह विशेष मन्नत पूरी करने का हो चाहे स्वेच्छाबलि का हो, चाहे तुम्हारे नियत समयों में का हो, या वह चाहे गाय-बैल चाहे भेड़-बकरियों में का हो, जिससे यहोवा के लिये सुखदायक सुगन्ध हो;');
INSERT INTO `bible_verses_irv` VALUES ('4158', '4', '15', '4', 'तब उस होमबलि या मेलबलि के संग भेड़ के बच्चे यहोवा के लिये चौथाई हीन तेल से सना हुआ एपा का दसवाँ अंश मैदा अन्नबलि करके चढ़ाना,');
INSERT INTO `bible_verses_irv` VALUES ('4159', '4', '15', '5', 'और चौथाई हीन दाखमधु अर्घ करके देना।');
INSERT INTO `bible_verses_irv` VALUES ('4160', '4', '15', '6', 'और मेढ़े के बलि के साथ तिहाई हीन तेल से सना हुआ एपा का दो दसवाँ अंश मैदा अन्नबलि करके चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('4161', '4', '15', '7', 'और उसका अर्घ यहोवा को सुखदायक सुगन्ध देनेवाला तिहाई हीन दाखमधु देना।');
INSERT INTO `bible_verses_irv` VALUES ('4162', '4', '15', '8', 'और जब तू यहोवा को होमबलि या किसी विशेष मन्नत पूरी करने के लिये बलि या मेलबलि करके बछड़ा चढ़ाए,');
INSERT INTO `bible_verses_irv` VALUES ('4163', '4', '15', '9', 'तब बछड़े का चढ़ानेवाला उसके संग आधा हीन तेल से सना हुआ एपा का तीन दसवाँ अंश मैदा अन्नबलि करके चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('4164', '4', '15', '10', 'और उसका अर्घ आधा हीन दाखमधु चढ़ाए, वह यहोवा को सुखदायक सुगन्ध देनेवाला हव्य होगा।');
INSERT INTO `bible_verses_irv` VALUES ('4165', '4', '15', '11', '¶ “एक-एक बछड़े, या मेढ़े, या भेड़ के बच्चे, या बकरी के बच्चे के साथ इसी रीति चढ़ावा चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4166', '4', '15', '12', 'तुम्हारे बलिपशुओं की जितनी गिनती हो, उसी गिनती के अनुसार एक-एक के साथ ऐसा ही किया करना।');
INSERT INTO `bible_verses_irv` VALUES ('4167', '4', '15', '13', 'जितने देशी हों वे यहोवा को सुखदायक सुगन्ध देनेवाला हव्य चढ़ाते समय ये काम इसी रीति से किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('4168', '4', '15', '14', '¶ “और यदि कोई परदेशी तुम्हारे संग रहता हो, या तुम्हारी किसी पीढ़ी में तुम्हारे बीच कोई रहनेवाला हो, और वह यहोवा को सुखदायक सुगन्ध देनेवाला हव्य चढ़ाना चाहे, तो जिस प्रकार तुम करोगे उसी प्रकार वह भी करे।');
INSERT INTO `bible_verses_irv` VALUES ('4169', '4', '15', '15', 'मण्डली के लिये, अर्थात् तुम्हारे और तुम्हारे संग रहनेवाले परदेशी दोनों के लिये एक ही विधि हो; तुम्हारी पीढ़ी-पीढ़ी में यह सदा की विधि ठहरे, कि जैसे तुम हो वैसे ही परदेशी भी यहोवा के लिये ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('4170', '4', '15', '16', 'तुम्हारे और तुम्हारे संग रहनेवाले परदेशियों के लिये एक ही व्यवस्था और एक ही नियम है।”');
INSERT INTO `bible_verses_irv` VALUES ('4171', '4', '15', '17', 'फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4172', '4', '15', '18', '“इस्राएलियों को मेरा यह वचन सुना, कि जब तुम उस देश में पहुँचो जहाँ मैं तुम को लिये जाता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('4173', '4', '15', '19', 'और उस देश की उपज का अन्न खाओ, तब यहोवा के लिये उठाई हुई भेंट चढ़ाया करो।');
INSERT INTO `bible_verses_irv` VALUES ('4174', '4', '15', '20', 'अपने पहले गुँधे हुए आटे की एक पपड़ी उठाई हुई भेंट करके यहोवा के लिये चढ़ाना; जैसे तुम खलिहान में से उठाई हुई भेंट चढ़ाओगे वैसे ही उसको भी उठाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('4175', '4', '15', '21', 'अपनी पीढ़ी-पीढ़ी में अपने पहले गुँधे हुए आटे में से यहोवा को उठाई हुई भेंट दिया करना।');
INSERT INTO `bible_verses_irv` VALUES ('4176', '4', '15', '22', '¶ “फिर जब तुम इन सब आज्ञाओं में से जिन्हें यहोवा ने मूसा को दिया है किसी का उल्लंघन भूल से करो,');
INSERT INTO `bible_verses_irv` VALUES ('4177', '4', '15', '23', 'अर्थात् जिस दिन से यहोवा आज्ञा देने लगा, और आगे की तुम्हारी पीढ़ी-पीढ़ी में उस दिन से उसने जितनी आज्ञाएँ मूसा के द्वारा दी हैं,');
INSERT INTO `bible_verses_irv` VALUES ('4178', '4', '15', '24', 'उसमें यदि भूल से किया हुआ पाप मण्डली के बिना जाने हुआ हो, तो सारी मण्डली यहोवा को सुखदायक सुगन्ध देनेवाला होमबलि करके एक बछड़ा, और उसके संग नियम के अनुसार उसका अन्नबलि और अर्घ चढ़ाए, और पापबलि करके एक बकरा चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('4179', '4', '15', '25', 'तब याजक इस्राएलियों की सारी मण्डली के लिये प्रायश्चित करे, और उनकी क्षमा की जाएगी; क्योंकि उनका पाप भूल से हुआ, और उन्होंने अपनी भूल के लिये अपना चढ़ावा, अर्थात् यहोवा के लिये हव्य और अपना पापबलि उसके सामने चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('4180', '4', '15', '26', 'इसलिए इस्राएलियों की सारी मण्डली का, और उसके बीच रहनेवाले परदेशी का भी, वह पाप क्षमा किया जाएगा, क्योंकि वह सब लोगों के अनजाने में हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('4181', '4', '15', '27', 'फिर यदि कोई मनुष्य भूल से पाप करे, तो वह एक वर्ष की एक बकरी पापबलि करके चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('4182', '4', '15', '28', 'और याजक भूल से पाप करनेवाले मनुष्य के लिये यहोवा के सामने प्रायश्चित करे; अतः इस प्रायश्चित के कारण उसका वह पाप क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('4183', '4', '15', '29', 'जो कोई भूल से कुछ करे, चाहे वह इस्राएलियों में देशी हो, चाहे तुम्हारे बीच परदेशी होकर रहता हो, सब के लिये तुम्हारी एक ही व्यवस्था हो।');
INSERT INTO `bible_verses_irv` VALUES ('4184', '4', '15', '30', '¶ “परन्तु क्या देशी क्या परदेशी, जो मनुष्य ढिठाई से कुछ करे, वह यहोवा का अनादर करनेवाला ठहरेगा, और वह प्राणी अपने लोगों में से नाश किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4185', '4', '15', '31', 'वह जो यहोवा का वचन तुच्छ जानता है, और उसकी आज्ञा का टालनेवाला है, इसलिए वह मनुष्य निश्चय नाश किया जाए; उसका अधर्म उसी के सिर पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4186', '4', '15', '32', '¶ जब इस्राएली जंगल में रहते थे, उन दिनों एक मनुष्य विश्राम के दिन लकड़ी बीनता हुआ मिला।');
INSERT INTO `bible_verses_irv` VALUES ('4187', '4', '15', '33', 'और जिनको वह लकड़ी बीनता हुआ मिला, वे उसको मूसा और हारून, और सारी मण्डली के पास ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('4188', '4', '15', '34', 'उन्होंने उसको हवालात में रखा, क्योंकि ऐसे मनुष्य से क्या करना चाहिये वह प्रगट नहीं किया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('4189', '4', '15', '35', 'तब यहोवा ने मूसा से कहा, “वह मनुष्य निश्चय मार डाला जाए; सारी मण्डली के लोग छावनी के बाहर उस पर पथरवाह करें।”');
INSERT INTO `bible_verses_irv` VALUES ('4190', '4', '15', '36', 'इस प्रकार जैसा यहोवा ने मूसा को आज्ञा दी थी उसी के अनुसार सारी मण्डली के लोगों ने उसको छावनी से बाहर ले जाकर पथरवाह किया, और वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('4191', '4', '15', '37', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4192', '4', '15', '38', '“इस्राएलियों से कह, कि अपनी पीढ़ी-पीढ़ी में अपने वस्त्रों के छोर पर झालर लगाया करना, और एक-एक छोर की झालर पर एक नीला फीता लगाया करना;');
INSERT INTO `bible_verses_irv` VALUES ('4193', '4', '15', '39', 'और वह तुम्हारे लिये ऐसी झालर ठहरे, जिससे जब जब तुम उसे देखो तब-तब यहोवा की सारी आज्ञाएँ तुम को स्मरण आ जाएँ; और तुम उनका पालन करो, और तुम अपने-अपने मन और अपनी-अपनी दृष्टि के वश में होकर व्यभिचार न करते फिरो जैसे करते आए हो।');
INSERT INTO `bible_verses_irv` VALUES ('4194', '4', '15', '40', 'परन्तु तुम यहोवा की सब आज्ञाओं को स्मरण करके उनका पालन करो, और अपने परमेश्वर के लिये पवित्र बनो।');
INSERT INTO `bible_verses_irv` VALUES ('4195', '4', '15', '41', 'मैं यहोवा तुम्हारा परमेश्वर हूँ, जो तुम्हें मिस्र देश से निकाल ले आया कि तुम्हारा परमेश्वर ठहरूँ; मैं तुम्हारा परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4196', '4', '16', '1', '¶ कोरह जो लेवी का परपोता, कहात का पोता, और यिसहार का पुत्र था, वह एलीआब के पुत्र दातान और अबीराम, और पेलेत के पुत्र ओन,');
INSERT INTO `bible_verses_irv` VALUES ('4197', '4', '16', '2', 'इन तीनों रूबेनियों से मिलकर मण्डली के ढाई सौ प्रधान, जो सभासद और नामी थे, उनको संग लिया;');
INSERT INTO `bible_verses_irv` VALUES ('4198', '4', '16', '3', 'और वे मूसा और हारून के विरुद्ध उठ खड़े हुए, और उनसे कहने लगे, “तुम ने बहुत किया, अब बस करो; क्योंकि सारी मण्डली का एक-एक मनुष्य पवित्र है, और यहोवा उनके मध्य में रहता है; इसलिए तुम यहोवा की मण्डली में ऊँचे पदवाले क्यों बन बैठे हो?”');
INSERT INTO `bible_verses_irv` VALUES ('4199', '4', '16', '4', 'यह सुनकर मूसा अपने मुँह के बल गिरा;');
INSERT INTO `bible_verses_irv` VALUES ('4200', '4', '16', '5', 'फिर उसने कोरह और उसकी सारी मण्डली से कहा, “सवेरे को यहोवा दिखा देगा कि उसका कौन है, और पवित्र कौन है, और उसको अपने समीप बुला लेगा; जिसको वह आप चुन लेगा उसी को अपने समीप बुला भी लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4201', '4', '16', '6', 'इसलिए, हे कोरह, तुम अपनी सारी मण्डली समेत यह करो, अर्थात् अपना-अपना धूपदान ठीक करो;');
INSERT INTO `bible_verses_irv` VALUES ('4202', '4', '16', '7', 'और कल उनमें आग रखकर यहोवा के सामने धूप देना, तब जिसको यहोवा चुन ले वही पवित्र ठहरेगा। हे लेवियों, तुम भी बड़ी-बड़ी बातें करते हो, अब बस करो।”');
INSERT INTO `bible_verses_irv` VALUES ('4203', '4', '16', '8', 'फिर मूसा ने कोरह से कहा, “हे लेवियों, सुनो,');
INSERT INTO `bible_verses_irv` VALUES ('4204', '4', '16', '9', 'क्या यह तुम्हें छोटी बात जान पड़ती है कि इस्राएल के परमेश्वर ने तुम को इस्राएल की मण्डली से अलग करके अपने निवास की सेवकाई करने, और मण्डली के सामने खड़े होकर उसकी भी सेवा टहल करने के लिये अपने समीप बुला लिया है;');
INSERT INTO `bible_verses_irv` VALUES ('4205', '4', '16', '10', 'और तुझे और तेरे सब लेवी भाइयों को भी अपने समीप बुला लिया है? फिर भी तुम याजकपद के भी खोजी हो?');
INSERT INTO `bible_verses_irv` VALUES ('4206', '4', '16', '11', 'और इसी कारण तूने अपनी सारी मण्डली को यहोवा के विरुद्ध इकट्ठी किया है; हारून कौन है कि तुम उस पर बुड़बुड़ाते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('4207', '4', '16', '12', '¶ फिर मूसा ने एलीआब के पुत्र दातान और अबीराम को बुलवा भेजा; परन्तु उन्होंने कहा, “हम तेरे पास नहीं आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('4208', '4', '16', '13', 'क्या यह एक छोटी बात है कि तू हमको ऐसे देश से जिसमें दूध और मधु की धाराएँ बहती है इसलिए निकाल लाया है, कि हमें जंगल में मार डालें, फिर क्या तू हमारे ऊपर प्रधान भी बनकर अधिकार जताता है?');
INSERT INTO `bible_verses_irv` VALUES ('4209', '4', '16', '14', 'फिर तू हमें ऐसे देश में जहाँ दूध और मधु की धाराएँ बहती हैं नहीं पहुँचाया, और न हमें खेतों और दाख की बारियों का अधिकारी बनाया। क्या तू इन लोगों की आँखों में धूल डालेगा? हम तो नहीं आएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4210', '4', '16', '15', '¶ तब मूसा का कोप बहुत भड़क उठा, और उसने यहोवा से कहा, “उन लोगों की भेंट की ओर दृष्टि न कर। मैंने तो उनसे एक गदहा भी नहीं लिया, और न उनमें से किसी की हानि की है।”');
INSERT INTO `bible_verses_irv` VALUES ('4211', '4', '16', '16', 'तब मूसा ने कोरह से कहा, “कल तू अपनी सारी मण्डली को साथ लेकर हारून के साथ यहोवा के सामने हाजिर होना;');
INSERT INTO `bible_verses_irv` VALUES ('4212', '4', '16', '17', 'और तुम सब अपना-अपना धूपदान लेकर उनमें धूप देना, फिर अपना-अपना धूपदान जो सब समेत ढाई सौ होंगे यहोवा के सामने ले जाना; विशेष करके तू और हारून अपना-अपना धूपदान ले जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('4213', '4', '16', '18', 'इसलिए उन्होंने अपना-अपना धूपदान लेकर और उनमें आग रखकर उन पर धूप डाला; और मूसा और हारून के साथ मिलापवाले तम्बू के द्वार पर खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('4214', '4', '16', '19', 'और कोरह ने सारी मण्डली को उनके विरुद्ध मिलापवाले तम्बू के द्वार पर इकट्ठा कर लिया। तब यहोवा का तेज सारी मण्डली को दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4215', '4', '16', '20', '¶ तब यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4216', '4', '16', '21', '“उस मण्डली के बीच में से अलग हो जाओ कि मैं उन्हें पल भर में भस्म कर डालूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4217', '4', '16', '22', 'तब वे मुँह के बल गिरकर कहने लगे, “हे परमेश्वर, हे सब प्राणियों के आत्माओं के परमेश्वर, क्या एक पुरुष के पाप के कारण तेरा क्रोध सारी मण्डली पर होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('4218', '4', '16', '23', 'यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4219', '4', '16', '24', '“मण्डली के लोगों से कह कि कोरह, दातान, और अबीराम के तम्बुओं के आस-पास से हट जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('4220', '4', '16', '25', '¶ तब मूसा उठकर दातान और अबीराम के पास गया; और इस्राएलियों के वृद्ध लोग उसके पीछे-पीछे गए।');
INSERT INTO `bible_verses_irv` VALUES ('4221', '4', '16', '26', 'और उसने मण्डली के लोगों से कहा, “तुम उन दुष्ट मनुष्यों के डेरों के पास से हट जाओ, और उनकी कोई वस्तु न छूओ, कहीं ऐसा न हो कि तुम भी उनके सब पापों में फँसकर मिट जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('4222', '4', '16', '27', 'यह सुनकर लोग कोरह, दातान, और अबीराम के तम्बुओं के आस-पास से हट गए; परन्तु दातान और अबीराम निकलकर अपनी पत्नियों, बेटों, और बाल-बच्चों समेत अपने-अपने डेरे के द्वार पर खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('4223', '4', '16', '28', 'तब मूसा ने कहा, “इससे तुम जान लोगे कि यहोवा ने मुझे भेजा है कि यह सब काम करूँ, क्योंकि मैंने अपनी इच्छा से कुछ नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('4224', '4', '16', '29', 'यदि उन मनुष्यों की मृत्यु और सब मनुष्यों के समान हो, और उनका दण्ड सब मनुष्यों के समान हो, तब जानो कि मैं यहोवा का भेजा हुआ नहीं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4225', '4', '16', '30', 'परन्तु यदि यहोवा अपनी अनोखी शक्ति प्रगट करे, और पृथ्वी अपना मुँह पसारकर उनको, और उनका सब कुछ निगल जाए, और वे जीते जी अधोलोक में जा पड़ें, तो तुम समझ लो कि इन मनुष्यों ने यहोवा का अपमान किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('4226', '4', '16', '31', '¶ वह ये सब बातें कह ही चुका था कि भूमि उन लोगों के पाँव के नीचे फट गई;');
INSERT INTO `bible_verses_irv` VALUES ('4227', '4', '16', '32', 'और पृथ्वी ने अपना मुँह खोल दिया और उनको और उनके समस्त घरबार का सामान, और कोरह के सब मनुष्यों और उनकी सारी सम्पत्ति को भी निगल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4228', '4', '16', '33', 'और वे और उनका सारा घरबार जीवित ही अधोलोक में जा पड़े; और पृथ्वी ने उनको ढाँप लिया, और वे मण्डली के बीच में से नष्ट हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('4229', '4', '16', '34', 'और जितने इस्राएली उनके चारों ओर थे वे उनका चिल्लाना सुन यह कहते हुए भागे, “कहीं पृथ्वी हमको भी निगल न ले!”');
INSERT INTO `bible_verses_irv` VALUES ('4230', '4', '16', '35', 'तब यहोवा के पास से आग निकली, और उन ढाई सौ धूप चढ़ानेवालों को भस्म कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('4231', '4', '16', '36', '¶ तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4232', '4', '16', '37', '“हारून याजक के पुत्र एलीआजर से कह कि उन धूपदानों को आग में से उठा ले; और आग के अंगारों को उधर ही छितरा दे, क्योंकि वे पवित्र हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4233', '4', '16', '38', 'जिन्होंने पाप करके अपने ही प्राणों की हानि की है, उनके धूपदानों के पत्तर पीट-पीट कर बनाए जाएँ जिससे कि वह वेदी के मढ़ने के काम आए; क्योंकि उन्होंने यहोवा के सामने रखा था; इससे वे पवित्र हैं। इस प्रकार वह इस्राएलियों के लिये एक निशान ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4234', '4', '16', '39', 'इसलिए एलीआजर याजक ने उन पीतल के धूपदानों को, जिनमें उन जले हुए मनुष्यों ने धूप चढ़ाया था, लेकर उनके पत्तर पीटकर वेदी के मढ़ने के लिये बनवा दिए,');
INSERT INTO `bible_verses_irv` VALUES ('4235', '4', '16', '40', 'कि इस्राएलियों को इस बात का स्मरण रहे कि कोई दूसरा, जो हारून के वंश का न हो, यहोवा के सामने धूप चढ़ाने को समीप न जाए, ऐसा न हो कि वह भी कोरह और उसकी मण्डली के समान नष्ट हो जाए, जैसे कि यहोवा ने मूसा के द्वारा उसको आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('4236', '4', '16', '41', '¶ दूसरे दिन इस्राएलियों की सारी मण्डली यह कहकर मूसा और हारून पर बुड़बुड़ाने लगी, “यहोवा की प्रजा को तुम ने मार डाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('4237', '4', '16', '42', 'और जब मण्डली के लोग मूसा और हारून के विरुद्ध इकट्ठे हो रहे थे, तब उन्होंने मिलापवाले तम्बू की ओर दृष्टि की; और देखा, कि बादल ने उसे छा लिया है, और यहोवा का तेज दिखाई दे रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('4238', '4', '16', '43', 'तब मूसा और हारून मिलापवाले तम्बू के सामने आए,');
INSERT INTO `bible_verses_irv` VALUES ('4239', '4', '16', '44', 'तब यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4240', '4', '16', '45', '“तुम उस मण्डली के लोगों के बीच से हट जाओ, कि मैं उन्हें पल भर में भस्म कर डालूँ।” तब वे मुँह के बल गिरे।');
INSERT INTO `bible_verses_irv` VALUES ('4241', '4', '16', '46', 'और मूसा ने हारून से कहा, “धूपदान को लेकर उसमें वेदी पर से आग रखकर उस पर धूप डाल, मण्डली के पास फुर्ती से जाकर उसके लिये प्रायश्चित कर; क्योंकि यहोवा का कोप अत्यन्त भड़का है, और मरी फैलने लगी है।”');
INSERT INTO `bible_verses_irv` VALUES ('4242', '4', '16', '47', 'मूसा की आज्ञा के अनुसार हारून धूपदान लेकर मण्डली के बीच में दौड़ा गया; और यह देखकर कि लोगों में मरी फैलने लगी है, उसने धूप जलाकर लोगों के लिये प्रायश्चित किया।');
INSERT INTO `bible_verses_irv` VALUES ('4243', '4', '16', '48', 'और वह मुर्दों और जीवित के मध्य में खड़ा हुआ; तब मरी थम गई।');
INSERT INTO `bible_verses_irv` VALUES ('4244', '4', '16', '49', 'और जो कोरह के संग भागी होकर मर गए थे, उन्हें छोड़ जो लोग इस मरी से मर गए वे चौदह हजार सात सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('4245', '4', '16', '50', 'तब हारून मिलापवाले तम्बू के द्वार पर मूसा के पास लौट गया, और मरी थम गई।');
INSERT INTO `bible_verses_irv` VALUES ('4246', '4', '17', '1', '¶ तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4247', '4', '17', '2', '“इस्राएलियों से बातें करके उनके पूर्वजों के घरानों के अनुसार, उनके सब प्रधानों के पास से एक-एक छड़ी ले; और उन बारह छड़ियों में से एक-एक पर एक-एक के मूलपुरुष का नाम लिख,');
INSERT INTO `bible_verses_irv` VALUES ('4248', '4', '17', '3', 'और लेवियों की छड़ी पर हारून का नाम लिख। क्योंकि इस्राएलियों के पूर्वजों के घरानों के एक-एक मुख्य पुरुष की एक-एक छड़ी होगी।');
INSERT INTO `bible_verses_irv` VALUES ('4249', '4', '17', '4', 'और उन छड़ियों को मिलापवाले तम्बू में साक्षीपत्र के आगे, जहाँ मैं तुम लोगों से मिला करता हूँ, रख दे।');
INSERT INTO `bible_verses_irv` VALUES ('4250', '4', '17', '5', 'और जिस पुरुष को मैं चुनूँगा उसकी छड़ी में कलियाँ फूट निकलेंगी; और इस्राएली जो तुम पर बुड़बुड़ाते रहते हैं, वह बुड़बुड़ाना मैं अपने ऊपर से दूर करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4251', '4', '17', '6', 'अतः मूसा ने इस्राएलियों से यह बात कही; और उनके सब प्रधानों ने अपने-अपने लिए, अपने-अपने पूर्वजों के घरानों के अनुसार, एक-एक छड़ी उसे दी, सो बारह छड़ियाँ हुई; और उन छड़ियों में हारून की भी छड़ी थी।');
INSERT INTO `bible_verses_irv` VALUES ('4252', '4', '17', '7', 'उन छड़ियों को मूसा ने साक्षीपत्र के तम्बू में यहोवा के सामने रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4253', '4', '17', '8', 'दूसरे दिन मूसा साक्षीपत्र के तम्बू में गया; तो क्या देखा, कि हारून की छड़ी जो लेवी के घराने के लिये थी उसमें कलियाँ फूट निकली, उसमें कलियाँ लगीं, और फूल भी फूले, और पके बादाम भी लगे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4254', '4', '17', '9', 'तब मूसा उन सब छड़ियों को यहोवा के सामने से निकालकर सब इस्राएलियों के पास ले गया; और उन्होंने अपनी-अपनी छड़ी पहचानकर ले ली।');
INSERT INTO `bible_verses_irv` VALUES ('4255', '4', '17', '10', 'फिर यहोवा ने मूसा से कहा, “हारून की छड़ी को साक्षीपत्र के सामने फिर रख दे, कि यह उन बलवा करनेवालों के लिये एक निशान बनकर रखी रहे, कि तू उनका बुड़बुड़ाना जो मेरे विरुद्ध होता रहता है भविष्य में रोक सके, ऐसा न हो कि वे मर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4256', '4', '17', '11', 'और मूसा ने यहोवा की इस आज्ञा के अनुसार ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('4257', '4', '17', '12', '¶ तब इस्राएली मूसा से कहने लगे, देख, “हमारे प्राण निकलने वाले हैं, हम नष्ट हुए, हम सब के सब नष्ट हुए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4258', '4', '17', '13', 'जो कोई यहोवा के निवास के तम्बू के समीप जाता है वह मारा जाता है। तो क्या हम सब के सब मर ही जाएँगे?”');
INSERT INTO `bible_verses_irv` VALUES ('4259', '4', '18', '1', '¶ फिर यहोवा ने हारून से कहा, “ पवित्रस्थान के विरुद्ध अधर्म का भार तुझ पर, और तेरे पुत्रों और तेरे पिता के घराने पर होगा; और तुम्हारे याजक कर्म के विरुद्ध अधर्म का भार तुझ पर और तेरे पुत्रों पर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('4260', '4', '18', '2', 'और लेवी का गोत्र, अर्थात् तेरे मूलपुरुष के गोत्रवाले जो तेरे भाई हैं, उनको भी अपने साथ ले आया कर, और वे तुझ से मिल जाएँ, और तेरी सेवा टहल किया करें, परन्तु साक्षीपत्र के तम्बू के सामने तू और तेरे पुत्र ही आया करें।');
INSERT INTO `bible_verses_irv` VALUES ('4261', '4', '18', '3', 'जो तुझे सौंपा गया है उसकी और सारे तम्बू की भी वे रक्षा किया करें; परन्तु पवित्रस्थान के पात्रों के और वेदी के समीप न आएँ, ऐसा न हो कि वे और तुम लोग भी मर जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('4262', '4', '18', '4', 'अतः वे तुझ से मिल जाएँ, और मिलापवाले तम्बू की सारी सेवकाई की वस्तुओं की रक्षा किया करें; परन्तु जो तेरे कुल का न हो वह तुम लोगों के समीप न आने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('4263', '4', '18', '5', 'और पवित्रस्थान और वेदी की रखवाली तुम ही किया करो, जिससे इस्राएलियों पर फिर मेरा कोप न भड़के।');
INSERT INTO `bible_verses_irv` VALUES ('4264', '4', '18', '6', 'परन्तु मैंने आप तुम्हारे लेवी भाइयों को इस्राएलियों के बीच से अलग कर लिया है, और वे मिलापवाले तम्बू की सेवा करने के लिये तुम को और यहोवा को सौंप दिये गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4265', '4', '18', '7', 'पर वेदी की और बीचवाले पर्दे के भीतर की बातों की सेवकाई के लिये तू और तेरे पुत्र अपने याजकपद की रक्षा करना, और तुम ही सेवा किया करना; क्योंकि मैं तुम्हें याजकपद की सेवकाई दान करता हूँ; और जो तेरे कुल का न हो वह यदि समीप आए तो मार डाला जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('4266', '4', '18', '8', '¶ फिर यहोवा ने हारून से कहा, “सुन, मैं आप तुझको उठाई हुई भेंट सौंप देता हूँ, अर्थात् इस्राएलियों की पवित्र की हुई वस्तुएँ; जितनी हों उन्हें मैं तेरा अभिषेक वाला भाग ठहराकर तुझे और तेरे पुत्रों को सदा का हक़ करके दे देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4267', '4', '18', '9', 'जो परमपवित्र वस्तुएँ आग में भस्म न की जाएँगी वे तेरी ही ठहरें, अर्थात् इस्राएलियों के सब चढ़ावों में से उनके सब अन्नबलि, सब पापबलि, और सब दोषबलि, जो वे मुझ को दें, वह तेरे और तेरे पुत्रों के लिये परमपवित्र ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('4268', '4', '18', '10', 'उनको परमपवित्र वस्तु जानकर खाया करना; उनको हर एक पुरुष खा सकता है; वे तेरे लिये पवित्र हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4269', '4', '18', '11', 'फिर ये वस्तुएँ भी तेरी ठहरें, अर्थात् जितनी भेंटें इस्राएली हिलाने के लिये दें, उनको मैं तुझे और तेरे बेटे-बेटियों को सदा का हक़ करके दे देता हूँ; तेरे घराने में जितने शुद्ध हों वह उन्हें खा सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4270', '4', '18', '12', 'फिर उत्तम से उत्तम नया दाखमधु, और गेहूँ, अर्थात् इनकी पहली उपज जो वे यहोवा को दें, वह मैं तुझको देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4271', '4', '18', '13', 'उनके देश के सब प्रकार की पहली उपज, जो वे यहोवा के लिये ले आएँ, वह तेरी ही ठहरे; तेरे घराने में जितने शुद्ध हों वे उन्हें खा सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4272', '4', '18', '14', 'इस्राएलियों में जो कुछ अर्पण किया जाए वह भी तेरा ही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4273', '4', '18', '15', 'सब प्राणियों में से जितने अपनी-अपनी माँ के पहलौठे हों, जिन्हें लोग यहोवा के लिये चढ़ाएँ, चाहे मनुष्य के चाहे पशु के पहलौठे हों, वे सब तेरे ही ठहरें; परन्तु मनुष्यों और अशुद्ध पशुओं के पहिलौठों को दाम लेकर छोड़ देना।');
INSERT INTO `bible_verses_irv` VALUES ('4274', '4', '18', '16', 'और जिन्हें छुड़ाना हो, जब वे महीने भर के हों तब उनके लिये अपने ठहराए हुए मोल के अनुसार, अर्थात् पवित्रस्थान के बीस गेरा के शेकेल के हिसाब से पाँच शेकेल लेकर उन्हें छोड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('4275', '4', '18', '17', 'पर गाय, या भेड़ी, या बकरी के पहलौठे को न छोड़ना; वे तो पवित्र हैं। उनके लहू को वेदी पर छिड़क देना, और उनकी चर्बी को बलि करके जलाना, जिससे यहोवा के लिये सुखदायक सुगन्ध हो;');
INSERT INTO `bible_verses_irv` VALUES ('4276', '4', '18', '18', 'परन्तु उनका माँस तेरा ठहरे, और हिलाई हुई छाती, और दाहिनी जाँघ भी तेरी ही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4277', '4', '18', '19', 'पवित्र वस्तुओं की जितनी भेंटें इस्राएली यहोवा को दें, उन सभी को मैं तुझे और तेरे बेटे-बेटियों को सदा का हक़ करके दे देता हूँ यह तो तेरे और तेरे वंश के लिये यहोवा की सदा के लिये नमक की अटल वाचा है।”');
INSERT INTO `bible_verses_irv` VALUES ('4278', '4', '18', '20', 'फिर यहोवा ने हारून से कहा, “इस्राएलियों के देश में तेरा कोई भाग न होगा, और न उनके बीच तेरा कोई अंश होगा; उनके बीच तेरा भाग और तेरा अंश मैं ही हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4279', '4', '18', '21', '¶ “फिर मिलापवाले तम्बू की जो सेवा लेवी करते हैं उसके बदले मैं उनको इस्राएलियों का सब दशमांश उनका निज भाग कर देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4280', '4', '18', '22', 'और भविष्य में इस्राएली मिलापवाले तम्बू के समीप न आएँ, ऐसा न हो कि उनके सिर पर पाप लगे, और वे मर जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4281', '4', '18', '23', 'परन्तु लेवी मिलापवाले तम्बू की सेवा किया करें, और उनके अधर्म का भार वे ही उठाया करें; यह तुम्हारी पीढ़ियों में सदा की विधि ठहरे; और इस्राएलियों के बीच उनका कोई निज भाग न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('4282', '4', '18', '24', 'क्योंकि इस्राएली जो दशमांश यहोवा को उठाई हुई भेंट करके देंगे, उसे मैं लेवियों को निज भाग करके देता हूँ, इसलिए मैंने उनके विषय में कहा है, कि इस्राएलियों के बीच कोई भाग उनको न मिले।”');
INSERT INTO `bible_verses_irv` VALUES ('4283', '4', '18', '25', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4284', '4', '18', '26', '“तू लेवियों से कह, कि जब जब तुम इस्राएलियों के हाथ से वह दशमांश लो जिसे यहोवा तुम को तुम्हारा निज भाग करके उनसे दिलाता है, तब-तब उसमें से यहोवा के लिये एक उठाई हुई भेंट करके दशमांश का दशमांश देना।');
INSERT INTO `bible_verses_irv` VALUES ('4285', '4', '18', '27', 'और तुम्हारी उठाई हुई भेंट तुम्हारे हित के लिये ऐसी गिनी जाएगी जैसा खलिहान में का अन्न, या रसकुण्ड में का दाखरस गिना जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('4286', '4', '18', '28', 'इस रीति तुम भी अपने सब दशमांशों में से, जो इस्राएलियों की ओर से पाओगे, यहोवा को एक उठाई हुई भेंट देना; और यहोवा की यह उठाई हुई भेंट हारून याजक को दिया करना।');
INSERT INTO `bible_verses_irv` VALUES ('4287', '4', '18', '29', 'जितने दान तुम पाओ उनमें से हर एक का उत्तम से उत्तम भाग, जो पवित्र ठहरा है, उसे यहोवा के लिये उठाई हुई भेंट करके पूरी-पूरी देना।');
INSERT INTO `bible_verses_irv` VALUES ('4288', '4', '18', '30', 'इसलिए तू लेवियों से कह, कि जब तुम उसमें का उत्तम से उत्तम भाग उठाकर दो, तब यह तुम्हारे लिये खलिहान में के अन्न, और रसकुण्ड के रस के तुल्य गिना जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('4289', '4', '18', '31', 'और उसको तुम अपने घरानों समेत सब स्थानों में खा सकते हो, क्योंकि मिलापवाले तम्बू की जो सेवा तुम करोगे उसका बदला यही ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('4290', '4', '18', '32', 'और जब तुम उसका उत्तम से उत्तम भाग उठाकर दो तब उसके कारण तुम को पाप न लगेगा। परन्तु इस्राएलियों की पवित्र की हुई वस्तुओं को अपवित्र न करना, ऐसा न हो कि तुम मर जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('4291', '4', '19', '1', '¶ फिर यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4292', '4', '19', '2', '“व्यवस्था की जिस विधि की आज्ञा यहोवा देता है वह यह है; कि तू इस्राएलियों से कह, कि मेरे पास एक लाल निर्दोष बछिया ले आओ, जिसमें कोई भी दोष न हो, और जिस पर जूआ कभी न रखा गया हो।');
INSERT INTO `bible_verses_irv` VALUES ('4293', '4', '19', '3', 'तब उसे एलीआजर याजक को दो, और वह उसे छावनी से बाहर ले जाए, और कोई उसको एलीआजर याजक के सामने बलिदान करे;');
INSERT INTO `bible_verses_irv` VALUES ('4294', '4', '19', '4', 'तब एलीआजर याजक अपनी उँगली से उसका कुछ लहू लेकर मिलापवाले तम्बू के सामने की ओर सात बार छिड़क दे।');
INSERT INTO `bible_verses_irv` VALUES ('4295', '4', '19', '5', 'तब कोई उस बछिया को खाल, माँस, लहू, और गोबर समेत उसके सामने जलाए;');
INSERT INTO `bible_verses_irv` VALUES ('4296', '4', '19', '6', 'और याजक देवदार की लकड़ी, जूफा, और लाल रंग का कपड़ा लेकर उस आग में जिसमें बछिया जलती हो डाल दे।');
INSERT INTO `bible_verses_irv` VALUES ('4297', '4', '19', '7', 'तब वह अपने वस्त्र धोए और स्नान करे, इसके बाद छावनी में तो आए, परन्तु साँझ तक अशुद्ध रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4298', '4', '19', '8', 'और जो मनुष्य उसको जलाए वह भी जल से अपने वस्त्र धोए और स्नान करे, और साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4299', '4', '19', '9', 'फिर कोई शुद्ध पुरुष उस बछिया की राख बटोरकर छावनी के बाहर किसी शुद्ध स्थान में रख छोड़े; और वह राख इस्राएलियों की मण्डली के लिये अशुद्धता से छुड़ानेवाले जल के लिये रखी रहे; वह तो पापबलि है।');
INSERT INTO `bible_verses_irv` VALUES ('4300', '4', '19', '10', 'और जो मनुष्य बछिया की राख बटोरे वह अपने वस्त्र धोए, और साँझ तक अशुद्ध रहेगा। और यह इस्राएलियों के लिये, और उनके बीच रहनेवाले परदेशियों के लिये भी सदा की विधि ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4301', '4', '19', '11', '¶ “जो किसी मनुष्य के शव को छूए वह सात दिन तक अशुद्ध रहे;');
INSERT INTO `bible_verses_irv` VALUES ('4302', '4', '19', '12', 'ऐसा मनुष्य तीसरे दिन पाप छुड़ाकर अपने को पावन करे, और सातवें दिन शुद्ध ठहरे; परन्तु यदि वह तीसरे दिन अपने आपको पाप छुड़ाकर पावन न करे, तो सातवें दिन शुद्ध न ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4303', '4', '19', '13', 'जो कोई किसी मनुष्य का शव छूकर पाप छुड़ाकर अपने को पावन न करे, वह यहोवा के निवास-स्थान का अशुद्ध करनेवाला ठहरेगा, और वह मनुष्य इस्राएल में से नाश किया जाए; क्योंकि अशुद्धता से छुड़ानेवाला जल उस पर न छिड़का गया, इस कारण वह अशुद्ध ठहरेगा, उसकी अशुद्धता उसमें बनी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('4304', '4', '19', '14', '¶ “यदि कोई मनुष्य डेरे में मर जाए तो व्यवस्था यह है, कि जितने उस डेरे में रहें, या उसमें जाएँ, वे सब सात दिन तक अशुद्ध रहें।');
INSERT INTO `bible_verses_irv` VALUES ('4305', '4', '19', '15', 'और हर एक खुला हुआ पात्र, जिस पर कोई ढकना लगा न हो, वह अशुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4306', '4', '19', '16', 'और जो कोई मैदान में तलवार से मारे हुए को, या मृत शरीर को, या मनुष्य की हड्डी को, या किसी कब्र को छूए, तो सात दिन तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4307', '4', '19', '17', 'अशुद्ध मनुष्य के लिये जलाए हुए पापबलि की राख में से कुछ लेकर पात्र में डालकर उस पर सोते का जल डाला जाए;');
INSERT INTO `bible_verses_irv` VALUES ('4308', '4', '19', '18', 'तब कोई शुद्ध मनुष्य जूफा लेकर उस जल में डुबाकर जल को उस डेरे पर, और जितने पात्र और मनुष्य उसमें हों, उन पर छिड़के, और हड्डी के, या मारे हुए के, या मृत शरीर को, या कब्र के छूनेवाले पर छिड़क दे;');
INSERT INTO `bible_verses_irv` VALUES ('4309', '4', '19', '19', 'वह शुद्ध पुरुष तीसरे दिन और सातवें दिन उस अशुद्ध मनुष्य पर छिड़के; और सातवें दिन वह उसके पाप छुड़ाकर उसको पावन करे, तब वह अपने वस्त्रों को धोकर और जल से स्नान करके साँझ को शुद्ध ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4310', '4', '19', '20', '¶ “जो कोई अशुद्ध होकर अपने पाप छुड़ाकर अपने को पावन न कराए, वह मनुष्य यहोवा के पवित्रस्थान का अशुद्ध करनेवाला ठहरेगा, इस कारण वह मण्डली के बीच में से नाश किया जाए; अशुद्धता से छुड़ानेवाला जल उस पर न छिड़का गया, इस कारण से वह अशुद्ध ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4311', '4', '19', '21', 'और यह उनके लिये सदा की विधि ठहरे। जो अशुद्धता से छुड़ानेवाला जल छिड़के वह अपने वस्त्रों को धोए; और जो जन अशुद्धता से छुड़ानेवाला जल छूए वह भी साँझ तक अशुद्ध रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4312', '4', '19', '22', 'और जो कुछ वह अशुद्ध मनुष्य छूए वह भी अशुद्ध ठहरे; और जो मनुष्य उस वस्तु को छूए वह भी साँझ तक अशुद्ध रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('4313', '4', '20', '1', '¶ पहले महीने में सारी इस्राएली मण्डली के लोग सीन नामक जंगल में आ गए, और कादेश में रहने लगे; और वहाँ मिर्याम मर गई, और वहीं उसको मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('4314', '4', '20', '2', '¶ वहाँ मण्डली के लोगों के लिये पानी न मिला; इसलिए वे मूसा और हारून के विरुद्ध इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('4315', '4', '20', '3', 'और लोग यह कहकर मूसा से झगड़ने लगे, “भला होता कि हम उस समय ही मर गए होते जब हमारे भाई यहोवा के सामने मर गए!');
INSERT INTO `bible_verses_irv` VALUES ('4316', '4', '20', '4', 'और तुम यहोवा की मण्डली को इस जंगल में क्यों ले आए हो, कि हम अपने पशुओं समेत यहाँ मर जाए?');
INSERT INTO `bible_verses_irv` VALUES ('4317', '4', '20', '5', 'और तुम ने हमको मिस्र से क्यों निकालकर इस बुरे स्थान में पहुँचाया है? यहाँ तो बीज, या अंजीर, या दाखलता, या अनार, कुछ नहीं है, यहाँ तक कि पीने को कुछ पानी भी नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('4318', '4', '20', '6', 'तब मूसा और हारून मण्डली के सामने से मिलापवाले तम्बू के द्वार पर जाकर अपने मुँह के बल गिरे। और यहोवा का तेज उनको दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4319', '4', '20', '7', 'तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4320', '4', '20', '8', '“उस लाठी को ले, और तू अपने भाई हारून समेत मण्डली को इकट्ठा करके उनके देखते उस चट्टान से बातें कर, तब वह अपना जल देगी; इस प्रकार से तू चट्टान में से उनके लिये जल निकालकर मण्डली के लोगों और उनके पशुओं को पिला।”');
INSERT INTO `bible_verses_irv` VALUES ('4321', '4', '20', '9', 'यहोवा की इस आज्ञा के अनुसार मूसा ने उसके सामने से लाठी को ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4322', '4', '20', '10', '¶ और मूसा और हारून ने मण्डली को उस चट्टान के सामने इकट्ठा किया, तब मूसा ने उससे कहा, “हे बलवा करनेवालों, सुनो; क्या हमको इस चट्टान में से तुम्हारे लिये जल निकालना होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('4323', '4', '20', '11', 'तब मूसा ने हाथ उठाकर लाठी चट्टान पर दो बार मारी; और उसमें से बहुत पानी फूट निकला, और मण्डली के लोग अपने पशुओं समेत पीने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('4324', '4', '20', '12', 'परन्तु मूसा और हारून से यहोवा ने कहा, “तुम ने जो मुझ पर विश्वास नहीं किया, और मुझे इस्राएलियों की दृष्टि में पवित्र नहीं ठहराया, इसलिए तुम इस मण्डली को उस देश में पहुँचाने न पाओगे जिसे मैंने उन्हें दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('4325', '4', '20', '13', 'उस सोते का नाम मरीबा पड़ा, क्योंकि इस्राएलियों ने यहोवा से झगड़ा किया था, और वह उनके बीच पवित्र ठहराया गया।');
INSERT INTO `bible_verses_irv` VALUES ('4326', '4', '20', '14', '¶ फिर मूसा ने कादेश से एदोम के राजा के पास दूत भेजे, “तेरा भाई इस्राएल यह कहता है, कि हम पर जो-जो क्लेश पड़े हैं वह तू जानता होगा;');
INSERT INTO `bible_verses_irv` VALUES ('4327', '4', '20', '15', 'अर्थात् यह कि हमारे पुरखा मिस्र में गए थे, और हम मिस्र में बहुत दिन रहे; और मिस्रियों ने हमारे पुरखाओं के साथ और हमारे साथ भी बुरा बर्ताव किया;');
INSERT INTO `bible_verses_irv` VALUES ('4328', '4', '20', '16', 'परन्तु जब हमने यहोवा की दुहाई दी तब उसने हमारी सुनी, और एक दूत को भेजकर हमें मिस्र से निकाल ले आया है; इसलिए अब हम कादेश नगर में हैं जो तेरी सीमा ही पर है।');
INSERT INTO `bible_verses_irv` VALUES ('4329', '4', '20', '17', 'अतः हमें अपने देश में से होकर जाने दे। हम किसी खेत या दाख की बारी से होकर न चलेंगे, और कुओं का पानी न पीएँगे; सड़क ही सड़क से होकर चले जाएँगे, और जब तक तेरे देश से बाहर न हो जाएँ, तब तक न दाएँ न बाएँ मुड़ेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4330', '4', '20', '18', 'परन्तु एदोमियों के राजा ने उसके पास कहला भेजा, “तू मेरे देश में से होकर मत जा, नहीं तो मैं तलवार लिये हुए तेरा सामना करने को निकलूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4331', '4', '20', '19', 'इस्राएलियों ने उसके पास फिर कहला भेजा, “हम सड़क ही सड़क से चलेंगे, और यदि हम और हमारे पशु तेरा पानी पीएँ, तो उसका दाम देंगे, हमको और कुछ नहीं, केवल पाँव-पाँव चलकर निकल जाने दे।”');
INSERT INTO `bible_verses_irv` VALUES ('4332', '4', '20', '20', 'परन्तु उसने कहा, “तू आने न पाएगा।” और एदोम बड़ी सेना लेकर भुजबल से उसका सामना करने को निकल आया।');
INSERT INTO `bible_verses_irv` VALUES ('4333', '4', '20', '21', 'इस प्रकार एदोम ने इस्राएल को अपने देश के भीतर से होकर जाने देने से इन्कार किया; इसलिए इस्राएल उसकी ओर से मुड़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('4334', '4', '20', '22', '¶ तब इस्राएलियों की सारी मण्डली कादेश से कूच करके होर नामक पहाड़ के पास आ गई।');
INSERT INTO `bible_verses_irv` VALUES ('4335', '4', '20', '23', 'और एदोम देश की सीमा पर होर पहाड़ में यहोवा ने मूसा और हारून से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4336', '4', '20', '24', '“हारून अपने लोगों में जा मिलेगा; क्योंकि तुम दोनों ने जो मरीबा नामक सोते पर मेरा कहना न मानकर मुझसे बलवा किया है, इस कारण वह उस देश में जाने न पाएगा जिसे मैंने इस्राएलियों को दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('4337', '4', '20', '25', 'इसलिए तू हारून और उसके पुत्र एलीआजर को होर पहाड़ पर ले चल;');
INSERT INTO `bible_verses_irv` VALUES ('4338', '4', '20', '26', 'और हारून के वस्त्र उतारकर उसके पुत्र एलीआजर को पहना; तब हारून वहीं मरकर अपने लोगों में जा मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4339', '4', '20', '27', 'यहोवा की इस आज्ञा के अनुसार मूसा ने किया; वे सारी मण्डली के देखते होर पहाड़ पर चढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('4340', '4', '20', '28', 'तब मूसा ने हारून के वस्त्र उतारकर उसके पुत्र एलीआजर को पहनाए और हारून वहीं पहाड़ की चोटी पर मर गया। तब मूसा और एलीआजर पहाड़ पर से उतर आए।');
INSERT INTO `bible_verses_irv` VALUES ('4341', '4', '20', '29', 'और जब इस्राएल की सारी मण्डली ने देखा कि हारून का प्राण छूट गया है, तब इस्राएल के सब घराने के लोग उसके लिये तीस दिन तक रोते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4342', '4', '21', '1', '¶ तब अराद का कनानी राजा, जो दक्षिण देश में रहता था, यह सुनकर कि जिस मार्ग से वे भेदिए आए थे उसी मार्ग से अब इस्राएली आ रहे हैं, इस्राएल से लड़ा, और उनमें से कुछ को बन्धुआ कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4343', '4', '21', '2', 'तब इस्राएलियों ने यहोवा से यह कहकर मन्नत मानी, “यदि तू सचमुच उन लोगों को हमारे वश में कर दे, तो हम उनके नगरों को सत्यानाश कर देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4344', '4', '21', '3', 'इस्राएल की यह बात सुनकर यहोवा ने कनानियों को उनके वश में कर दिया; अतः उन्होंने उनके नगरों समेत उनको भी सत्यानाश किया; इससे उस स्थान का नाम होर्मा रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('4345', '4', '21', '4', '¶ फिर उन्होंने होर पहाड़ से कूच करके लाल समुद्र का मार्ग लिया कि एदोम देश से बाहर-बाहर घूमकर जाएँ; और लोगों का मन मार्ग के कारण बहुत व्याकुल हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('4346', '4', '21', '5', 'इसलिए वे परमेश्वर के विरुद्ध बात करने लगे, और मूसा से कहा, “तुम लोग हमको मिस्र से जंगल में मरने के लिये क्यों ले आए हो? यहाँ न तो रोटी है, और न पानी, और हमारे प्राण इस निकम्मी रोटी से दुःखित हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('4347', '4', '21', '6', 'अतः यहोवा ने उन लोगों में तेज विषवाले साँप भेजे, जो उनको डसने लगे, और बहुत से इस्राएली मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('4348', '4', '21', '7', 'तब लोग मूसा के पास जाकर कहने लगे, “हमने पाप किया है, कि हमने यहोवा के और तेरे विरुद्ध बातें की हैं; यहोवा से प्रार्थना कर कि वह साँपों को हम से दूर करे।” तब मूसा ने उनके लिये प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('4349', '4', '21', '8', 'यहोवा ने मूसा से कहा, “एक तेज विषवाले साँप की प्रतिमा बनवाकर खम्भे पर लटका; तब जो साँप से डसा हुआ उसको देख ले वह जीवित बचेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4350', '4', '21', '9', 'अतः मूसा ने पीतल का एक साँप बनवाकर खम्भे पर लटकाया; तब साँप के डसे हुओं में से जिस-जिसने उस पीतल के साँप की ओर देखा वह जीवित बच गया।');
INSERT INTO `bible_verses_irv` VALUES ('4351', '4', '21', '10', '¶ फिर इस्राएलियों ने कूच करके ओबोत में डेरे डालें।');
INSERT INTO `bible_verses_irv` VALUES ('4352', '4', '21', '11', 'और ओबोत से कूच करके अबारीम में डेरे डालें, जो पूर्व की ओर मोआब के सामने के जंगल में है।');
INSERT INTO `bible_verses_irv` VALUES ('4353', '4', '21', '12', 'वहाँ से कूच करके उन्होंने जेरेद नामक नाले में डेरे डालें।');
INSERT INTO `bible_verses_irv` VALUES ('4354', '4', '21', '13', 'वहाँ से कूच करके उन्होंने अर्नोन नदी, जो जंगल में बहती और एमोरियों के देश से निकलती है, उसकी दूसरी ओर डेरे खड़े किए; क्योंकि अर्नोन मोआबियों और एमोरियों के बीच होकर मोआब देश की सीमा ठहरी है।');
INSERT INTO `bible_verses_irv` VALUES ('4355', '4', '21', '14', 'इस कारण यहोवा के संग्राम नामक पुस्तक में इस प्रकार लिखा है, “सूपा में वाहेब, और अर्नोन की घाटी,');
INSERT INTO `bible_verses_irv` VALUES ('4356', '4', '21', '15', 'और उन घाटियों की ढलान जो आर नामक नगर की ओर है, और जो मोआब की सीमा पर है।”');
INSERT INTO `bible_verses_irv` VALUES ('4357', '4', '21', '16', '¶ फिर वहाँ से कूच करके वे बैर तक गए; वहाँ वही कुआँ है जिसके विषय में यहोवा ने मूसा से कहा था, “उन लोगों को इकट्ठा कर, और मैं उन्हें पानी दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4358', '4', '21', '17', 'उस समय इस्राएल ने यह गीत गाया, “हे कुएँ, उमड़ आ, उस कुएँ के विषय में गाओ!');
INSERT INTO `bible_verses_irv` VALUES ('4359', '4', '21', '18', 'जिसको हाकिमों ने खोदा, और इस्राएल के रईसों ने अपने सोंटों और लाठियों से खोद लिया।” फिर वे जंगल से मत्ताना को,');
INSERT INTO `bible_verses_irv` VALUES ('4360', '4', '21', '19', '¶ और मत्ताना से नहलीएल को, और नहलीएल से बामोत को,');
INSERT INTO `bible_verses_irv` VALUES ('4361', '4', '21', '20', 'और बामोत से कूच करके उस तराई तक जो मोआब के मैदान में है, और पिसगा के उस सिरे तक भी जो यशीमोन की ओर झुका है पहुँच गए।');
INSERT INTO `bible_verses_irv` VALUES ('4362', '4', '21', '21', '¶ तब इस्राएल ने एमोरियों के राजा सीहोन के पास दूतों से यह कहला भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('4363', '4', '21', '22', '“हमें अपने देश में होकर जाने दे; हम मुड़कर किसी खेत या दाख की बारी में तो न जाएँगे; न किसी कुएँ का पानी पीएँगे; और जब तक तेरे देश से बाहर न हो जाएँ तब तक सड़क ही से चले जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4364', '4', '21', '23', 'फिर भी सीहोन ने इस्राएल को अपने देश से होकर जाने न दिया; वरन् अपनी सारी सेना को इकट्ठा करके इस्राएल का सामना करने को जंगल में निकल आया, और यहस को आकर उनसे लड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('4365', '4', '21', '24', 'तब इस्राएलियों ने उसको तलवार से मार दिया, और अर्नोन से यब्बोक नदी तक, जो अम्मोनियों की सीमा थी, उसके देश के अधिकारी हो गए; अम्मोनियों की सीमा तो दृढ़ थी।');
INSERT INTO `bible_verses_irv` VALUES ('4366', '4', '21', '25', 'इसलिए इस्राएल ने एमोरियों के सब नगरों को ले लिया, और उनमें, अर्थात् हेशबोन और उसके आस-पास के नगरों में रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('4367', '4', '21', '26', 'हेशबोन एमोरियों के राजा सीहोन का नगर था; उसने मोआब के पिछले राजा से लड़कर उसका सारा देश अर्नोन तक उसके हाथ से छीन लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('4368', '4', '21', '27', 'इस कारण गूढ़ बात के कहनेवाले कहते हैं, “हेशबोन में आओ, सीहोन का नगर बसे, और दृढ़ किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4369', '4', '21', '28', 'क्योंकि हेशबोन से आग, सीहोन के नगर से लौ निकली; जिससे मोआब देश का आर नगर, और अर्नोन के ऊँचे स्थानों के स्वामी भस्म हुए।');
INSERT INTO `bible_verses_irv` VALUES ('4370', '4', '21', '29', 'हे मोआब, तुझ पर हाय! कमोश देवता की प्रजा नाश हुई, उसने अपने बेटों को भगोड़ा, और अपनी बेटियों को एमोरी राजा सीहोन की दासी कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4371', '4', '21', '30', 'हमने उन्हें गिरा दिया है, हेशबोन दीबोन तक नष्ट हो गया है, और हमने नोपह और मेदबा तक भी उजाड़ दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('4372', '4', '21', '31', '¶ इस प्रकार इस्राएल एमोरियों के देश में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('4373', '4', '21', '32', 'तब मूसा ने याजेर नगर का भेद लेने को भेजा; और उन्होंने उसके गाँवों को ले लिया, और वहाँ के एमोरियों को उस देश से निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4374', '4', '21', '33', '¶ तब वे मुड़कर बाशान के मार्ग से जाने लगे; और बाशान के राजा ओग ने उनका सामना किया, वह लड़ने को अपनी सारी सेना समेत एद्रेई में निकल आया।');
INSERT INTO `bible_verses_irv` VALUES ('4375', '4', '21', '34', 'तब यहोवा ने मूसा से कहा, “उससे मत डर; क्योंकि मैं उसको सारी सेना और देश समेत तेरे हाथ में कर देता हूँ; और जैसा तूने एमोरियों के राजा हेशबोनवासी सीहोन के साथ किया है, वैसा ही उसके साथ भी करना।”');
INSERT INTO `bible_verses_irv` VALUES ('4376', '4', '21', '35', 'तब उन्होंने उसको, और उसके पुत्रों और सारी प्रजा को यहाँ तक मारा कि उसका कोई भी न बचा; और वे उसके देश के अधिकारी हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('4377', '4', '22', '1', '¶ तब इस्राएलियों ने कूच करके यरीहो के पास यरदन नदी के इस पार मोआब के अराबा में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4378', '4', '22', '2', '¶ और सिप्पोर के पुत्र बालाक ने देखा कि इस्राएल ने एमोरियों से क्या-क्या किया है।');
INSERT INTO `bible_verses_irv` VALUES ('4379', '4', '22', '3', 'इसलिए मोआब यह जानकर, कि इस्राएली बहुत हैं, उन लोगों से अत्यन्त डर गया; यहाँ तक कि मोआब इस्राएलियों के कारण अत्यन्त व्याकुल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('4380', '4', '22', '4', 'तब मोआबियों ने मिद्यानी पुरनियों से कहा, “अब वह दल हमारे चारों ओर के सब लोगों को चट कर जाएगा, जिस तरह बैल खेत की हरी घास को चट कर जाता है।” उस समय सिप्पोर का पुत्र बालाक मोआब का राजा था;');
INSERT INTO `bible_verses_irv` VALUES ('4381', '4', '22', '5', 'और इसने पतोर नगर को, जो फरात के तट पर बोर के पुत्र बिलाम के जातिभाइयों की भूमि थी, वहाँ बिलाम के पास दूत भेजे कि वे यह कहकर उसे बुला लाएँ, “सुन एक दल मिस्र से निकल आया है, और भूमि उनसे ढक गई है, और अब वे मेरे सामने ही आकर बस गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4382', '4', '22', '6', 'इसलिए आ, और उन लोगों को मेरे निमित्त श्राप दे, क्योंकि वे मुझसे अधिक बलवन्त हैं, तब सम्भव है कि हम उन पर जयवन्त हों, और हम सब इनको अपने देश से मारकर निकाल दें; क्योंकि यह तो मैं जानता हूँ कि जिसको तू आशीर्वाद देता है वह धन्य होता है, और जिसको तू श्राप देता है वह श्रापित होता है।”');
INSERT INTO `bible_verses_irv` VALUES ('4383', '4', '22', '7', '¶ तब मोआबी और मिद्यानी पुरनिये भावी कहने की दक्षिणा लेकर चले, और बिलाम के पास पहुँचकर बालाक की बातें कह सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('4384', '4', '22', '8', 'उसने उनसे कहा, “आज रात को यहाँ टिको, और जो बात यहोवा मुझसे कहेगा, उसी के अनुसार मैं तुम को उत्तर दूँगा।” तब मोआब के हाकिम बिलाम के यहाँ ठहर गए।');
INSERT INTO `bible_verses_irv` VALUES ('4385', '4', '22', '9', 'तब परमेश्वर ने बिलाम के पास आकर पूछा, “तेरे यहाँ ये पुरुष कौन हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('4386', '4', '22', '10', 'बिलाम ने परमेश्वर से कहा, “सिप्पोर के पुत्र मोआब के राजा बालाक ने मेरे पास यह कहला भेजा है,');
INSERT INTO `bible_verses_irv` VALUES ('4387', '4', '22', '11', '‘सुन, जो दल मिस्र से निकल आया है उससे भूमि ढँप गई है; इसलिए आकर मेरे लिये उन्हें श्राप दे; सम्भव है कि मैं उनसे लड़कर उनको बरबस निकाल सकूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('4388', '4', '22', '12', 'परमेश्वर ने बिलाम से कहा, “तू इनके संग मत जा; उन लोगों को श्राप मत दे, क्योंकि वे आशीष के भागी हो चुके हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('4389', '4', '22', '13', 'भोर को बिलाम ने उठकर बालाक के हाकिमों से कहा, “तुम अपने देश को चले जाओ; क्योंकि यहोवा मुझे तुम्हारे साथ जाने की आज्ञा नहीं देता।”');
INSERT INTO `bible_verses_irv` VALUES ('4390', '4', '22', '14', 'तब मोआबी हाकिम चले गए और बालाक के पास जाकर कहा, “बिलाम ने हमारे साथ आने से मना किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('4391', '4', '22', '15', '¶ इस पर बालाक ने फिर और हाकिम भेजे, जो पहले से प्रतिष्ठित और गिनती में भी अधिक थे।');
INSERT INTO `bible_verses_irv` VALUES ('4392', '4', '22', '16', 'उन्होंने बिलाम के पास आकर कहा, “सिप्पोर का पुत्र बालाक यह कहता है, ‘मेरे पास आने से किसी कारण मना मत कर;');
INSERT INTO `bible_verses_irv` VALUES ('4393', '4', '22', '17', 'क्योंकि मैं निश्चय तेरी बड़ी प्रतिष्ठा करूँगा, और जो कुछ तू मुझसे कहे वही मैं करूँगा; इसलिए आ, और उन लोगों को मेरे निमित्त श्राप दे।’”');
INSERT INTO `bible_verses_irv` VALUES ('4394', '4', '22', '18', 'बिलाम ने बालाक के कर्मचारियों को उत्तर दिया, “चाहे बालाक अपने घर को सोने चाँदी से भरकर मुझे दे दे, तो भी मैं अपने परमेश्वर यहोवा की आज्ञा को पलट नहीं सकता, कि उसे घटाकर व बढ़ाकर मानूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4395', '4', '22', '19', 'इसलिए अब तुम लोग आज रात को यहीं टिके रहो, ताकि मैं जान लूँ, कि यहोवा मुझसे और क्या कहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('4396', '4', '22', '20', 'और परमेश्वर ने रात को बिलाम के पास आकर कहा, “यदि वे पुरुष तुझे बुलाने आए हैं, तो तू उठकर उनके संग जा; परन्तु जो बात मैं तुझ से कहूँ उसी के अनुसार करना।”');
INSERT INTO `bible_verses_irv` VALUES ('4397', '4', '22', '21', '¶ तब बिलाम भोर को उठा, और अपनी गदही पर काठी बाँधकर मोआबी हाकिमों के संग चल पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('4398', '4', '22', '22', 'और उसके जाने के कारण परमेश्वर का कोप भड़क उठा, और यहोवा का दूत उसका विरोध करने के लिये मार्ग रोककर खड़ा हो गया। वह तो अपनी गदही पर सवार होकर जा रहा था, और उसके संग उसके दो सेवक भी थे।');
INSERT INTO `bible_verses_irv` VALUES ('4399', '4', '22', '23', 'और उस गदही को यहोवा का दूत हाथ में नंगी तलवार लिये हुए मार्ग में खड़ा दिखाई पड़ा; तब गदही मार्ग छोड़कर खेत में चली गई; तब बिलाम ने गदही को मारा कि वह मार्ग पर फिर आ जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4400', '4', '22', '24', 'तब यहोवा का दूत दाख की बारियों के बीच की गली में, जिसके दोनों ओर बारी की दीवार थी, खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('4401', '4', '22', '25', 'यहोवा के दूत को देखकर गदही दीवार से ऐसी सट गई कि बिलाम का पाँव दीवार से दब गया; तब उसने उसको फिर मारा।');
INSERT INTO `bible_verses_irv` VALUES ('4402', '4', '22', '26', 'तब यहोवा का दूत आगे बढ़कर एक सकरे स्थान पर खड़ा हुआ, जहाँ न तो दाहिनी ओर हटने की जगह थी और न बाईं ओर।');
INSERT INTO `bible_verses_irv` VALUES ('4403', '4', '22', '27', 'वहाँ यहोवा के दूत को देखकर गदही बिलाम को लिये हुए बैठ गई; फिर तो बिलाम का कोप भड़क उठा, और उसने गदही को लाठी से मारा।');
INSERT INTO `bible_verses_irv` VALUES ('4404', '4', '22', '28', 'तब यहोवा ने गदही का मुँह खोल दिया, और वह बिलाम से कहने लगी, “मैंने तेरा क्या किया है कि तूने मुझे तीन बार मारा?”');
INSERT INTO `bible_verses_irv` VALUES ('4405', '4', '22', '29', 'बिलाम ने गदही से कहा, “यह कि तूने मुझसे नटखटी की। यदि मेरे हाथ में तलवार होती तो मैं तुझे अभी मार डालता।”');
INSERT INTO `bible_verses_irv` VALUES ('4406', '4', '22', '30', 'गदही ने बिलाम से कहा, “क्या मैं तेरी वही गदही नहीं, जिस पर तू जन्म से आज तक चढ़ता आया है? क्या मैं तुझ से कभी ऐसा करती थी?” वह बोला, “नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('4407', '4', '22', '31', 'तब यहोवा ने बिलाम की आँखें खोलीं, और उसको यहोवा का दूत हाथ में नंगी तलवार लिये हुए मार्ग में खड़ा दिखाई पड़ा; तब वह झुक गया, और मुँह के बल गिरकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('4408', '4', '22', '32', 'यहोवा के दूत ने उससे कहा, “तूने अपनी गदही को तीन बार क्यों मारा? सुन, तेरा विरोध करने को मैं ही आया हूँ, इसलिए कि तू मेरे सामने दुष्ट चाल चलता है;');
INSERT INTO `bible_verses_irv` VALUES ('4409', '4', '22', '33', 'और यह गदही मुझे देखकर मेरे सामने से तीन बार हट गई। यदि वह मेरे सामने से हट न जाती, तो निःसन्देह मैं अब तक तुझको मार ही डालता, परन्तु उसको जीवित छोड़ देता।”');
INSERT INTO `bible_verses_irv` VALUES ('4410', '4', '22', '34', 'तब बिलाम ने यहोवा के दूत से कहा, “मैंने पाप किया है; मैं नहीं जानता था कि तू मेरा सामना करने को मार्ग में खड़ा है। इसलिए अब यदि तुझे बुरा लगता है, तो मैं लौट जाता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4411', '4', '22', '35', 'यहोवा के दूत ने बिलाम से कहा, “इन पुरुषों के संग तू चला जा; परन्तु केवल वही बात कहना जो मैं तुझ से कहूँगा।” तब बिलाम बालाक के हाकिमों के संग चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('4412', '4', '22', '36', '¶ यह सुनकर कि बिलाम आ रहा है, बालाक उससे भेंट करने के लिये मोआब के उस नगर तक जो उस देश के अर्नोनवाले सीमा पर है गया।');
INSERT INTO `bible_verses_irv` VALUES ('4413', '4', '22', '37', 'बालाक ने बिलाम से कहा, “क्या मैंने बड़ी आशा से तुझे नहीं बुलवा भेजा था? फिर तू मेरे पास क्यों नहीं चला आया? क्या मैं इस योग्य नहीं कि सचमुच तेरी उचित प्रतिष्ठा कर सकता?”');
INSERT INTO `bible_verses_irv` VALUES ('4414', '4', '22', '38', 'बिलाम ने बालाक से कहा, “देख, मैं तेरे पास आया तो हूँ! परन्तु अब क्या मैं कुछ कर सकता हूँ? जो बात परमेश्वर मेरे मुँह में डालेगा, वही बात मैं कहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4415', '4', '22', '39', 'तब बिलाम बालाक के संग-संग चला, और वे किर्यथूसोत तक आए।');
INSERT INTO `bible_verses_irv` VALUES ('4416', '4', '22', '40', 'और बालाक ने बैल और भेड़-बकरियों को बलि किया, और बिलाम और उसके साथ के हाकिमों के पास भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('4417', '4', '22', '41', 'भोर को बालाक बिलाम को बाल के ऊँचे स्थानों पर चढ़ा ले गया, और वहाँ से उसको सब इस्राएली लोग दिखाई पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('4418', '4', '23', '1', '¶ तब बिलाम ने बालाक से कहा, “यहाँ पर मेरे लिये सात वेदियाँ बनवा, और इसी स्थान पर सात बछड़े और सात मेढ़े तैयार कर।”');
INSERT INTO `bible_verses_irv` VALUES ('4419', '4', '23', '2', 'तब बालाक ने बिलाम के कहने के अनुसार किया; और बालाक और बिलाम ने मिलकर प्रत्येक वेदी पर एक बछड़ा और एक मेढ़ा चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('4420', '4', '23', '3', 'फिर बिलाम ने बालाक से कहा, “तू अपने होमबलि के पास खड़ा रह, और मैं जाता हूँ; सम्भव है कि यहोवा मुझसे भेंट करने को आए; और जो कुछ वह मुझ पर प्रगट करेगा वही मैं तुझको बताऊँगा।” तब वह एक मुण्डे पहाड़ पर गया।');
INSERT INTO `bible_verses_irv` VALUES ('4421', '4', '23', '4', 'और परमेश्वर बिलाम से मिला; और बिलाम ने उससे कहा, “मैंने सात वेदियाँ तैयार की हैं, और प्रत्येक वेदी पर एक बछड़ा और एक मेढ़ा चढ़ाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('4422', '4', '23', '5', 'यहोवा ने बिलाम के मुँह में एक बात डाली, और कहा, “बालाक के पास लौट जा, और इस प्रकार कहना।”');
INSERT INTO `bible_verses_irv` VALUES ('4423', '4', '23', '6', 'और वह उसके पास लौटकर आ गया, और क्या देखता है कि वह सारे मोआबी हाकिमों समेत अपने होमबलि के पास खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('4424', '4', '23', '7', 'तब बिलाम ने अपनी गूढ़ बात आरम्भ की, और कहने लगा, “बालाक ने मुझे अराम से, अर्थात् मोआब के राजा ने मुझे पूर्व के पहाड़ों से बुलवा भेजा: ‘आ, मेरे लिये याकूब को श्राप दे, आ, इस्राएल को धमकी दे!’');
INSERT INTO `bible_verses_irv` VALUES ('4425', '4', '23', '8', 'परन्तु जिन्हें परमेश्वर ने श्राप नहीं दिया उन्हें मैं क्यों श्राप दूँ? और जिन्हें यहोवा ने धमकी नहीं दी उन्हें मैं कैसे धमकी दूँ?');
INSERT INTO `bible_verses_irv` VALUES ('4426', '4', '23', '9', 'चट्टानों की चोटी पर से वे मुझे दिखाई पड़ते हैं, पहाड़ियों पर से मैं उनको देखता हूँ; वह ऐसी जाति है जो अकेली बसी रहेगी, और अन्यजातियों से अलग गिनी जाएगी!');
INSERT INTO `bible_verses_irv` VALUES ('4427', '4', '23', '10', 'याकूब के धूलि के किनके को कौन गिन सकता है, या इस्राएल की चौथाई की गिनती कौन ले सकता है? सौभाग्य यदि मेरी मृत्यु धर्मियों की सी, और मेरा अन्त भी उन्हीं के समान हो!”');
INSERT INTO `bible_verses_irv` VALUES ('4428', '4', '23', '11', '¶ तब बालाक ने बिलाम से कहा, “तूने मुझसे क्या किया है? मैंने तुझे अपने शत्रुओं को श्राप देने को बुलवाया था, परन्तु तूने उन्हें आशीष ही आशीष दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('4429', '4', '23', '12', 'उसने कहा, “जो बात यहोवा ने मुझे सिखलाई, क्या मुझे उसी को सावधानी से बोलना न चाहिये?”');
INSERT INTO `bible_verses_irv` VALUES ('4430', '4', '23', '13', '¶ बालाक ने उससे कहा, “मेरे संग दूसरे स्थान पर चल, जहाँ से वे तुझे दिखाई देंगे; तू उन सभी को तो नहीं, केवल बाहरवालों को देख सकेगा; वहाँ से उन्हें मेरे लिये श्राप दे।”');
INSERT INTO `bible_verses_irv` VALUES ('4431', '4', '23', '14', 'तब वह उसको सोपीम नामक मैदान में पिसगा के सिरे पर ले गया, और वहाँ सात वेदियाँ बनवाकर प्रत्येक पर एक बछड़ा और एक मेढ़ा चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('4432', '4', '23', '15', 'तब बिलाम ने बालाक से कहा, “अपने होमबलि के पास यहीं खड़ा रह, और मैं उधर जाकर यहोवा से भेंट करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4433', '4', '23', '16', 'और यहोवा ने बिलाम से भेंट की, और उसने उसके मुँह में एक बात डाली, और कहा, “बालाक के पास लौट जा, और इस प्रकार कहना।”');
INSERT INTO `bible_verses_irv` VALUES ('4434', '4', '23', '17', 'और वह उसके पास गया, और क्या देखता है कि वह मोआबी हाकिमों समेत अपने होमबलि के पास खड़ा है। और बालाक ने पूछा, “यहोवा ने क्या कहा है?”');
INSERT INTO `bible_verses_irv` VALUES ('4435', '4', '23', '18', 'तब बिलाम ने अपनी गूढ़ बात आरम्भ की, और कहने लगा, “हे बालाक, मन लगाकर सुन, हे सिप्पोर के पुत्र, मेरी बात पर कान लगा:');
INSERT INTO `bible_verses_irv` VALUES ('4436', '4', '23', '19', 'परमेश्वर मनुष्य नहीं कि झूठ बोले, और न वह आदमी है कि अपनी इच्छा बदले। क्या जो कुछ उसने कहा उसे न करे? क्या वह वचन देकर उसे पूरा न करे?');
INSERT INTO `bible_verses_irv` VALUES ('4437', '4', '23', '20', 'देख, आशीर्वाद ही देने की आज्ञा मैंने पाई है: वह आशीष दे चुका है, और मैं उसे नहीं पलट सकता।');
INSERT INTO `bible_verses_irv` VALUES ('4438', '4', '23', '21', 'उसने याकूब में अनर्थ नहीं पाया; और न इस्राएल में अन्याय देखा है। उसका परमेश्वर यहोवा उसके संग है, और उनमें राजा की सी ललकार होती है।');
INSERT INTO `bible_verses_irv` VALUES ('4439', '4', '23', '22', 'उनको मिस्र में से परमेश्वर ही निकाले लिए आ रहा है, वह तो जंगली साँड़ के समान बल रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('4440', '4', '23', '23', 'निश्चय कोई मंत्र याकूब पर नहीं चल सकता, और इस्राएल पर भावी कहना कोई अर्थ नहीं रखता; परन्तु याकूब और इस्राएल के विषय में अब यह कहा जाएगा, कि परमेश्वर ने क्या ही विचित्र काम किया है!');
INSERT INTO `bible_verses_irv` VALUES ('4441', '4', '23', '24', 'सुन, वह दल सिंहनी के समान उठेगा, और सिंह के समान खड़ा होगा; वह जब तक शिकार को न खा ले, और मरे हुओं के लहू को न पी ले, तब तक न लेटेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4442', '4', '23', '25', '¶ तब बालाक ने बिलाम से कहा, “उनको न तो श्राप देना, और न आशीष देना।”');
INSERT INTO `bible_verses_irv` VALUES ('4443', '4', '23', '26', 'बिलाम ने बालाक से कहा, “क्या मैंने तुझ से नहीं कहा कि जो कुछ यहोवा मुझसे कहेगा, वही मुझे करना पड़ेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('4444', '4', '23', '27', '¶ बालाक ने बिलाम से कहा, “चल मैं तुझको एक और स्थान पर ले चलता हूँ; सम्भव है कि परमेश्वर की इच्छा हो कि तू वहाँ से उन्हें मेरे लिये श्राप दे।”');
INSERT INTO `bible_verses_irv` VALUES ('4445', '4', '23', '28', 'तब बालाक बिलाम को पोर के सिरे पर, जहाँ से यशीमोन देश दिखाई देता है, ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('4446', '4', '23', '29', 'और बिलाम ने बालाक से कहा, “यहाँ पर मेरे लिये सात वेदियाँ बनवा, और यहाँ सात बछड़े और सात मेढ़े तैयार कर।”');
INSERT INTO `bible_verses_irv` VALUES ('4447', '4', '23', '30', 'बिलाम के कहने के अनुसार बालाक ने प्रत्येक वेदी पर एक बछड़ा और एक मेढ़ा चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('4448', '4', '24', '1', '¶ यह देखकर कि यहोवा इस्राएल को आशीष ही दिलाना चाहता है, बिलाम पहले के समान शकुन देखने को न गया, परन्तु अपना मुँह जंगल की ओर कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4449', '4', '24', '2', 'और बिलाम ने आँखें उठाई, और इस्राएलियों को अपने गोत्र-गोत्र के अनुसार बसे हुए देखा। और परमेश्वर का आत्मा उस पर उतरा।');
INSERT INTO `bible_verses_irv` VALUES ('4450', '4', '24', '3', 'तब उसने अपनी गूढ़ बात आरम्भ की, और कहने लगा, “बोर के पुत्र बिलाम की यह वाणी है, जिस पुरुष की आँखें खुली थीं उसी की यह वाणी है,');
INSERT INTO `bible_verses_irv` VALUES ('4451', '4', '24', '4', 'परमेश्वर के वचनों का सुननेवाला, जो दण्डवत् में पड़ा हुआ खुली हुई आँखों से सर्वशक्तिमान का दर्शन पाता है, उसी की यह वाणी है कि');
INSERT INTO `bible_verses_irv` VALUES ('4452', '4', '24', '5', 'हे याकूब, तेरे डेरे, और हे इस्राएल, तेरे निवास-स्थान क्या ही मनभावने हैं!');
INSERT INTO `bible_verses_irv` VALUES ('4453', '4', '24', '6', 'वे तो घाटियों के समान, और नदी के तट की वाटिकाओं के समान ऐसे फैले हुए हैं, जैसे कि यहोवा के लगाए हुए अगर के वृक्ष, और जल के निकट के देवदारू।');
INSERT INTO `bible_verses_irv` VALUES ('4454', '4', '24', '7', 'और उसके घड़ों से जल उमड़ा करेगा, और उसका बीज बहुत से जलभरे खेतों में पडे़गा, और उसका राजा अगाग से भी महान होगा, और उसका राज्य बढ़ता ही जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('4455', '4', '24', '8', 'उसको मिस्र में से परमेश्वर ही निकाले लिए आ रहा है; वह तो जंगली साँड़ के समान बल रखता है, जाति-जाति के लोग जो उसके द्रोही हैं उनको वह खा जाएगा, और उनकी हड्डियों को टुकड़े-टुकड़े करेगा, और अपने तीरों से उनको बेधेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4456', '4', '24', '9', 'वह घात लगाए बैठा है, वह सिंह या सिंहनी के समान लेट गया है; अब उसको कौन छेड़े? जो कोई तुझे आशीर्वाद दे वह आशीष पाए, और जो कोई तुझे श्राप दे वह श्रापित हो।”');
INSERT INTO `bible_verses_irv` VALUES ('4457', '4', '24', '10', '¶ तब बालाक का कोप बिलाम पर भड़क उठा; और उसने हाथ पर हाथ पटककर बिलाम से कहा, “मैंने तुझे अपने शत्रुओं को श्राप देने के लिये बुलवाया, परन्तु तूने तीन बार उन्हें आशीर्वाद ही आशीर्वाद दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('4458', '4', '24', '11', 'इसलिए अब तू अपने स्थान पर भाग जा; मैंने तो सोचा था कि तेरी बड़ी प्रतिष्ठा करूँगा, परन्तु अब यहोवा ने तुझे प्रतिष्ठा पाने से रोक रखा है।”');
INSERT INTO `bible_verses_irv` VALUES ('4459', '4', '24', '12', 'बिलाम ने बालाक से कहा, “जो दूत तूने मेरे पास भेजे थे, क्या मैंने उनसे भी न कहा था,');
INSERT INTO `bible_verses_irv` VALUES ('4460', '4', '24', '13', 'कि चाहे बालाक अपने घर को सोने चाँदी से भरकर मुझे दे, तो भी मैं यहोवा की आज्ञा तोड़कर अपने मन से न तो भला कर सकता हूँ और न बुरा; जो कुछ यहोवा कहेगा वही मैं कहूँगा?');
INSERT INTO `bible_verses_irv` VALUES ('4461', '4', '24', '14', '¶ “अब सुन, मैं अपने लोगों के पास लौटकर जाता हूँ; परन्तु पहले मैं तुझे चेतावनी देता हूँ कि आनेवाले दिनों में वे लोग तेरी प्रजा से क्या-क्या करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4462', '4', '24', '15', '¶ फिर वह अपनी गूढ़ बात आरम्भ करके कहने लगा, “बोर के पुत्र बिलाम की यह वाणी है, जिस पुरुष की आँखें बन्द थीं उसी की यह वाणी है,');
INSERT INTO `bible_verses_irv` VALUES ('4463', '4', '24', '16', 'परमेश्वर के वचनों का सुननेवाला, और परमप्रधान के ज्ञान का जाननेवाला, जो दण्डवत् में पड़ा हुआ खुली हुई आँखों से सर्वशक्तिमान का दर्शन पाता है, उसी की यह वाणी है:');
INSERT INTO `bible_verses_irv` VALUES ('4464', '4', '24', '17', 'मैं उसको देखूँगा तो सही, परन्तु अभी नहीं; मैं उसको निहारूँगा तो सही, परन्तु समीप होकर नहीं याकूब में से एक तारा उदय होगा, और इस्राएल में से एक राजदण्ड उठेगा; जो मोआब की सीमाओं को चूर कर देगा, और सब शेत के पुत्रों का नाश कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('4465', '4', '24', '18', 'तब एदोम और सेईर भी, जो उसके शत्रु हैं, दोनों उसके वश में पड़ेंगे, और इस्राएल वीरता दिखाता जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('4466', '4', '24', '19', 'और याकूब ही में से एक अधिपति आएगा जो प्रभुता करेगा, और नगर में से बचे हुओं को भी सत्यानाश करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4467', '4', '24', '20', 'फिर उसने अमालेक पर दृष्टि करके अपनी गूढ़ बात आरम्भ की, और कहने लगा, “अमालेक अन्यजातियों में श्रेष्ठ तो था, परन्तु उसका अन्त विनाश ही है।”');
INSERT INTO `bible_verses_irv` VALUES ('4468', '4', '24', '21', 'फिर उसने केनियों पर दृष्टि करके अपनी गूढ़ बात आरम्भ की, और कहने लगा, “तेरा निवास-स्थान अति दृढ़ तो है, और तेरा बसेरा चट्टान पर तो है;');
INSERT INTO `bible_verses_irv` VALUES ('4469', '4', '24', '22', 'तो भी केन उजड़ जाएगा। और अन्त में अश्शूर तुझे बन्दी बनाकर ले आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4470', '4', '24', '23', 'फिर उसने अपनी गूढ़ बात आरम्भ की, और कहने लगा, “हाय, जब परमेश्वर यह करेगा तब कौन जीवित बचेगा?');
INSERT INTO `bible_verses_irv` VALUES ('4471', '4', '24', '24', 'तो भी कित्तियों के पास से जहाज वाले आकर अश्शूर को और एबेर को भी दुःख देंगे; और अन्त में उसका भी विनाश हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4472', '4', '24', '25', '¶ तब बिलाम चल दिया, और अपने स्थान पर लौट गया; और बालाक ने भी अपना मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4473', '4', '25', '1', '¶ इस्राएली शित्तीम में रहते थे, और वे लोग मोआबी लड़कियों के संग कुकर्म करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('4474', '4', '25', '2', 'और जब उन स्त्रियों ने उन लोगों को अपने देवताओं के यज्ञों में नेवता दिया, तब वे लोग खाकर उनके देवताओं को दण्डवत् करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('4475', '4', '25', '3', 'इस प्रकार इस्राएली बालपोर देवता को पूजने लगे। तब यहोवा का कोप इस्राएल पर भड़क उठा;');
INSERT INTO `bible_verses_irv` VALUES ('4476', '4', '25', '4', 'और यहोवा ने मूसा से कहा, “प्रजा के सब प्रधानों को पकड़कर यहोवा के लिये धूप में लटका दे, जिससे मेरा भड़का हुआ कोप इस्राएल के ऊपर से दूर हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('4477', '4', '25', '5', 'तब मूसा ने इस्राएली न्यायियों से कहा, “तुम्हारे जो-जो आदमी बालपोर के संग मिल गए हैं उन्हें घात करो।”');
INSERT INTO `bible_verses_irv` VALUES ('4478', '4', '25', '6', '¶ जब इस्राएलियों की सारी मण्डली मिलापवाले तम्बू के द्वार पर रो रही थी, तो एक इस्राएली पुरुष मूसा और सब लोगों की आँखों के सामने एक मिद्यानी स्त्री को अपने साथ अपने भाइयों के पास ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('4479', '4', '25', '7', 'इसे देखकर एलीआजर का पुत्र पीनहास, जो हारून याजक का पोता था, उसने मण्डली में से उठकर हाथ में एक बरछी ली,');
INSERT INTO `bible_verses_irv` VALUES ('4480', '4', '25', '8', 'और उस इस्राएली पुरुष के डेरे में जाने के बाद वह भी भीतर गया, और उस पुरुष और उस स्त्री दोनों के पेट में बरछी बेध दी। इस पर इस्राएलियों में जो मरी फैल गई थी वह थम गई।');
INSERT INTO `bible_verses_irv` VALUES ('4481', '4', '25', '9', 'और मरी से चौबीस हजार मनुष्य मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('4482', '4', '25', '10', '¶ तब यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4483', '4', '25', '11', '“हारून याजक का पोता एलीआजर का पुत्र पीनहास, जिसे इस्राएलियों के बीच मेरी जैसी जलन उठी, उसने मेरी जलजलाहट को उन पर से यहाँ तक दूर किया है, कि मैंने जलकर उनका अन्त नहीं कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('4484', '4', '25', '12', 'इसलिए तू कह दे, कि मैं उससे शान्ति की वाचा बाँधता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4485', '4', '25', '13', '¶ “और वह उसके लिये, और उसके बाद उसके वंश के लिये, सदा के याजकपद की वाचा होगी, क्योंकि उसे अपने परमेश्वर के लिये जलन उठी, और उसने इस्राएलियों के लिये प्रायश्चित किया।”');
INSERT INTO `bible_verses_irv` VALUES ('4486', '4', '25', '14', 'जो इस्राएली पुरुष मिद्यानी स्त्री के संग मारा गया, उसका नाम जिम्री था, वह सालू का पुत्र और शिमोनियों में से अपने पितरों के घराने का प्रधान था।');
INSERT INTO `bible_verses_irv` VALUES ('4487', '4', '25', '15', 'और जो मिद्यानी स्त्री मारी गई उसका नाम कोजबी था, वह सूर की बेटी थी, जो मिद्यानी पितरों के एक घराने के लोगों का प्रधान था।');
INSERT INTO `bible_verses_irv` VALUES ('4488', '4', '25', '16', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4489', '4', '25', '17', '“मिद्यानियों को सता, और उन्हें मार;');
INSERT INTO `bible_verses_irv` VALUES ('4490', '4', '25', '18', 'क्योंकि पोर के विषय और कोजबी के विषय वे तुम को छल करके सताते हैं।” कोजबी तो एक मिद्यानी प्रधान की बेटी और मिद्यानियों की जाति बहन थी, और मरी के दिन में पोर के मामले में मारी गई।');
INSERT INTO `bible_verses_irv` VALUES ('4491', '4', '26', '1', '¶ फिर यहोवा ने मूसा और एलीआजर नामक हारून याजक के पुत्र से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4492', '4', '26', '2', '“इस्राएलियों की सारी मण्डली में जितने बीस वर्ष के, या उससे अधिक आयु के होने से इस्राएलियों के बीच युद्ध करने के योग्य हैं, उनके पितरों के घरानों के अनुसार उन सभी की गिनती करो।”');
INSERT INTO `bible_verses_irv` VALUES ('4493', '4', '26', '3', 'अतः मूसा और एलीआजर याजक ने यरीहो के पास यरदन नदी के तट पर मोआब के अराबा में उनको समझाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4494', '4', '26', '4', '“बीस वर्ष के और उससे अधिक आयु के लोगों की गिनती लो, जैसे कि यहोवा ने मूसा और इस्राएलियों को मिस्र देश से निकल आने के समय आज्ञा दी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('4495', '4', '26', '5', '¶ रूबेन जो इस्राएल का जेठा था; उसके ये पुत्र थे; अर्थात् हनोक, जिससे हनोकियों का कुल चला; और पल्लू, जिससे पल्लूइयों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4496', '4', '26', '6', 'हेस्रोन, जिससे हेस्रोनियों का कुल चला; और कर्मी, जिससे कर्मियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4497', '4', '26', '7', 'रूबेनवाले कुल ये ही थे; और इनमें से जो गिने गए वे तैंतालीस हजार सात सौ तीस पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('4498', '4', '26', '8', 'और पल्लू का पुत्र एलीआब था।');
INSERT INTO `bible_verses_irv` VALUES ('4499', '4', '26', '9', 'और एलीआब के पुत्र नमूएल, दातान, और अबीराम थे। ये वही दातान और अबीराम हैं जो सभासद थे; और जिस समय कोरह की मण्डली ने यहोवा से झगड़ा किया था, उस समय उस मण्डली में मिलकर उन्होंने भी मूसा और हारून से झगड़े थे;');
INSERT INTO `bible_verses_irv` VALUES ('4500', '4', '26', '10', 'और जब उन ढाई सौ मनुष्यों के आग में भस्म हो जाने से वह मण्डली मिट गई, उसी समय पृथ्वी ने मुँह खोलकर कोरह समेत इनको भी निगल लिया; और वे एक दृष्टान्त ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4501', '4', '26', '11', 'परन्तु कोरह के पुत्र तो नहीं मरे थे।');
INSERT INTO `bible_verses_irv` VALUES ('4502', '4', '26', '12', '¶ शिमोन के पुत्र जिनसे उनके कुल निकले वे ये थे; अर्थात् नमूएल, जिससे नमूएलियों का कुल चला; और यामीन, जिससे यामीनियों का कुल चला; और याकीन, जिससे याकीनियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4503', '4', '26', '13', 'और जेरह, जिससे जेरहियों का कुल चला; और शाऊल, जिससे शाऊलियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4504', '4', '26', '14', 'शिमोनवाले कुल ये ही थे; इनमें से बाईस हजार दो सौ पुरुष गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('4505', '4', '26', '15', '¶ गाद के पुत्र जिससे उनके कुल निकले वे ये थे; अर्थात् सपोन, जिससे सपोनियों का कुल चला; और हाग्गी, जिससे हाग्गियों का कुल चला; और शूनी, जिससे शूनियों का कुल चला; और ओजनी, जिससे ओजनियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4506', '4', '26', '16', 'और एरी, जिससे एरियों का कुल चला; और अरोद, जिससे अरोदियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4507', '4', '26', '17', 'और अरेली, जिससे अरेलियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4508', '4', '26', '18', 'गाद के वंश के कुल ये ही थे; इनमें से साढ़े चालीस हजार पुरुष गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('4509', '4', '26', '19', '¶ और यहूदा के एर और ओनान नामक पुत्र तो हुए, परन्तु वे कनान देश में मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('4510', '4', '26', '20', 'और यहूदा के जिन पुत्रों से उनके कुल निकले वे ये थे; अर्थात् शेला, जिससे शेलियों का कुल चला; और पेरेस जिससे पेरेसियों का कुल चला; और जेरह, जिससे जेरहियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4511', '4', '26', '21', 'और पेरेस के पुत्र ये थे; अर्थात् हेस्रोन, जिससे हेस्रोनियों का कुल चला; और हामूल, जिससे हामूलियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4512', '4', '26', '22', 'यहूदियों के कुल ये ही थे; इनमें से साढ़े छिहत्तर हजार पुरुष गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('4513', '4', '26', '23', '¶ इस्साकार के पुत्र जिनसे उनके कुल निकले वे ये थे; अर्थात् तोला, जिससे तोलियों का कुल चला; और पुव्वा, जिससे पुव्वियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4514', '4', '26', '24', 'और याशूब, जिससे याशूबियों का कुल चला; और शिम्रोन, जिससे शिम्रोनियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4515', '4', '26', '25', 'इस्साकारियों के कुल ये ही थे; इनमें से चौसठ हजार तीन सौ पुरुष गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('4516', '4', '26', '26', '¶ जबूलून के पुत्र जिनसे उनके कुल निकले वे ये थे; अर्थात् सेरेद जिससे सेरेदियों का कुल चला; और एलोन, जिनसे एलोनियों का कुल चला; और यहलेल, जिससे यहलेलियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4517', '4', '26', '27', 'जबूलूनियों के कुल ये ही थे; इनमें से साढ़े साठ हजार पुरुष गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('4518', '4', '26', '28', '¶ यूसुफ के पुत्र जिससे उनके कुल निकले वे मनश्शे और एप्रैम थे।');
INSERT INTO `bible_verses_irv` VALUES ('4519', '4', '26', '29', 'मनश्शे के पुत्र ये थे; अर्थात् माकीर, जिससे माकीरियों का कुल चला; और माकीर से गिलाद उत्पन्न हुआ; और गिलाद से गिलादियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4520', '4', '26', '30', 'गिलाद के तो पुत्र ये थे; अर्थात् ईएजेर, जिससे ईएजेरियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4521', '4', '26', '31', 'और हेलेक, जिससे हेलेकियों का कुल चला और अस्रीएल, जिससे अस्रीएलियों का कुल चला; और शेकेम, जिससे शेकेमियों का कुल चला; और शमीदा, जिससे शमीदियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4522', '4', '26', '32', 'और हेपेर, जिससे हेपेरियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4523', '4', '26', '33', 'और हेपेर के पुत्र सलोफाद के बेटे नहीं, केवल बेटियाँ हुईं; इन बेटियों के नाम महला, नोवा, होग्ला, मिल्का, और तिर्सा हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4524', '4', '26', '34', 'मनश्शेवाले कुल तो ये ही थे; और इनमें से जो गिने गए वे बावन हजार सात सौ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('4525', '4', '26', '35', '¶ एप्रैम के पुत्र जिनसे उनके कुल निकले वे ये थे; अर्थात् शूतेलह, जिससे शूतेलहियों का कुल चला; और बेकेर, जिससे बेकेरियों का कुल चला; और तहन जिससे तहनियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4526', '4', '26', '36', 'और शूतेलह के यह पुत्र हुआ; अर्थात् एरान, जिससे एरानियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4527', '4', '26', '37', 'एप्रैमियों के कुल ये ही थे; इनमें से साढ़े बत्तीस हजार पुरुष गिने गए। अपने कुलों के अनुसार यूसुफ के वंश के लोग ये ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('4528', '4', '26', '38', '¶ और बिन्यामीन के पुत्र जिनसे उनके कुल निकले वे ये थे; अर्थात् बेला जिससे बेलियों का कुल चला; और अशबेल, जिससे अशबेलियों का कुल चला; और अहीराम, जिससे अहीरामियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4529', '4', '26', '39', 'और शपूपाम, जिससे शपूपामियों का कुल चला; और हूपाम, जिससे हूपामियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4530', '4', '26', '40', 'और बेला के पुत्र अर्द और नामान थे; और अर्द से अर्दियों का कुल, और नामान से नामानियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4531', '4', '26', '41', 'अपने कुलों के अनुसार बिन्यामीनी ये ही थे; और इनमें से जो गिने गए वे पैंतालीस हजार छः सौ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('4532', '4', '26', '42', '¶ दान का पुत्र जिससे उनका कुल निकला यह था; अर्थात् शूहाम, जिससे शूहामियों का कुल चला। और दान का कुल यही था।');
INSERT INTO `bible_verses_irv` VALUES ('4533', '4', '26', '43', 'और शूहामियों में से जो गिने गए उनके कुल में चौसठ हजार चार सौ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('4534', '4', '26', '44', 'आशेर के पुत्र जिनसे उनके कुल निकले वे ये थे; अर्थात् यिम्ना, जिससे यिम्नियों का कुल चला; यिश्वी, जिससे यिश्वीयों का कुल चला; और बरीआ, जिससे बरीइयों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4535', '4', '26', '45', 'फिर बरीआ के ये पुत्र हुए; अर्थात् हेबेर, जिससे हेबेरियों का कुल चला; और मल्कीएल, जिससे मल्कीएलियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4536', '4', '26', '46', 'और आशेर की बेटी का नाम सेरह है।');
INSERT INTO `bible_verses_irv` VALUES ('4537', '4', '26', '47', 'आशेरियों के कुल ये ही थे; इनमें से तिरपन हजार चार सौ पुरुष गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('4538', '4', '26', '48', '¶ नप्ताली के पुत्र जिससे उनके कुल निकले वे ये थे; अर्थात् यहसेल, जिससे यहसेलियों का कुल चला; और गूनी, जिससे गूनियों का कुल चला;');
INSERT INTO `bible_verses_irv` VALUES ('4539', '4', '26', '49', 'येसेर, जिससे येसेरियों का कुल चला; और शिल्लेम, जिससे शिल्लेमियों का कुल चला।');
INSERT INTO `bible_verses_irv` VALUES ('4540', '4', '26', '50', 'अपने कुलों के अनुसार नप्ताली के कुल ये ही थे; और इनमें से जो गिने गए वे पैंतालीस हजार चार सौ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('4541', '4', '26', '51', '¶ सब इस्राएलियों में से जो गिने गए थे वे ये ही थे; अर्थात् छः लाख एक हजार सात सौ तीस पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('4542', '4', '26', '52', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4543', '4', '26', '53', '“इनको, इनकी गिनती के अनुसार, वह भूमि इनका भाग होने के लिये बाँट दी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4544', '4', '26', '54', 'अर्थात् जिस कुल में अधिक हों उनको अधिक भाग, और जिसमें कम हों उनको कम भाग देना; प्रत्येक गोत्र को उसका भाग उसके गिने हुए लोगों के अनुसार दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4545', '4', '26', '55', 'तो भी देश चिट्ठी डालकर बाँटा जाए; इस्राएलियों के पितरों के एक-एक गोत्र का नाम, जैसे-जैसे निकले वैसे-वैसे वे अपना-अपना भाग पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4546', '4', '26', '56', 'चाहे बहुतों का भाग हो चाहे थोड़ों का हो, जो-जो भाग बाँटे जाएँ वह चिट्ठी डालकर बाँटे जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4547', '4', '26', '57', '¶ फिर लेवियों में से जो अपने कुलों के अनुसार गिने गए वे ये हैं; अर्थात् गेर्शोनियों से निकला हुआ गेर्शोनियों का कुल; कहात से निकला हुआ कहातियों का कुल; और मरारी से निकला हुआ मरारियों का कुल।');
INSERT INTO `bible_verses_irv` VALUES ('4548', '4', '26', '58', 'लेवियों के कुल ये हैं; अर्थात् लिब्नियों का, हेब्रोनियों का, महलियों का, मूशियों का, और कोरहियों का कुल। और कहात से अम्राम उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('4549', '4', '26', '59', 'और अम्राम की पत्नी का नाम योकेबेद है, वह लेवी के वंश की थी जो लेवी के वंश में मिस्र देश में उत्पन्न हुई थी; और वह अम्राम से हारून और मूसा और उनकी बहन मिर्याम को भी जनी।');
INSERT INTO `bible_verses_irv` VALUES ('4550', '4', '26', '60', 'और हारून से नादाब, अबीहू, एलीआजर, और ईतामार उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('4551', '4', '26', '61', 'नादाब और अबीहू तो उस समय मर गए थे, जब वे यहोवा के सामने ऊपरी आग ले गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('4552', '4', '26', '62', 'सब लेवियों में से जो गिने गये, अर्थात् जितने पुरुष एक महीने के या उससे अधिक आयु के थे, वे तेईस हजार थे; वे इस्राएलियों के बीच इसलिए नहीं गिने गए, क्योंकि उनको देश का कोई भाग नहीं दिया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('4553', '4', '26', '63', '¶ मूसा और एलीआजर याजक जिन्होंने मोआब के अराबा में यरीहो के पास की यरदन नदी के तट पर इस्राएलियों को गिन लिया, उनके गिने हुए लोग इतने ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('4554', '4', '26', '64', 'परन्तु जिन इस्राएलियों को मूसा और हारून याजक ने सीनै के जंगल में गिना था, उनमें से एक भी पुरुष इस समय के गिने हुओं में न था।');
INSERT INTO `bible_verses_irv` VALUES ('4555', '4', '26', '65', 'क्योंकि यहोवा ने उनके विषय कहा था, “वे निश्चय जंगल में मर जाएँगे।” इसलिए यपुन्ने के पुत्र कालेब और नून के पुत्र यहोशू को छोड़, उनमें से एक भी पुरुष नहीं बचा।');
INSERT INTO `bible_verses_irv` VALUES ('4556', '4', '27', '1', '¶ तब यूसुफ के पुत्र मनश्शे के वंश के कुलों में से सलोफाद, जो हेपेर का पुत्र, और गिलाद का पोता, और मनश्शे के पुत्र माकीर का परपोता था, उसकी बेटियाँ जिनके नाम महला, नोवा, होग्ला, मिल्का, और तिर्सा हैं वे पास आईं।');
INSERT INTO `bible_verses_irv` VALUES ('4557', '4', '27', '2', 'और वे मूसा और एलीआजर याजक और प्रधानों और सारी मण्डली के सामने मिलापवाले तम्बू के द्वार पर खड़ी होकर कहने लगीं,');
INSERT INTO `bible_verses_irv` VALUES ('4558', '4', '27', '3', '“हमारा पिता जंगल में मर गया; परन्तु वह उस मण्डली में का न था जो कोरह की मण्डली के संग होकर यहोवा के विरुद्ध इकट्ठी हुई थी, वह अपने ही पाप के कारण मरा; और उसके कोई पुत्र न था।');
INSERT INTO `bible_verses_irv` VALUES ('4559', '4', '27', '4', 'तो हमारे पिता का नाम उसके कुल में से पुत्र न होने के कारण क्यों मिट जाए? हमारे चाचाओं के बीच हमें भी कुछ भूमि निज भाग करके दे।”');
INSERT INTO `bible_verses_irv` VALUES ('4560', '4', '27', '5', 'उनकी यह विनती मूसा ने यहोवा को सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('4561', '4', '27', '6', 'यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4562', '4', '27', '7', '“सलोफाद की बेटियाँ ठीक कहती हैं; इसलिए तू उनके चाचाओं के बीच उनको भी अवश्य ही कुछ भूमि निज भाग करके दे, अर्थात् उनके पिता का भाग उनके हाथ सौंप दे।');
INSERT INTO `bible_verses_irv` VALUES ('4563', '4', '27', '8', 'और इस्राएलियों से यह कह, ‘यदि कोई मनुष्य बिना पुत्र मर जाए, तो उसका भाग उसकी बेटी के हाथ सौंपना।');
INSERT INTO `bible_verses_irv` VALUES ('4564', '4', '27', '9', 'और यदि उसके कोई बेटी भी न हो, तो उसका भाग उसके भाइयों को देना।');
INSERT INTO `bible_verses_irv` VALUES ('4565', '4', '27', '10', 'और यदि उसके भाई भी न हों, तो उसका भाग चाचाओं को देना।');
INSERT INTO `bible_verses_irv` VALUES ('4566', '4', '27', '11', 'और यदि उसके चाचा भी न हों, तो उसके कुल में से उसका जो कुटुम्बी सबसे समीप हो उनको उसका भाग देना कि वह उसका अधिकारी हो। इस्राएलियों के लिये यह न्याय की विधि ठहरेगी, जैसे कि यहोवा ने मूसा को आज्ञा दी।’”');
INSERT INTO `bible_verses_irv` VALUES ('4567', '4', '27', '12', '¶ फिर यहोवा ने मूसा से कहा, “इस अबारीम नामक पर्वत के ऊपर चढ़कर उस देश को देख ले जिसे मैंने इस्राएलियों को दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('4568', '4', '27', '13', 'और जब तू उसको देख लेगा, तब अपने भाई हारून के समान तू भी अपने लोगों में जा मिलेगा,');
INSERT INTO `bible_verses_irv` VALUES ('4569', '4', '27', '14', 'क्योंकि सीन नामक जंगल में तुम दोनों ने मण्डली के झगड़ने के समय मेरी आज्ञा को तोड़कर मुझसे बलवा किया, और मुझे सोते के पास उनकी दृष्टि में पवित्र नहीं ठहराया।” (यह मरीबा नामक सोता है जो सीन नामक जंगल के कादेश में है)');
INSERT INTO `bible_verses_irv` VALUES ('4570', '4', '27', '15', 'मूसा ने यहोवा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4571', '4', '27', '16', '“यहोवा, जो सारे प्राणियों की आत्माओं का परमेश्वर है, वह इस मण्डली के लोगों के ऊपर किसी पुरुष को नियुक्त कर दे,');
INSERT INTO `bible_verses_irv` VALUES ('4572', '4', '27', '17', 'जो उसके सामने आया-जाया करे, और उनका निकालने और बैठानेवाला हो; जिससे यहोवा की मण्डली बिना चरवाहे की भेड़-बकरियों के समान न रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('4573', '4', '27', '18', 'यहोवा ने मूसा से कहा, “तू नून के पुत्र यहोशू को लेकर उस पर हाथ रख; वह तो ऐसा पुरुष है जिसमें मेरा आत्मा बसा है;');
INSERT INTO `bible_verses_irv` VALUES ('4574', '4', '27', '19', 'और उसको एलीआजर याजक के और सारी मण्डली के सामने खड़ा करके उनके सामने उसे आज्ञा दे।');
INSERT INTO `bible_verses_irv` VALUES ('4575', '4', '27', '20', 'और अपनी महिमा में से कुछ उसे दे, जिससे इस्राएलियों की सारी मण्डली उसकी माना करे।');
INSERT INTO `bible_verses_irv` VALUES ('4576', '4', '27', '21', 'और वह एलीआजर याजक के सामने खड़ा हुआ करे, और एलीआजर उसके लिये यहोवा से ऊरीम की आज्ञा पूछा करे; और वह इस्राएलियों की सारी मण्डली समेत उसके कहने से जाया करे, और उसी के कहने से लौट भी आया करे।”');
INSERT INTO `bible_verses_irv` VALUES ('4577', '4', '27', '22', 'यहोवा की इस आज्ञा के अनुसार मूसा ने यहोशू को लेकर, एलीआजर याजक और सारी मण्डली के सामने खड़ा करके,');
INSERT INTO `bible_verses_irv` VALUES ('4578', '4', '27', '23', 'उस पर हाथ रखे, और उसको आज्ञा दी जैसे कि यहोवा ने मूसा के द्वारा कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('4579', '4', '28', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4580', '4', '28', '2', '“इस्राएलियों को यह आज्ञा सुना, ‘मेरा चढ़ावा, अर्थात् मुझे सुखदायक सुगन्ध देनेवाला मेरा हव्यरूपी भोजन, तुम लोग मेरे लिये उनके नियत समयों पर चढ़ाने के लिये स्मरण रखना।’');
INSERT INTO `bible_verses_irv` VALUES ('4581', '4', '28', '3', 'और तू उनसे कह: जो-जो तुम्हें यहोवा के लिये चढ़ाना होगा वे ये हैं; अर्थात् नित्य होमबलि के लिये एक-एक वर्ष के दो निर्दोष भेड़ी के नर बच्चे प्रतिदिन चढ़ाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('4582', '4', '28', '4', 'एक बच्चे को भोर को और दूसरे को साँझ के समय चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('4583', '4', '28', '5', 'और भेड़ के बच्चे के साथ एक चौथाई हीन कूटकर निकाले हुए तेल से सने हुए एपा के दसवें अंश मैदे का अन्नबलि चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4584', '4', '28', '6', 'यह नित्य होमबलि है, जो सीनै पर्वत पर यहोवा का सुखदायक सुगन्धवाला हव्य होने के लिये ठहराया गया।');
INSERT INTO `bible_verses_irv` VALUES ('4585', '4', '28', '7', 'और उसका अर्घ प्रति एक भेड़ के बच्चे के संग एक चौथाई हीन हो; मदिरा का यह अर्घ यहोवा के लिये पवित्रस्थान में देना।');
INSERT INTO `bible_verses_irv` VALUES ('4586', '4', '28', '8', 'और दूसरे बच्चे को साँझ के समय चढ़ाना; अन्नबलि और अर्घ समेत भोर के होमबलि के समान उसे यहोवा को सुखदायक सुगन्ध देनेवाला हव्य करके चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4587', '4', '28', '9', '¶ “फिर विश्रामदिन को दो निर्दोष भेड़ के एक वर्ष के नर बच्चे, और अन्नबलि के लिये तेल से सना हुआ एपा का दो दसवाँ अंश मैदा अर्घ समेत चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4588', '4', '28', '10', 'नित्य होमबलि और उसके अर्घ के अलावा प्रत्येक विश्रामदिन का यही होमबलि ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('4589', '4', '28', '11', '¶ “फिर अपने महीनों के आरम्भ में प्रतिमाह यहोवा के लिये होमबलि चढ़ाना; अर्थात् दो बछड़े, एक मेढ़ा, और एक-एक वर्ष के निर्दोष भेड़ के सात नर बच्चे;');
INSERT INTO `bible_verses_irv` VALUES ('4590', '4', '28', '12', 'और बछड़े के साथ तेल से सना हुआ एपा का तीन दसवाँ अंश मैदा, और उस एक मेढ़े के साथ तेल से सना हुआ एपा का दो दसवाँ अंश मैदा;');
INSERT INTO `bible_verses_irv` VALUES ('4591', '4', '28', '13', 'और प्रत्येक भेड़ के बच्चे के पीछे तेल से सना हुआ एपा का दसवाँ अंश मैदा, उन सभी को अन्नबलि करके चढ़ाना; वह सुखदायक सुगन्ध देने के लिये होमबलि और यहोवा के लिये हव्य ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4592', '4', '28', '14', 'और उनके साथ ये अर्घ हों; अर्थात् बछड़े के साथ आधा हीन, मेढ़े के साथ तिहाई हीन, और भेड़ के बच्चे के साथ चौथाई हीन दाखमधु दिया जाए; वर्ष के सब महीनों में से प्रत्येक महीने का यही होमबलि ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4593', '4', '28', '15', 'और एक बकरा पापबलि करके यहोवा के लिये चढ़ाया जाए; यह नित्य होमबलि और उसके अर्घ के अलावा चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4594', '4', '28', '16', '¶ “फिर पहले महीने के चौदहवें दिन को यहोवा का फसह हुआ करे।');
INSERT INTO `bible_verses_irv` VALUES ('4595', '4', '28', '17', 'और उसी महीने के पन्द्रहवें दिन को पर्व लगा करे; सात दिन तक अख़मीरी रोटी खाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4596', '4', '28', '18', 'पहले दिन पवित्र सभा हो; और उस दिन परिश्रम का कोई काम न किया जाए;');
INSERT INTO `bible_verses_irv` VALUES ('4597', '4', '28', '19', 'उसमें तुम यहोवा के लिये हव्य, अर्थात् होमबलि चढ़ाना; अतः दो बछड़े, एक मेढ़ा, और एक-एक वर्ष के सात भेड़ के नर बच्चे हों; ये सब निर्दोष हों;');
INSERT INTO `bible_verses_irv` VALUES ('4598', '4', '28', '20', 'और उनका अन्नबलि तेल से सने हुए मैदे का हो; बछड़े के साथ एपा का तीन दसवाँ अंश और मेढ़े के साथ एपा का दो दसवाँ अंश मैदा हो।');
INSERT INTO `bible_verses_irv` VALUES ('4599', '4', '28', '21', 'और सातों भेड़ के बच्चों में से प्रति बच्चे के साथ एपा का दसवाँ अंश चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4600', '4', '28', '22', 'और एक बकरा भी पापबलि करके चढ़ाना, जिससे तुम्हारे लिये प्रायश्चित हो।');
INSERT INTO `bible_verses_irv` VALUES ('4601', '4', '28', '23', 'भोर का होमबलि जो नित्य होमबलि ठहरा है, उसके अलावा इनको चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4602', '4', '28', '24', 'इस रीति से तुम उन सातों दिनों में भी हव्य का भोजन चढ़ाना, जो यहोवा को सुखदायक सुगन्ध देने के लिये हो; यह नित्य होमबलि और उसके अर्घ के अलावा चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4603', '4', '28', '25', 'और सातवें दिन भी तुम्हारी पवित्र सभा हो; और उस दिन परिश्रम का कोई काम न करना।');
INSERT INTO `bible_verses_irv` VALUES ('4604', '4', '28', '26', '¶ “फिर पहली उपज के दिन में, जब तुम अपने कटनी के पर्व में यहोवा के लिये नया अन्नबलि चढ़ाओगे, तब भी तुम्हारी पवित्र सभा हो; और परिश्रम का कोई काम न करना।');
INSERT INTO `bible_verses_irv` VALUES ('4605', '4', '28', '27', 'और एक होमबलि चढ़ाना, जिससे यहोवा के लिये सुखदायक सुगन्ध हो; अर्थात् दो बछड़े, एक मेढ़ा, और एक-एक वर्ष के सात भेड़ के नर बच्चे;');
INSERT INTO `bible_verses_irv` VALUES ('4606', '4', '28', '28', 'और उनका अन्नबलि तेल से सने हुए मैदे का हो; अर्थात् बछड़े के साथ एपा का तीन दसवाँ अंश, और मेढ़े के संग एपा का दो दसवाँ अंश,');
INSERT INTO `bible_verses_irv` VALUES ('4607', '4', '28', '29', 'और सातों भेड़ के बच्चों में से एक-एक बच्चे के पीछे एपा का दसवाँ अंश मैदा चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4608', '4', '28', '30', 'और एक बकरा भी चढ़ाना, जिससे तुम्हारे लिये प्रायश्चित हो।');
INSERT INTO `bible_verses_irv` VALUES ('4609', '4', '28', '31', 'ये सब निर्दोष हों; और नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा इसको भी चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4610', '4', '29', '1', '¶ “फिर सातवें महीने के पहले दिन को तुम्हारी पवित्र सभा हो; उसमें परिश्रम का कोई काम न करना। वह तुम्हारे लिये जयजयकार का नरसिंगा फूँकने का दिन ठहरा है;');
INSERT INTO `bible_verses_irv` VALUES ('4611', '4', '29', '2', 'तुम होमबलि चढ़ाना, जिससे यहोवा के लिये सुखदायक सुगन्ध हो; अर्थात् एक बछड़ा, एक मेढ़ा, और एक-एक वर्ष के सात निर्दोष भेड़ के नर बच्चे;');
INSERT INTO `bible_verses_irv` VALUES ('4612', '4', '29', '3', 'और उनका अन्नबलि तेल से सने हुए मैदे का हो; अर्थात् बछड़े के साथ एपा का तीन दसवाँ अंश, और मेढ़े के साथ एपा का दसवाँ अंश,');
INSERT INTO `bible_verses_irv` VALUES ('4613', '4', '29', '4', 'और सातों भेड़ के बच्चों में से एक-एक बच्चे के साथ एपा का दसवाँ अंश मैदा चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4614', '4', '29', '5', 'और एक बकरा भी पापबलि करके चढ़ाना, जिससे तुम्हारे लिये प्रायश्चित हो।');
INSERT INTO `bible_verses_irv` VALUES ('4615', '4', '29', '6', 'इन सभी से अधिक नये चाँद का होमबलि और उसका अन्नबलि, और नित्य होमबलि और उसका अन्नबलि, और उन सभी के अर्घ भी उनके नियम के अनुसार सुखदायक सुगन्ध देने के लिये यहोवा के हव्य करके चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4616', '4', '29', '7', '¶ “फिर उसी सातवें महीने के दसवें दिन को तुम्हारी पवित्र सभा हो; तुम उपवास करके अपने-अपने प्राण को दुःख देना, और किसी प्रकार का काम-काज न करना;');
INSERT INTO `bible_verses_irv` VALUES ('4617', '4', '29', '8', 'और यहोवा के लिये सुखदायक सुगन्ध देने को होमबलि; अर्थात् एक बछड़ा, एक मेढ़ा, और एक-एक वर्ष के सात भेड़ के नर बच्चे चढ़ाना; फिर ये सब निर्दोष हों;');
INSERT INTO `bible_verses_irv` VALUES ('4618', '4', '29', '9', 'और उनका अन्नबलि तेल से सने हुए मैदे का हो; अर्थात् बछड़े के साथ एपा का तीन दसवाँ अंश, और मेढ़े के साथ एपा का दो दसवाँ अंश,');
INSERT INTO `bible_verses_irv` VALUES ('4619', '4', '29', '10', 'और सातों भेड़ के बच्चों में से एक-एक बच्चे के पीछे एपा का दसवाँ अंश मैदा चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4620', '4', '29', '11', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये सब प्रायश्चित के पापबलि और नित्य होमबलि और उसके अन्नबलि के, और उन सभी के अर्घों के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4621', '4', '29', '12', '¶ “फिर सातवें महीने के पन्द्रहवें दिन को तुम्हारी पवित्र सभा हो; और उसमें परिश्रम का कोई काम न करना, और सात दिन तक यहोवा के लिये पर्व मानना;');
INSERT INTO `bible_verses_irv` VALUES ('4622', '4', '29', '13', 'तुम होमबलि यहोवा को सुखदायक सुगन्ध देने के लिये हव्य करके चढ़ाना; अर्थात् तेरह बछड़े, और दो मेढ़े, और एक-एक वर्ष के चौदह भेड़ के नर बच्चे; ये सब निर्दोष हों;');
INSERT INTO `bible_verses_irv` VALUES ('4623', '4', '29', '14', 'और उनका अन्नबलि तेल से सने हुए मैदे का हो; अर्थात् तेरहों बछड़ों में से एक-एक बछड़े के साथ एपा का तीन दसवाँ अंश, और दोनों मेढ़ों में से एक-एक मेढ़े के साथ एपा का दो दसवाँ अंश,');
INSERT INTO `bible_verses_irv` VALUES ('4624', '4', '29', '15', 'और चौदहों भेड़ के बच्चों में से एक-एक बच्चे के साथ एपा का दसवाँ अंश मैदा चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4625', '4', '29', '16', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4626', '4', '29', '17', '¶ “फिर दूसरे दिन बारह बछड़े, और दो मेढ़े, और एक-एक वर्ष के चौदह निर्दोष भेड़ के नर बच्चे चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('4627', '4', '29', '18', 'और बछड़ों, और मेढ़ों, और भेड़ के बच्चों के साथ उनके अन्नबलि और अर्घ, उनकी गिनती के अनुसार, और नियम के अनुसार चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4628', '4', '29', '19', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4629', '4', '29', '20', '¶ “फिर तीसरे दिन ग्यारह बछड़े, और दो मेढ़े, और एक-एक वर्ष के चौदह निर्दोष भेड़ के नर बच्चे चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('4630', '4', '29', '21', 'और बछड़ों, और मेढ़ों, और भेड़ के बच्चों के साथ उनके अन्नबलि और अर्घ, उनकी गिनती के अनुसार, और नियम के अनुसार चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4631', '4', '29', '22', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4632', '4', '29', '23', '¶ “फिर चौथे दिन दस बछड़े, और दो मेढ़े, और एक-एक वर्ष के चौदह निर्दोष भेड़ के नर बच्चे चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('4633', '4', '29', '24', 'बछड़ों, और मेढ़ों, और भेड़ के बच्चों के साथ उनके अन्नबलि और अर्घ, उनकी गिनती के अनुसार, और नियम के अनुसार चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4634', '4', '29', '25', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4635', '4', '29', '26', '¶ “फिर पाँचवें दिन नौ बछड़े, दो मेढ़े, और एक-एक वर्ष के चौदह निर्दोष भेड़ के नर बच्चे चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('4636', '4', '29', '27', 'और बछड़ों, मेढ़ों, और भेड़ के बच्चों के साथ उनके अन्नबलि और अर्घ, उनकी गिनती के अनुसार, और नियम के अनुसार चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4637', '4', '29', '28', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4638', '4', '29', '29', '¶ “फिर छठवें दिन आठ बछड़े, और दो मेढ़े, और एक-एक वर्ष के चौदह निर्दोष भेड़ के नर बच्चे चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('4639', '4', '29', '30', 'और बछड़ों, और मेढ़ों, और भेड़ के बच्चों के साथ उनके अन्नबलि और अर्घ, उनकी गिनती के अनुसार और नियम के अनुसार चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4640', '4', '29', '31', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4641', '4', '29', '32', '¶ “फिर सातवें दिन सात बछड़े, और दो मेढ़े, और एक-एक वर्ष के चौदह निर्दोष भेड़ के नर बच्चे चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4642', '4', '29', '33', 'और बछड़ों, और मेढ़ों, और भेड़ के बच्चों के साथ उनके अन्नबलि और अर्घ, उनकी गिनती के अनुसार, और नियम के अनुसार चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4643', '4', '29', '34', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4644', '4', '29', '35', '¶ “फिर आठवें दिन तुम्हारी एक महासभा हो; उसमें परिश्रम का कोई काम न करना,');
INSERT INTO `bible_verses_irv` VALUES ('4645', '4', '29', '36', 'और उसमें होमबलि यहोवा को सुखदायक सुगन्ध देने के लिये हव्य करके चढ़ाना; वह एक बछड़े, और एक मेढ़े, और एक-एक वर्ष के सात निर्दोष भेड़ के नर बच्चों का हो;');
INSERT INTO `bible_verses_irv` VALUES ('4646', '4', '29', '37', 'बछड़े, और मेढ़े, और भेड़ के बच्चों के साथ उनके अन्नबलि और अर्घ, उनकी गिनती के अनुसार, और नियम के अनुसार चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('4647', '4', '29', '38', 'और पापबलि के लिये एक बकरा भी चढ़ाना; ये नित्य होमबलि और उसके अन्नबलि और अर्घ के अलावा चढ़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4648', '4', '29', '39', '¶ “अपनी मन्नतों और स्वेच्छाबलियों के अलावा, अपने-अपने नियत समयों में, ये ही होमबलि, अन्नबलि, अर्घ, और मेलबलि, यहोवा के लिये चढ़ाना।”');
INSERT INTO `bible_verses_irv` VALUES ('4649', '4', '29', '40', 'यह सारी आज्ञा यहोवा ने मूसा को दी जो उसने इस्राएलियों को सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('4650', '4', '30', '1', '¶ फिर मूसा ने इस्राएली गोत्रों के मुख्य-मुख्य पुरुषों से कहा, “यहोवा ने यह आज्ञा दी है:');
INSERT INTO `bible_verses_irv` VALUES ('4651', '4', '30', '2', 'जब कोई पुरुष यहोवा की मन्नत माने, या अपने आपको वाचा से बाँधने के लिये शपथ खाए, तो वह अपना वचन न टाले; जो कुछ उसके मुँह से निकला हो उसके अनुसार वह करे।');
INSERT INTO `bible_verses_irv` VALUES ('4652', '4', '30', '3', 'और जब कोई स्त्री अपनी कुँवारी अवस्था में, अपने पिता के घर में रहते हुए, यहोवा की मन्नत माने, व अपने को वाचा से बाँधे,');
INSERT INTO `bible_verses_irv` VALUES ('4653', '4', '30', '4', 'तो यदि उसका पिता उसकी मन्नत या उसका वह वचन सुनकर, जिससे उसने अपने आपको बाँधा हो, उससे कुछ न कहे; तब तो उसकी सब मन्नतें स्थिर बनी रहें, और कोई बन्धन क्यों न हो, जिससे उसने अपने आपको बाँधा हो, वह भी स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4654', '4', '30', '5', 'परन्तु यदि उसका पिता उसकी सुनकर उसी दिन उसको मना करे, तो उसकी मन्नतें या और प्रकार के बन्धन, जिनसे उसने अपने आपको बाँधा हो, उनमें से एक भी स्थिर न रहे, और यहोवा यह जानकर, कि उस स्त्री के पिता ने उसे मना कर दिया है, उसका यह पाप क्षमा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4655', '4', '30', '6', 'फिर यदि वह पति के अधीन हो और मन्नत माने, या बिना सोच विचार किए ऐसा कुछ कहे जिससे वह बन्धन में पड़े,');
INSERT INTO `bible_verses_irv` VALUES ('4656', '4', '30', '7', 'और यदि उसका पति सुनकर उस दिन उससे कुछ न कहे; तब तो उसकी मन्नतें स्थिर रहें, और जिन बन्धनों से उसने अपने आपको बाँधा हो वह भी स्थिर रहें।');
INSERT INTO `bible_verses_irv` VALUES ('4657', '4', '30', '8', 'परन्तु यदि उसका पति सुनकर उसी दिन उसे मना कर दे, तो जो मन्नत उसने मानी है, और जो बात बिना सोच-विचार किए कहने से उसने अपने आपको वाचा से बाँधा हो, वह टूट जाएगी; और यहोवा उस स्त्री का पाप क्षमा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4658', '4', '30', '9', 'फिर विधवा या त्यागी हुई स्त्री की मन्नत, या किसी प्रकार की वाचा का बन्धन क्यों न हो, जिससे उसने अपने आपको बाँधा हो, तो वह स्थिर ही रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4659', '4', '30', '10', 'फिर यदि कोई स्त्री अपने पति के घर में रहते मन्नत माने, या शपथ खाकर अपने आपको बाँधे,');
INSERT INTO `bible_verses_irv` VALUES ('4660', '4', '30', '11', 'और उसका पति सुनकर कुछ न कहे, और न उसे मना करे; तब तो उसकी सब मन्नतें स्थिर बनी रहें, और हर एक बन्धन क्यों न हो, जिससे उसने अपने आपको बाँधा हो, वह स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4661', '4', '30', '12', 'परन्तु यदि उसका पति उसकी मन्नत आदि सुनकर उसी दिन पूरी रीति से तोड़ दे, तो उसकी मन्नतें आदि, जो कुछ उसके मुँह से अपने बन्धन के विषय निकला हो, उसमें से एक बात भी स्थिर न रहे; उसके पति ने सब तोड़ दिया है; इसलिए यहोवा उस स्त्री का वह पाप क्षमा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4662', '4', '30', '13', 'कोई भी मन्नत या शपथ क्यों न हो, जिससे उस स्त्री ने अपने जीव को दुःख देने की वाचा बाँधी हो, उसको उसका पति चाहे तो दृढ़ करे, और चाहे तो तोड़े;');
INSERT INTO `bible_verses_irv` VALUES ('4663', '4', '30', '14', 'अर्थात् यदि उसका पति दिन प्रतिदिन उससे कुछ भी न कहे, तो वह उसको सब मन्नतें आदि बन्धनों को जिनसे वह बंधी हो दृढ़ कर देता है; उसने उनको दृढ़ किया है, क्योंकि सुनने के दिन उसने कुछ नहीं कहा।');
INSERT INTO `bible_verses_irv` VALUES ('4664', '4', '30', '15', 'और यदि वह उन्हें सुनकर बहुत दिन पश्चात् तोड़ दे, तो अपनी स्त्री के अधर्म का भार वही उठाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4665', '4', '30', '16', '¶ पति-पत्नी के बीच, और पिता और उसके घर में रहती हुई कुँवारी बेटी के बीच, जिन विधियों की आज्ञा यहोवा ने मूसा को दी वे ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4666', '4', '31', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4667', '4', '31', '2', '“ मिद्यानियों से इस्राएलियों का पलटा ले; उसके बाद तू अपने लोगों में जा मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4668', '4', '31', '3', 'तब मूसा ने लोगों से कहा, “अपने में से पुरुषों को युद्ध के लिये हथियार धारण कराओ कि वे मिद्यानियों पर चढ़कर उनसे यहोवा का पलटा लें।');
INSERT INTO `bible_verses_irv` VALUES ('4669', '4', '31', '4', 'इस्राएल के सब गोत्रों में से प्रत्येक गोत्र के एक-एक हजार पुरुषों को युद्ध करने के लिये भेजो।”');
INSERT INTO `bible_verses_irv` VALUES ('4670', '4', '31', '5', 'तब इस्राएल के सब गोत्रों में से प्रत्येक गोत्र के एक-एक हजार पुरुष चुने गये, अर्थात् युद्ध के लिये हथियार-बन्द बारह हजार पुरुष।');
INSERT INTO `bible_verses_irv` VALUES ('4671', '4', '31', '6', 'प्रत्येक गोत्र में से उन हजार-हजार पुरुषों को, और एलीआजर याजक के पुत्र पीनहास को, मूसा ने युद्ध करने के लिये भेजा, और पीनहास के हाथ में पवित्रस्थान के पात्र और वे तुरहियां थीं जो साँस बाँध बाँधकर फूँकी जाती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('4672', '4', '31', '7', 'और जो आज्ञा यहोवा ने मूसा को दी थी, उसके अनुसार उन्होंने मिद्यानियों से युद्ध करके सब पुरुषों को घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('4673', '4', '31', '8', 'और शेष मारे हुओं को छोड़ उन्होंने एवी, रेकेम, सूर, हूर, और रेबा नामक मिद्यान के पाँचों राजाओं को घात किया; और बोर के पुत्र बिलाम को भी उन्होंने तलवार से घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('4674', '4', '31', '9', 'और इस्राएलियों ने मिद्यानी स्त्रियों को बाल-बच्चों समेत बन्दी बना लिया; और उनके गाय-बैल, भेड़-बकरी, और उनकी सारी सम्पत्ति को लूट लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4675', '4', '31', '10', 'और उनके निवास के सब नगरों, और सब छावनियों को फूँक दिया;');
INSERT INTO `bible_verses_irv` VALUES ('4676', '4', '31', '11', 'तब वे, क्या मनुष्य क्या पशु, सब बन्दियों और सारी लूट-पाट को लेकर');
INSERT INTO `bible_verses_irv` VALUES ('4677', '4', '31', '12', 'यरीहो के पास की यरदन नदी के तट पर, मोआब के अराबा में, छावनी के निकट, मूसा और एलीआजर याजक और इस्राएलियों की मण्डली के पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('4678', '4', '31', '13', '¶ तब मूसा और एलीआजर याजक और मण्डली के सब प्रधान छावनी के बाहर उनका स्वागत करने को निकले।');
INSERT INTO `bible_verses_irv` VALUES ('4679', '4', '31', '14', 'और मूसा सहस्रपति-शतपति आदि, सेनापतियों से, जो युद्ध करके लौटे आते थे क्रोधित होकर कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('4680', '4', '31', '15', '“क्या तुम ने सब स्त्रियों को जीवित छोड़ दिया?');
INSERT INTO `bible_verses_irv` VALUES ('4681', '4', '31', '16', 'देखो, बिलाम की सम्मति से, पोर के विषय में इस्राएलियों से यहोवा का विश्वासघात इन्हीं स्त्रियों ने कराया, और यहोवा की मण्डली में मरी फैली।');
INSERT INTO `bible_verses_irv` VALUES ('4682', '4', '31', '17', 'इसलिए अब बाल-बच्चों में से हर एक लड़के को, और जितनी स्त्रियों ने पुरुष का मुँह देखा हो उन सभी को घात करो।');
INSERT INTO `bible_verses_irv` VALUES ('4683', '4', '31', '18', 'परन्तु जितनी लड़कियों ने पुरुष का मुँह न देखा हो उन सभी को तुम अपने लिये जीवित रखो।');
INSERT INTO `bible_verses_irv` VALUES ('4684', '4', '31', '19', 'और तुम लोग सात दिन तक छावनी के बाहर रहो, और तुम में से जितनों ने किसी प्राणी को घात किया, और जितनों ने किसी मरे हुए को छुआ हो, वे सब अपने-अपने बन्दियों समेत तीसरे और सातवें दिनों में अपने-अपने को पाप छुड़ाकर पावन करें।');
INSERT INTO `bible_verses_irv` VALUES ('4685', '4', '31', '20', 'और सब वस्त्रों, और चमड़े की बनी हुई सब वस्तुओं, और बकरी के बालों की और लकड़ी की बनी हुई सब वस्तुओं को पावन कर लो।”');
INSERT INTO `bible_verses_irv` VALUES ('4686', '4', '31', '21', 'तब एलीआजर याजक ने सेना के उन पुरुषों से जो युद्ध करने गए थे कहा, “व्यवस्था की जिस विधि की आज्ञा यहोवा ने मूसा को दी है वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('4687', '4', '31', '22', 'सोना, चाँदी, पीतल, लोहा, टीन, और सीसा,');
INSERT INTO `bible_verses_irv` VALUES ('4688', '4', '31', '23', 'जो कुछ आग में ठहर सके उसको आग में डालो, तब वह शुद्ध ठहरेगा; तो भी वह अशुद्धता से छुड़ानेवाले जल के द्वारा पावन किया जाए; परन्तु जो कुछ आग में न ठहर सके उसे जल में डुबाओ।');
INSERT INTO `bible_verses_irv` VALUES ('4689', '4', '31', '24', 'और सातवें दिन अपने वस्त्रों को धोना, तब तुम शुद्ध ठहरोगे; और तब छावनी में आना।”');
INSERT INTO `bible_verses_irv` VALUES ('4690', '4', '31', '25', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4691', '4', '31', '26', '“एलीआजर याजक और मण्डली के पितरों के घरानों के मुख्य-मुख्य पुरुषों को साथ लेकर तू लूट के मनुष्यों और पशुओं की गिनती कर;');
INSERT INTO `bible_verses_irv` VALUES ('4692', '4', '31', '27', 'तब उनको आधा-आधा करके एक भाग उन सिपाहियों को जो युद्ध करने को गए थे, और दूसरा भाग मण्डली को दे।');
INSERT INTO `bible_verses_irv` VALUES ('4693', '4', '31', '28', 'फिर जो सिपाही युद्ध करने को गए थे, उनके आधे में से यहोवा के लिये, क्या मनुष्य, क्या गाय-बैल, क्या गदहे, क्या भेड़-बकरियाँ');
INSERT INTO `bible_verses_irv` VALUES ('4694', '4', '31', '29', 'पाँच सौ के पीछे एक को कर मानकर ले ले; और यहोवा की भेंट करके एलीआजर याजक को दे दे।');
INSERT INTO `bible_verses_irv` VALUES ('4695', '4', '31', '30', 'फिर इस्राएलियों के आधे में से, क्या मनुष्य, क्या गाय-बैल, क्या गदहे, क्या भेड़-बकरियाँ, क्या किसी प्रकार का पशु हो, पचास के पीछे एक लेकर यहोवा के निवास की रखवाली करनेवाले लेवियों को दे।”');
INSERT INTO `bible_verses_irv` VALUES ('4696', '4', '31', '31', 'यहोवा की इस आज्ञा के अनुसार जो उसने मूसा को दी मूसा और एलीआजर याजक ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('4697', '4', '31', '32', '¶ और जो वस्तुएँ सेना के पुरुषों ने अपने-अपने लिये लूट ली थीं उनसे अधिक की लूट यह थी; अर्थात् छः लाख पचहत्तर हजार भेड़-बकरियाँ,');
INSERT INTO `bible_verses_irv` VALUES ('4698', '4', '31', '33', 'बहत्तर हजार गाय बैल,');
INSERT INTO `bible_verses_irv` VALUES ('4699', '4', '31', '34', 'इकसठ हजार गदहे,');
INSERT INTO `bible_verses_irv` VALUES ('4700', '4', '31', '35', 'और मनुष्यों में से जिन स्त्रियों ने पुरुष का मुँह नहीं देखा था वह सब बत्तीस हजार थीं।');
INSERT INTO `bible_verses_irv` VALUES ('4701', '4', '31', '36', 'और इसका आधा, अर्थात् उनका भाग जो युद्ध करने को गए थे, उसमें भेड़-बकरियाँ तीन लाख साढ़े सैंतीस हजार,');
INSERT INTO `bible_verses_irv` VALUES ('4702', '4', '31', '37', 'जिनमें से पौने सात सौ भेड़-बकरियाँ यहोवा का कर ठहरीं।');
INSERT INTO `bible_verses_irv` VALUES ('4703', '4', '31', '38', 'और गाय-बैल छत्तीस हजार, जिनमें से बहत्तर यहोवा का कर ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4704', '4', '31', '39', 'और गदहे साढ़े तीस हजार, जिनमें से इकसठ यहोवा का कर ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4705', '4', '31', '40', 'और मनुष्य सोलह हजार जिनमें से बत्तीस प्राणी यहोवा का कर ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4706', '4', '31', '41', 'इस कर को जो यहोवा की भेंट थी मूसा ने यहोवा की आज्ञा के अनुसार एलीआजर याजक को दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4707', '4', '31', '42', '¶ इस्राएलियों की मण्डली का आधा भाग, जिसे मूसा ने युद्ध करनेवाले पुरुषों के पास से अलग किया था');
INSERT INTO `bible_verses_irv` VALUES ('4708', '4', '31', '43', 'तीन लाख साढ़े सैंतीस हजार भेड़-बकरियाँ');
INSERT INTO `bible_verses_irv` VALUES ('4709', '4', '31', '44', 'छत्तीस हजार गाय-बैल,');
INSERT INTO `bible_verses_irv` VALUES ('4710', '4', '31', '45', 'साढ़े तीस हजार गदहे,');
INSERT INTO `bible_verses_irv` VALUES ('4711', '4', '31', '46', 'और सोलह हजार मनुष्य हुए।');
INSERT INTO `bible_verses_irv` VALUES ('4712', '4', '31', '47', 'इस आधे में से, यहोवा की आज्ञा के अनुसार मूसा ने, क्या मनुष्य क्या पशु, पचास में से एक लेकर यहोवा के निवास की रखवाली करनेवाले लेवियों को दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4713', '4', '31', '48', '¶ तब सहस्रपति-शतपति आदि, जो सरदार सेना के हजारों के ऊपर नियुक्त थे, वे मूसा के पास आकर कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('4714', '4', '31', '49', '“जो सिपाही हमारे अधीन थे उनकी तेरे दासों ने गिनती ली, और उनमें से एक भी नहीं घटा।');
INSERT INTO `bible_verses_irv` VALUES ('4715', '4', '31', '50', 'इसलिए पायजेब, कड़े, मुंदरियाँ, बालियाँ, बाजूबन्द, सोने के जो गहने, जिसने पाया है, उनको हम यहोवा के सामने अपने प्राणों के निमित्त प्रायश्चित करने को यहोवा की भेंट करके ले आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('4716', '4', '31', '51', 'तब मूसा और एलीआजर याजक ने उनसे वे सब सोने के नक्काशीदार गहने ले लिए।');
INSERT INTO `bible_verses_irv` VALUES ('4717', '4', '31', '52', 'और सहस्त्रपतियों और शतपतियों ने जो भेंट का सोना यहोवा की भेंट करके दिया वह सब सोलह हजार साढ़े सात सौ शेकेल का था।');
INSERT INTO `bible_verses_irv` VALUES ('4718', '4', '31', '53', '(योद्धाओं ने तो अपने-अपने लिये लूट ले ली थी।)');
INSERT INTO `bible_verses_irv` VALUES ('4719', '4', '31', '54', 'यह सोना मूसा और एलीआजर याजक ने सहस्त्रपतियों और शतपतियों से लेकर मिलापवाले तम्बू में पहुँचा दिया, कि इस्राएलियों के लिये यहोवा के सामने स्मरण दिलानेवाली वस्तु ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4720', '4', '32', '1', '¶ रूबेनियों और गादियों के पास बहुत से जानवर थे। जब उन्होंने याजेर और गिलाद देशों को देखकर विचार किया, कि वह पशुओं के योग्य देश है,');
INSERT INTO `bible_verses_irv` VALUES ('4721', '4', '32', '2', 'तब मूसा और एलीआजर याजक और मण्डली के प्रधानों के पास जाकर कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('4722', '4', '32', '3', '“अतारोत, दीबोन, याजेर, निम्रा, हेशबोन, एलाले, सबाम, नबो, और बोन नगरों का देश');
INSERT INTO `bible_verses_irv` VALUES ('4723', '4', '32', '4', 'जिस पर यहोवा ने इस्राएल की मण्डली को विजय दिलवाई है, वह पशुओं के योग्य है; और तेरे दासों के पास पशु हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('4724', '4', '32', '5', 'फिर उन्होंने कहा, “यदि तेरा अनुग्रह तेरे दासों पर हो, तो यह देश तेरे दासों को मिले कि उनकी निज भूमि हो; हमें यरदन पार न ले चल।”');
INSERT INTO `bible_verses_irv` VALUES ('4725', '4', '32', '6', 'मूसा ने गादियों और रूबेनियों से कहा, “जब तुम्हारे भाई युद्ध करने को जाएँगे तब क्या तुम यहाँ बैठे रहोगे?');
INSERT INTO `bible_verses_irv` VALUES ('4726', '4', '32', '7', 'और इस्राएलियों से भी उस पार के देश जाने के विषय, जो यहोवा ने उन्हें दिया है, तुम क्यों अस्वीकार करवाते हो?');
INSERT INTO `bible_verses_irv` VALUES ('4727', '4', '32', '8', 'जब मैंने तुम्हारे बापदादों को कादेशबर्ने से कनान देश देखने के लिये भेजा, तब उन्होंने भी ऐसा ही किया था।');
INSERT INTO `bible_verses_irv` VALUES ('4728', '4', '32', '9', 'अर्थात् जब उन्होंने एशकोल नामक घाटी तक पहुँचकर देश को देखा, तब इस्राएलियों से उस देश के विषय जो यहोवा ने उन्हें दिया था अस्वीकार करा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4729', '4', '32', '10', 'इसलिए उस समय यहोवा ने कोप करके यह शपथ खाई,');
INSERT INTO `bible_verses_irv` VALUES ('4730', '4', '32', '11', '‘निःसन्देह जो मनुष्य मिस्र से निकल आए हैं उनमें से, जितने बीस वर्ष के या उससे अधिक आयु के हैं, वे उस देश को देखने न पाएँगे, जिसके देने की शपथ मैंने अब्राहम, इसहाक, और याकूब से खाई है, क्योंकि वे मेरे पीछे पूरी रीति से नहीं हो लिये;');
INSERT INTO `bible_verses_irv` VALUES ('4731', '4', '32', '12', 'परन्तु यपुन्ने कनजी का पुत्र कालेब, और नून का पुत्र यहोशू, ये दोनों जो मेरे पीछे पूरी रीति से हो लिये हैं ये उसे देखने पाएँगे।’');
INSERT INTO `bible_verses_irv` VALUES ('4732', '4', '32', '13', 'अतः यहोवा का कोप इस्राएलियों पर भड़का, और जब तक उस पीढ़ी के सब लोगों का अन्त न हुआ, जिन्होंने यहोवा के प्रति बुरा किया था, तब तक अर्थात् चालीस वर्ष तक वह उन्हें जंगल में मारे-मारे फिराता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('4733', '4', '32', '14', 'और सुनो, तुम लोग उन पापियों के बच्चे होकर इसलिए अपने बापदादों के स्थान पर प्रगट हुए हो, कि इस्राएल के विरुद्ध यहोवा के भड़के हुए कोप को और भी भड़काओ!');
INSERT INTO `bible_verses_irv` VALUES ('4734', '4', '32', '15', 'यदि तुम उसके पीछे चलने से फिर जाओ, तो वह फिर हम सभी को जंगल में छोड़ देगा; इस प्रकार तुम इन सारे लोगों का नाश कराओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4735', '4', '32', '16', '¶ तब उन्होंने मूसा के और निकट आकर कहा, “हम अपने पशुओं के लिये यहीं भेड़शालाएँ बनाएँगे, और अपने बाल-बच्चों के लिये यहीं नगर बसाएँगे,');
INSERT INTO `bible_verses_irv` VALUES ('4736', '4', '32', '17', 'परन्तु आप इस्राएलियों के आगे-आगे हथियार-बन्द तब तक चलेंगे, जब तक उनको उनके स्थान में न पहुँचा दें; परन्तु हमारे बाल-बच्चे इस देश के निवासियों के डर से गढ़वाले नगरों में रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4737', '4', '32', '18', 'परन्तु जब तक इस्राएली अपने-अपने भाग के अधिकारी न हों तब तक हम अपने घरों को न लौटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4738', '4', '32', '19', 'हम उनके साथ यरदन पार या कहीं आगे अपना भाग न लेंगे, क्योंकि हमारा भाग यरदन के इसी पार पूर्व की ओर मिला है।”');
INSERT INTO `bible_verses_irv` VALUES ('4739', '4', '32', '20', 'तब मूसा ने उनसे कहा, “यदि तुम ऐसा करो, अर्थात् यदि तुम यहोवा के आगे-आगे युद्ध करने को हथियार बाँधो।');
INSERT INTO `bible_verses_irv` VALUES ('4740', '4', '32', '21', 'और हर एक हथियार-बन्द यरदन के पार तब तक चले, जब तक यहोवा अपने आगे से अपने शत्रुओं को न निकाले');
INSERT INTO `bible_verses_irv` VALUES ('4741', '4', '32', '22', 'और देश यहोवा के वश में न आए; तो उसके पीछे तुम यहाँ लौटोगे, और यहोवा के और इस्राएल के विषय निर्दोष ठहरोगे; और यह देश यहोवा के प्रति तुम्हारी निज भूमि ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4742', '4', '32', '23', 'और यदि तुम ऐसा न करो, तो यहोवा के विरुद्ध पापी ठहरोगे; और जान रखो कि तुम को तुम्हारा पाप लगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4743', '4', '32', '24', 'तुम अपने बाल-बच्चों के लिये नगर बसाओ, और अपनी भेड़-बकरियों के लिये भेड़शालाएँ बनाओ; और जो तुम्हारे मुँह से निकला है वही करो।”');
INSERT INTO `bible_verses_irv` VALUES ('4744', '4', '32', '25', 'तब गादियों और रूबेनियों ने मूसा से कहा, “अपने प्रभु की आज्ञा के अनुसार तेरे दास करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4745', '4', '32', '26', 'हमारे बाल-बच्चे, स्त्रियाँ, भेड़-बकरी आदि, सब पशु तो यहीं गिलाद के नगरों में रहेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('4746', '4', '32', '27', 'परन्तु अपने प्रभु के कहे के अनुसार तेरे दास सब के सब युद्ध के लिये हथियार-बन्द यहोवा के आगे-आगे लड़ने को पार जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('4747', '4', '32', '28', '¶ “तब मूसा ने उनके विषय में एलीआजर याजक, और नून के पुत्र यहोशू, और इस्राएलियों के गोत्रों के पितरों के घरानों के मुख्य-मुख्य पुरुषों को यह आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('4748', '4', '32', '29', 'कि यदि सब गादी और रूबेनी पुरुष युद्ध के लिये हथियार-बन्द तुम्हारे संग यरदन पार जाएँ, और देश तुम्हारे वश में आ जाए, तो गिलाद देश उनकी निज भूमि होने को उन्हें देना।');
INSERT INTO `bible_verses_irv` VALUES ('4749', '4', '32', '30', 'परन्तु यदि वे तुम्हारे संग हथियार-बन्द पार न जाएँ, तो उनकी निज भूमि तुम्हारे बीच कनान देश में ठहरे।”');
INSERT INTO `bible_verses_irv` VALUES ('4750', '4', '32', '31', 'तब गादी और रूबेनी बोल उठे, “यहोवा ने जैसा तेरे दासों से कहलाया है वैसा ही हम करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4751', '4', '32', '32', 'हम हथियार-बन्द यहोवा के आगे-आगे उस पार कनान देश में जाएँगे, परन्तु हमारी निज भूमि यरदन के इसी पार रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('4752', '4', '32', '33', '¶ तब मूसा ने गादियों और रूबेनियों को, और यूसुफ के पुत्र मनश्शे के आधे गोत्रियों को एमोरियों के राजा सीहोन और बाशान के राजा ओग, दोनों के राज्यों का देश, नगरों, और उनके आस-पास की भूमि समेत दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4753', '4', '32', '34', 'तब गादियों ने दीबोन, अतारोत, अरोएर,');
INSERT INTO `bible_verses_irv` VALUES ('4754', '4', '32', '35', 'अत्रौत, शोपान, याजेर, योगबहा,');
INSERT INTO `bible_verses_irv` VALUES ('4755', '4', '32', '36', 'बेतनिम्रा, और बेत-हारन नामक नगरों को दृढ़ किया, और उनमें भेड़-बकरियों के लिये भेड़शाला बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('4756', '4', '32', '37', 'और रूबेनियों ने हेशबोन, एलाले, और किर्यातैम को,');
INSERT INTO `bible_verses_irv` VALUES ('4757', '4', '32', '38', 'फिर नबो और बालमोन के नाम बदलकर उनको, और सिबमा को दृढ़ किया; और उन्होंने अपने दृढ़ किए हुए नगरों के और-और नाम रखे।');
INSERT INTO `bible_verses_irv` VALUES ('4758', '4', '32', '39', 'और मनश्शे के पुत्र माकीर के वंशवालों ने गिलाद देश में जाकर उसे ले लिया, और जो एमोरी उसमें रहते थे उनको निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4759', '4', '32', '40', 'तब मूसा ने मनश्शे के पुत्र माकीर के वंश को गिलाद दे दिया, और वे उसमें रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('4760', '4', '32', '41', 'और मनश्शेई याईर ने जाकर गिलाद की कितनी बस्तियाँ ले लीं, और उनके नाम हव्वोत्याईर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('4761', '4', '32', '42', 'और नोबह ने जाकर गाँवों समेत कनात को ले लिया, और उसका नाम अपने नाम पर नोबह रखा।');
INSERT INTO `bible_verses_irv` VALUES ('4762', '4', '33', '1', '¶ जब से इस्राएली मूसा और हारून की अगुआई में दल बाँधकर मिस्र देश से निकले, तब से उनके ये पड़ाव हुए।');
INSERT INTO `bible_verses_irv` VALUES ('4763', '4', '33', '2', 'मूसा ने यहोवा से आज्ञा पाकर उनके कूच उनके पड़ावों के अनुसार लिख दिए; और वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4764', '4', '33', '3', 'पहले महीने के पन्द्रहवें दिन को उन्होंने रामसेस से कूच किया; फसह के दूसरे दिन इस्राएली सब मिस्रियों के देखते बेखटके निकल गए,');
INSERT INTO `bible_verses_irv` VALUES ('4765', '4', '33', '4', 'जबकि मिस्री अपने सब पहिलौठों को मिट्टी दे रहे थे जिन्हें यहोवा ने मारा था; और उसने उनके देवताओं को भी दण्ड दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('4766', '4', '33', '5', '¶ इस्राएलियों ने रामसेस से कूच करके सुक्कोत में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4767', '4', '33', '6', 'और सुक्कोत से कूच करके एताम में, जो जंगल के छोर पर है, डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4768', '4', '33', '7', 'और एताम से कूच करके वे पीहहीरोत को मुड़ गए, जो बाल-सपोन के सामने है; और मिग्दोल के सामने डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4769', '4', '33', '8', 'तब वे पीहहीरोत के सामने से कूच कर समुद्र के बीच होकर जंगल में गए, और एताम नामक जंगल में तीन दिन का मार्ग चलकर मारा में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4770', '4', '33', '9', 'फिर मारा से कूच करके वे एलीम को गए, और एलीम में जल के बारह सोते और सत्तर खजूर के वृक्ष मिले, और उन्होंने वहाँ डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4771', '4', '33', '10', 'तब उन्होंने एलीम से कूच करके लाल समुद्र के तट पर डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4772', '4', '33', '11', 'और लाल समुद्र से कूच करके सीन नामक जंगल में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4773', '4', '33', '12', 'फिर सीन नामक जंगल से कूच करके उन्होंने दोपका में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4774', '4', '33', '13', 'और दोपका से कूच करके आलूश में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4775', '4', '33', '14', 'और आलूश से कूच करके रपीदीम में डेरा किया, और वहाँ उन लोगों को पीने का पानी न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('4776', '4', '33', '15', 'फिर उन्होंने रपीदीम से कूच करके सीनै के जंगल में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4777', '4', '33', '16', 'और सीनै के जंगल से कूच करके किब्रोतहत्तावा में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4778', '4', '33', '17', 'और किब्रोतहत्तावा से कूच करके हसेरोत में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4779', '4', '33', '18', 'और हसेरोत से कूच करके रित्मा में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4780', '4', '33', '19', 'फिर उन्होंने रित्मा से कूच करके रिम्मोनपेरेस में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4781', '4', '33', '20', 'और रिम्मोनपेरेस से कूच करके लिब्ना में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4782', '4', '33', '21', 'और लिब्ना से कूच करके रिस्सा में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4783', '4', '33', '22', 'और रिस्सा से कूच करके कहेलाता में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4784', '4', '33', '23', 'और कहेलाता से कूच करके शेपेर पर्वत के पास डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4785', '4', '33', '24', 'फिर उन्होंने शेपेर पर्वत से कूच करके हरादा में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4786', '4', '33', '25', 'और हरादा से कूच करके मखेलोत में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4787', '4', '33', '26', 'और मखेलोत से कूच करके तहत में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4788', '4', '33', '27', 'और तहत से कूच करके तेरह में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4789', '4', '33', '28', 'और तेरह से कूच करके मित्का में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4790', '4', '33', '29', 'फिर मित्का से कूच करके उन्होंने हशमोना में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4791', '4', '33', '30', 'और हशमोना से कूच करके मोसेरोत में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4792', '4', '33', '31', 'और मोसेरोत से कूच करके याकानियों के बीच डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4793', '4', '33', '32', 'और याकानियों के बीच से कूच करके होर्हग्गिदगाद में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4794', '4', '33', '33', 'और होर्हग्गिदगाद से कूच करके योतबाता में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4795', '4', '33', '34', 'और योतबाता से कूच करके अब्रोना में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4796', '4', '33', '35', 'और अब्रोना से कूच करके एस्योनगेबेर में डेरे खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('4797', '4', '33', '36', 'और एस्योनगेबेर से कूच करके उन्होंने सीन नामक जंगल के कादेश में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4798', '4', '33', '37', 'फिर कादेश से कूच करके होर पर्वत के पास, जो एदोम देश की सीमा पर है, डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4799', '4', '33', '38', 'वहाँ इस्राएलियों के मिस्र देश से निकलने के चालीसवें वर्ष के पाँचवें महीने के पहले दिन को हारून याजक यहोवा की आज्ञा पाकर होर पर्वत पर चढ़ा, और वहाँ मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('4800', '4', '33', '39', 'और जब हारून होर पर्वत पर मर गया तब वह एक सौ तेईस वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('4801', '4', '33', '40', 'और अराद का कनानी राजा, जो कनान देश के दक्षिण भाग में रहता था, उसने इस्राएलियों के आने का समाचार पाया।');
INSERT INTO `bible_verses_irv` VALUES ('4802', '4', '33', '41', 'तब इस्राएलियों ने होर पर्वत से कूच करके सलमोना में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4803', '4', '33', '42', 'और सलमोना से कूच करके पूनोन में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4804', '4', '33', '43', 'और पूनोन से कूच करके ओबोत में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4805', '4', '33', '44', 'और ओबोत से कूच करके अबारीम नामक डीहों में जो मोआब की सीमा पर हैं, डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4806', '4', '33', '45', 'तब उन डीहों से कूच करके उन्होंने दीबोन-गाद में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4807', '4', '33', '46', 'और दीबोन-गाद से कूच करके अल्मोनदिबलातैम में डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4808', '4', '33', '47', 'और अल्मोनदिबलातैम से कूच करके उन्होंने अबारीम नामक पहाड़ों में नबो के सामने डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4809', '4', '33', '48', 'फिर अबारीम पहाड़ों से कूच करके मोआब के अराबा में, यरीहो के पास यरदन नदी के तट पर डेरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('4810', '4', '33', '49', 'और उन्होंने मोआब के अराबा में बेत्यशीमोत से लेकर आबेलशित्तीम तक यरदन के किनारे-किनारे डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4811', '4', '33', '50', '¶ फिर मोआब के अराबा में, यरीहो के पास की यरदन नदी के तट पर, यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4812', '4', '33', '51', '“इस्राएलियों को समझाकर कह: जब तुम यरदन पार होकर कनान देश में पहुँचो');
INSERT INTO `bible_verses_irv` VALUES ('4813', '4', '33', '52', 'तब उस देश के निवासियों को उनके देश से निकाल देना; और उनके सब नक्काशीदार पत्थरों को और ढली हुई मूर्तियों को नाश करना, और उनके सब पूजा के ऊँचे स्थानों को ढा देना।');
INSERT INTO `bible_verses_irv` VALUES ('4814', '4', '33', '53', 'और उस देश को अपने अधिकार में लेकर उसमें निवास करना, क्योंकि मैंने वह देश तुम्हीं को दिया है कि तुम उसके अधिकारी हो।');
INSERT INTO `bible_verses_irv` VALUES ('4815', '4', '33', '54', 'और तुम उस देश को चिट्ठी डालकर अपने कुलों के अनुसार बाँट लेना; अर्थात् जो कुल अधिकवाले हैं उन्हें अधिक, और जो थोड़ेवाले हैं उनको थोड़ा भाग देना; जिस कुल की चिट्ठी जिस स्थान के लिये निकले वही उसका भाग ठहरे; अपने पितरों के गोत्रों के अनुसार अपना-अपना भाग लेना।');
INSERT INTO `bible_verses_irv` VALUES ('4816', '4', '33', '55', 'परन्तु यदि तुम उस देश के निवासियों को अपने आगे से न निकालोगे, तो उनमें से जिनको तुम उसमें रहने दोगे, वे मानो तुम्हारी आँखों में काँटे और तुम्हारे पांजरों में कीलें ठहरेंगे, और वे उस देश में जहाँ तुम बसोगे, तुम्हें संकट में डालेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4817', '4', '33', '56', 'और उनसे जैसा बर्ताव करने की मनसा मैंने की है वैसा ही तुम से करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4818', '4', '34', '1', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4819', '4', '34', '2', '“इस्राएलियों को यह आज्ञा दे: कि जो देश तुम्हारा भाग होगा वह तो चारों ओर की सीमा तक का कनान देश है, इसलिए जब तुम कनान देश में पहुँचो,');
INSERT INTO `bible_verses_irv` VALUES ('4820', '4', '34', '3', 'तब तुम्हारा दक्षिणी प्रान्त सीन नामक जंगल से ले एदोम देश के किनारे-किनारे होता हुआ चला जाए, और तुम्हारी दक्षिणी सीमा खारे ताल के सिरे पर आरम्भ होकर पश्चिम की ओर चले;');
INSERT INTO `bible_verses_irv` VALUES ('4821', '4', '34', '4', 'वहाँ से तुम्हारी सीमा अक्रब्बीम नामक चढ़ाई के दक्षिण की ओर पहुँचकर मुड़े, और सीन तक आए, और कादेशबर्ने के दक्षिण की ओर निकले, और हसरद्दार तक बढ़के अस्मोन तक पहुँचे;');
INSERT INTO `bible_verses_irv` VALUES ('4822', '4', '34', '5', 'फिर वह सीमा अस्मोन से घूमकर मिस्र के नाले तक पहुँचे, और उसका अन्त समुद्र का तट ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4823', '4', '34', '6', '¶ “फिर पश्चिमी सीमा महासमुद्र हो; तुम्हारी पश्चिमी सीमा यही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4824', '4', '34', '7', '¶ “तुम्हारी उत्तरी सीमा यह हो, अर्थात् तुम महासमुद्र से ले होर पर्वत तक सीमा बाँधना;');
INSERT INTO `bible_verses_irv` VALUES ('4825', '4', '34', '8', 'और होर पर्वत से हमात की घाटी तक सीमा बाँधना, और वह सदाद पर निकले;');
INSERT INTO `bible_verses_irv` VALUES ('4826', '4', '34', '9', 'फिर वह सीमा जिप्रोन तक पहुँचे, और हसरेनान पर निकले; तुम्हारी उत्तरी सीमा यही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4827', '4', '34', '10', '¶ “फिर अपनी पूर्वी सीमा हसरेनान से शपाम तक बाँधना;');
INSERT INTO `bible_verses_irv` VALUES ('4828', '4', '34', '11', 'और वह सीमा शपाम से रिबला तक, जो ऐन के पूर्व की ओर है, नीचे को उतरते-उतरते किन्नेरेत नामक ताल के पूर्व से लग जाए;');
INSERT INTO `bible_verses_irv` VALUES ('4829', '4', '34', '12', 'और वह सीमा यरदन तक उतरकर खारे ताल के तट पर निकले। तुम्हारे देश की चारों सीमाएँ ये ही ठहरें।”');
INSERT INTO `bible_verses_irv` VALUES ('4830', '4', '34', '13', '¶ तब मूसा ने इस्राएलियों से फिर कहा, “जिस देश के तुम चिट्ठी डालकर अधिकारी होंगे, और यहोवा ने उसे साढ़े नौ गोत्र के लोगों को देने की आज्ञा दी है, वह यही है;');
INSERT INTO `bible_verses_irv` VALUES ('4831', '4', '34', '14', 'परन्तु रूबेनियों और गादियों के गोत्र तो अपने-अपने पितरों के कुलों के अनुसार अपना-अपना भाग पा चुके हैं, और मनश्शे के आधे गोत्र के लोग भी अपना भाग पा चुके हैं;');
INSERT INTO `bible_verses_irv` VALUES ('4832', '4', '34', '15', 'अर्थात् उन ढाई गोत्रों के लोग यरीहो के पास यरदन के पार पूर्व दिशा में, जहाँ सूर्योदय होता है, अपना-अपना भाग पा चुके हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('4833', '4', '34', '16', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4834', '4', '34', '17', '“जो पुरुष तुम लोगों के लिये उस देश को बाँटेंगे उनके नाम ये हैं एलीआजर याजक और नून का पुत्र यहोशू।');
INSERT INTO `bible_verses_irv` VALUES ('4835', '4', '34', '18', 'और देश को बाँटने के लिये एक-एक गोत्र का एक-एक प्रधान ठहराना।');
INSERT INTO `bible_verses_irv` VALUES ('4836', '4', '34', '19', 'और इन पुरुषों के नाम ये हैं यहूदागोत्री यपुन्ने का पुत्र कालेब,');
INSERT INTO `bible_verses_irv` VALUES ('4837', '4', '34', '20', 'शिमोनगोत्री अम्मीहूद का पुत्र शमूएल,');
INSERT INTO `bible_verses_irv` VALUES ('4838', '4', '34', '21', 'बिन्यामीनगोत्री किसलोन का पुत्र एलीदाद,');
INSERT INTO `bible_verses_irv` VALUES ('4839', '4', '34', '22', 'दान के गोत्र का प्रधान योग्ली का पुत्र बुक्की,');
INSERT INTO `bible_verses_irv` VALUES ('4840', '4', '34', '23', 'यूसुफियों में से मनश्शेइयों के गोत्र का प्रधान एपोद का पुत्र हन्नीएल,');
INSERT INTO `bible_verses_irv` VALUES ('4841', '4', '34', '24', 'और एप्रैमियों के गोत्र का प्रधान शिप्तान का पुत्र कमूएल,');
INSERT INTO `bible_verses_irv` VALUES ('4842', '4', '34', '25', 'जबूलूनियों के गोत्र का प्रधान पर्नाक का पुत्र एलीसापान,');
INSERT INTO `bible_verses_irv` VALUES ('4843', '4', '34', '26', 'इस्साकारियों के गोत्र का प्रधान अज्जान का पुत्र पलतीएल,');
INSERT INTO `bible_verses_irv` VALUES ('4844', '4', '34', '27', 'आशेरियों के गोत्र का प्रधान शलोमी का पुत्र अहीहूद,');
INSERT INTO `bible_verses_irv` VALUES ('4845', '4', '34', '28', 'और नप्तालियों के गोत्र का प्रधान अम्मीहूद का पुत्र पदहेल।”');
INSERT INTO `bible_verses_irv` VALUES ('4846', '4', '34', '29', 'जिन पुरुषों को यहोवा ने कनान देश को इस्राएलियों के लिये बाँटने की आज्ञा दी वे ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4847', '4', '35', '1', '¶ फिर यहोवा ने, मोआब के अराबा में, यरीहो के पास की यरदन नदी के तट पर मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4848', '4', '35', '2', '“इस्राएलियों को आज्ञा दे, कि तुम अपने-अपने निज भाग की भूमि में से लेवियों को रहने के लिये नगर देना; और नगरों के चारों ओर की चराइयाँ भी उनको देना।');
INSERT INTO `bible_verses_irv` VALUES ('4849', '4', '35', '3', 'नगर तो उनके रहने के लिये, और चराइयाँ उनके गाय-बैल और भेड़-बकरी आदि, उनके सब पशुओं के लिये होंगी।');
INSERT INTO `bible_verses_irv` VALUES ('4850', '4', '35', '4', 'और नगरों की चराइयाँ, जिन्हें तुम लेवियों को दोगे, वह एक-एक नगर की शहरपनाह से बाहर चारों ओर एक-एक हजार हाथ तक की हों।');
INSERT INTO `bible_verses_irv` VALUES ('4851', '4', '35', '5', 'और नगर के बाहर पूर्व, दक्षिण, पश्चिम, और उत्तर की ओर, दो-दो हजार हाथ इस रीति से नापना कि नगर बीचों बीच हो; लेवियों के एक-एक नगर की चराई इतनी ही भूमि की हो।');
INSERT INTO `bible_verses_irv` VALUES ('4852', '4', '35', '6', 'और जो नगर तुम लेवियों को दोगे उनमें से छः शरणनगर हों, जिन्हें तुम को खूनी के भागने के लिये ठहराना होगा, और उनसे अधिक बयालीस नगर और भी देना।');
INSERT INTO `bible_verses_irv` VALUES ('4853', '4', '35', '7', 'जितने नगर तुम लेवियों को दोगे वे सब अड़तालीस हों, और उनके साथ चराइयाँ देना।');
INSERT INTO `bible_verses_irv` VALUES ('4854', '4', '35', '8', 'और जो नगर तुम इस्राएलियों की निज भूमि में से दो, वे जिनके बहुत नगर हों उनसे बहुत, और जिनके थोड़े नगर हों उनसे थोड़े लेकर देना; सब अपने-अपने नगरों में से लेवियों को अपने ही अपने भाग के अनुसार दें।”');
INSERT INTO `bible_verses_irv` VALUES ('4855', '4', '35', '9', '¶ फिर यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4856', '4', '35', '10', '“इस्राएलियों से कह: जब तुम यरदन पार होकर कनान देश में पहुँचो,');
INSERT INTO `bible_verses_irv` VALUES ('4857', '4', '35', '11', 'तक ऐसे नगर ठहराना जो तुम्हारे लिये शरणनगर हों, कि जो कोई किसी को भूल से मारकर खूनी ठहरा हो वह वहाँ भाग जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4858', '4', '35', '12', 'वे नगर तुम्हारे निमित्त पलटा लेनेवाले से शरण लेने के काम आएँगे, कि जब तक खूनी न्याय के लिये मण्डली के सामने खड़ा न हो तब तक वह न मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4859', '4', '35', '13', 'और शरण के जो नगर तुम दोगे वे छः हों।');
INSERT INTO `bible_verses_irv` VALUES ('4860', '4', '35', '14', 'तीन नगर तो यरदन के इस पार, और तीन कनान देश में देना; शरणनगर इतने ही रहें।');
INSERT INTO `bible_verses_irv` VALUES ('4861', '4', '35', '15', 'ये छहों नगर इस्राएलियों के और उनके बीच रहनेवाले परदेशियों के लिये भी शरणस्थान ठहरें, कि जो कोई किसी को भूल से मार डाले वह वहीं भाग जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4862', '4', '35', '16', '¶ “परन्तु यदि कोई किसी को लोहे के किसी हथियार से ऐसा मारे कि वह मर जाए, तो वह खूनी ठहरेगा; और वह खूनी अवश्य मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4863', '4', '35', '17', 'और यदि कोई ऐसा पत्थर हाथ में लेकर, जिससे कोई मर सकता है, किसी को मारे, और वह मर जाए, तो वह भी खूनी ठहरेगा; और वह खूनी अवश्य मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4864', '4', '35', '18', 'या कोई हाथ में ऐसी लकड़ी लेकर, जिससे कोई मर सकता है, किसी को मारे, और वह मर जाए, तो वह भी खूनी ठहरेगा; और वह खूनी अवश्य मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4865', '4', '35', '19', 'लहू का पलटा लेनेवाला आप ही उस खूनी को मार डाले; जब भी वह मिले तब ही वह उसे मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4866', '4', '35', '20', 'और यदि कोई किसी को बैर से ढकेल दे, या घात लगाकर कुछ उस पर ऐसे फेंक दे कि वह मर जाए,');
INSERT INTO `bible_verses_irv` VALUES ('4867', '4', '35', '21', 'या शत्रुता से उसको अपने हाथ से ऐसा मारे कि वह मर जाए, तो जिसने मारा हो वह अवश्य मार डाला जाए; वह खूनी ठहरेगा; लहू का पलटा लेनेवाला जब भी वह खूनी उसे मिल जाए तब ही उसको मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4868', '4', '35', '22', '¶ “परन्तु यदि कोई किसी को बिना सोचे, और बिना शत्रुता रखे ढकेल दे, या बिना घात लगाए उस पर कुछ फेंक दे,');
INSERT INTO `bible_verses_irv` VALUES ('4869', '4', '35', '23', 'या ऐसा कोई पत्थर लेकर, जिससे कोई मर सकता है, दूसरे को बिना देखे उस पर फेंक दे, और वह मर जाए, परन्तु वह न उसका शत्रु हो, और न उसकी हानि का खोजी रहा हो;');
INSERT INTO `bible_verses_irv` VALUES ('4870', '4', '35', '24', 'तो मण्डली मारनेवाले और लहू का पलटा लेनेवाले के बीच इन नियमों के अनुसार न्याय करे;');
INSERT INTO `bible_verses_irv` VALUES ('4871', '4', '35', '25', 'और मण्डली उस खूनी को लहू के पलटा लेनेवाले के हाथ से बचाकर उस शरणनगर में जहाँ वह पहले भाग गया हो लौटा दे, और जब तक पवित्र तेल से अभिषेक किया हुआ महायाजक न मर जाए तब तक वह वहीं रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4872', '4', '35', '26', 'परन्तु यदि वह खूनी उस शरणनगर की सीमा से जिसमें वह भाग गया हो बाहर निकलकर और कहीं जाए,');
INSERT INTO `bible_verses_irv` VALUES ('4873', '4', '35', '27', 'और लहू का पलटा लेनेवाला उसको शरणनगर की सीमा के बाहर कहीं पाकर मार डाले, तो वह लहू बहाने का दोषी न ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('4874', '4', '35', '28', 'क्योंकि खूनी को महायाजक की मृत्यु तक शरणनगर में रहना चाहिये; और महायाजक के मरने के पश्चात् वह अपनी निज भूमि को लौट सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('4875', '4', '35', '29', '¶ “तुम्हारी पीढ़ी-पीढ़ी में तुम्हारे सब रहने के स्थानों में न्याय की यह विधि होगी।');
INSERT INTO `bible_verses_irv` VALUES ('4876', '4', '35', '30', 'और जो कोई किसी मनुष्य को मार डाले वह साक्षियों के कहने पर मार डाला जाए, परन्तु एक ही साक्षी की साक्षी से कोई न मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4877', '4', '35', '31', 'और जो खूनी प्राणदण्ड के योग्य ठहरे उससे प्राणदण्ड के बदले में जुर्माना न लेना; वह अवश्य मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('4878', '4', '35', '32', 'और जो किसी शरणनगर में भागा हो उसके लिये भी इस मतलब से जुर्माना न लेना, कि वह याजक के मरने से पहले फिर अपने देश में रहने को लौटने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('4879', '4', '35', '33', 'इसलिए जिस देश में तुम रहोगे उसको अशुद्ध न करना; खून से तो देश अशुद्ध हो जाता है, और जिस देश में जब खून किया जाए तब केवल खूनी के लहू बहाने ही से उस देश का प्रायश्चित हो सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('4880', '4', '35', '34', 'जिस देश में तुम निवास करोगे उसके बीच मैं रहूँगा, उसको अशुद्ध न करना; मैं यहोवा तो इस्राएलियों के बीच रहता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('4881', '4', '36', '1', '¶ फिर यूसुफियों के कुलों में से गिलाद, जो माकीर का पुत्र और मनश्शे का पोता था, उसके वंश के कुल के पितरों के घरानों के मुख्य-मुख्य पुरुष मूसा के समीप जाकर उन प्रधानों के सामने, जो इस्राएलियों के पितरों के घरानों के मुख्य पुरुष थे, कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('4882', '4', '36', '2', '“यहोवा ने हमारे प्रभु को आज्ञा दी थी, कि इस्राएलियों को चिट्ठी डालकर देश बाँट देना; और फिर यहोवा की यह भी आज्ञा हमारे प्रभु को मिली, कि हमारे सगोत्री सलोफाद का भाग उसकी बेटियों को देना।');
INSERT INTO `bible_verses_irv` VALUES ('4883', '4', '36', '3', 'पर यदि वे इस्राएलियों के और किसी गोत्र के पुरुषों से ब्याही जाएँ, तो उनका भाग हमारे पितरों के भाग से छूट जाएगा, और जिस गोत्र में वे ब्याही जाएँ उसी गोत्र के भाग में मिल जाएगा; तब हमारा भाग घट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('4884', '4', '36', '4', 'और जब इस्राएलियों की जुबली होगी, तब जिस गोत्र में वे ब्याही जाएँ उसके भाग में उनका भाग पक्की रीति से मिल जाएगा; और वह हमारे पितरों के गोत्र के भाग से सदा के लिये छूट जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('4885', '4', '36', '5', 'तब यहोवा से आज्ञा पाकर मूसा ने इस्राएलियों से कहा, “यूसुफियों के गोत्री ठीक कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4886', '4', '36', '6', 'सलोफाद की बेटियों के विषय में यहोवा ने यह आज्ञा दी है, कि जो वर जिसकी दृष्टि में अच्छा लगे वह उसी से ब्याही जाए; परन्तु वे अपने मूलपुरुष ही के गोत्र के कुल में ब्याही जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4887', '4', '36', '7', 'और इस्राएलियों के किसी गोत्र का भाग दूसरे के गोत्र के भाग में न मिलने पाए; इस्राएली अपने-अपने मूलपुरुष के गोत्र के भाग पर बने रहें।');
INSERT INTO `bible_verses_irv` VALUES ('4888', '4', '36', '8', 'और इस्राएलियों के किसी गोत्र में किसी की बेटी हो जो भाग पानेवाली हो, वह अपने ही मूलपुरुष के गोत्र के किसी पुरुष से ब्याही जाए, इसलिए कि इस्राएली अपने-अपने मूलपुरुष के भाग के अधिकारी रहें।');
INSERT INTO `bible_verses_irv` VALUES ('4889', '4', '36', '9', 'किसी गोत्र का भाग दूसरे गोत्र के भाग में मिलने न पाए; इस्राएलियों के एक-एक गोत्र के लोग अपने-अपने भाग पर बने रहें।”');
INSERT INTO `bible_verses_irv` VALUES ('4890', '4', '36', '10', 'यहोवा की आज्ञा के अनुसार जो उसने मूसा को दी सलोफाद की बेटियों ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('4891', '4', '36', '11', 'अर्थात् महला, तिर्सा, होग्ला, मिल्का, और नोवा, जो सलोफाद की बेटियाँ थीं, उन्होंने अपने चचेरे भाइयों से ब्याह किया।');
INSERT INTO `bible_verses_irv` VALUES ('4892', '4', '36', '12', 'वे यूसुफ के पुत्र मनश्शे के वंश के कुलों में ब्याही गईं, और उनका भाग उनके मूलपुरुष के कुल के गोत्र के अधिकार में बना रहा।');
INSERT INTO `bible_verses_irv` VALUES ('4893', '4', '36', '13', '¶ जो आज्ञाएँ और नियम यहोवा ने मोआब के अराबा में यरीहो के पास की यरदन नदी के तट पर मूसा के द्वारा इस्राएलियों को दिए वे ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4894', '5', '1', '1', '¶ जो बातें मूसा ने यरदन के पार जंगल में, अर्थात् सूफ के सामने के अराबा में, और पारान और तोपेल के बीच, और लाबान हसेरोत और दीजाहाब में, सारे इस्राएलियों से कहीं वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4895', '5', '1', '2', 'होरेब से कादेशबर्ने तक सेईर पहाड़ का मार्ग ग्यारह दिन का है।');
INSERT INTO `bible_verses_irv` VALUES ('4896', '5', '1', '3', 'चालीसवें वर्ष के ग्यारहवें महीने के पहले दिन को जो कुछ यहोवा ने मूसा को इस्राएलियों से कहने की आज्ञा दी थी, उसके अनुसार मूसा उनसे ये बातें कहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('4897', '5', '1', '4', 'अर्थात् जब मूसा ने एमोरियों के राजा हेशबोनवासी सीहोन और बाशान के राजा अश्तारोतवासी ओग को एद्रेई में मार डाला,');
INSERT INTO `bible_verses_irv` VALUES ('4898', '5', '1', '5', 'उसके बाद यरदन के पार मोआब देश में वह व्यवस्था का विवरण ऐसे करने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('4899', '5', '1', '6', '¶ “हमारे परमेश्वर यहोवा ने होरेब के पास हम से कहा था, ‘तुम लोगों को इस पहाड़ के पास रहते हुए बहुत दिन हो गए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('4900', '5', '1', '7', 'इसलिए अब यहाँ से कूच करो, और एमोरियों के पहाड़ी देश को, और क्या अराबा में, क्या पहाड़ों में, क्या नीचे के देश में, क्या दक्षिण देश में, क्या समुद्र के किनारे, जितने लोग एमोरियों के पास रहते हैं उनके देश को, अर्थात् लबानोन पर्वत तक और फरात नाम महानद तक रहनेवाले कनानियों के देश को भी चले जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('4901', '5', '1', '8', 'सुनो, मैं उस देश को तुम्हारे सामने किए देता हूँ; जिस देश के विषय यहोवा ने अब्राहम, इसहाक, और याकूब, तुम्हारे पितरों से शपथ खाकर कहा था कि मैं इसे तुम को और तुम्हारे बाद तुम्हारे वंश को दूँगा, उसको अब जाकर अपने अधिकार में कर लो।’”');
INSERT INTO `bible_verses_irv` VALUES ('4902', '5', '1', '9', '¶ “फिर उसी समय मैंने तुम से कहा, ‘मैं तुम्हारा भार अकेला नहीं उठा सकता;');
INSERT INTO `bible_verses_irv` VALUES ('4903', '5', '1', '10', 'क्योंकि तुम्हारे परमेश्वर यहोवा ने तुम को यहाँ तक बढ़ाया है कि तुम गिनती में आज आकाश के तारों के समान हो गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('4904', '5', '1', '11', 'तुम्हारे पितरों का परमेश्वर तुम को हजारगुणा और भी बढ़ाए, और अपने वचन के अनुसार तुम को आशीष भी देता रहे!');
INSERT INTO `bible_verses_irv` VALUES ('4905', '5', '1', '12', 'परन्तु तुम्हारे झंझट, और भार, और झगड़ों को मैं अकेला कहाँ तक सह सकता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('4906', '5', '1', '13', 'इसलिए तुम अपने-अपने गोत्र में से एक-एक बुद्धिमान और समझदार और प्रसिद्ध पुरुष चुन लो, और मैं उन्हें तुम पर मुखिया ठहराऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('4907', '5', '1', '14', 'इसके उत्तर में तुम ने मुझसे कहा, ‘जो कुछ तू हम से कहता है उसका करना अच्छा है।’');
INSERT INTO `bible_verses_irv` VALUES ('4908', '5', '1', '15', 'इसलिए मैंने तुम्हारे गोत्रों के मुख्य पुरुषों को जो बुद्धिमान और प्रसिद्ध पुरुष थे चुनकर तुम पर मुखिया नियुक्त किया, अर्थात् हजार-हजार, सौ-सौ, पचास-पचास, और दस-दस के ऊपर प्रधान और तुम्हारे गोत्रों के सरदार भी नियुक्त किए।');
INSERT INTO `bible_verses_irv` VALUES ('4909', '5', '1', '16', 'और उस समय मैंने तुम्हारे न्यायियों को आज्ञा दी, ‘तुम अपने भाइयों के मुकद्दमे सुना करो, और उनके बीच और उनके पड़ोसियों और परदेशियों के बीच भी धार्मिकता से न्याय किया करो।');
INSERT INTO `bible_verses_irv` VALUES ('4910', '5', '1', '17', 'न्याय करते समय किसी का पक्ष न करना; जैसे बड़े की वैसे ही छोटे मनुष्य की भी सुनना; किसी का मुँह देखकर न डरना, क्योंकि न्याय परमेश्वर का काम है; और जो मुकद्दमा तुम्हारे लिये कठिन हो, वह मेरे पास ले आना, और मैं उसे सुनूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('4911', '5', '1', '18', 'और मैंने उसी समय तुम्हारे सारे कर्तव्य तुम को बता दिए।');
INSERT INTO `bible_verses_irv` VALUES ('4912', '5', '1', '19', '¶ “हम होरेब से कूच करके अपने परमेश्वर यहोवा की आज्ञा के अनुसार उस सारे बड़े और भयानक जंगल में होकर चले, जिसे तुम ने एमोरियों के पहाड़ी देश के मार्ग में देखा, और हम कादेशबर्ने तक आए।');
INSERT INTO `bible_verses_irv` VALUES ('4913', '5', '1', '20', 'वहाँ मैंने तुम से कहा, ‘तुम एमोरियों के पहाड़ी देश तक आ गए हो जिसको हमारा परमेश्वर यहोवा हमें देता है।');
INSERT INTO `bible_verses_irv` VALUES ('4914', '5', '1', '21', 'देखो, उस देश को तुम्हारा परमेश्वर यहोवा तुम्हारे सामने किए देता है, इसलिए अपने पितरों के परमेश्वर यहोवा के वचन के अनुसार उस पर चढ़ो, और उसे अपने अधिकार में ले लो; न तो तुम डरो और न तुम्हारा मन कच्चा हो।’');
INSERT INTO `bible_verses_irv` VALUES ('4915', '5', '1', '22', 'और तुम सब मेरे पास आकर कहने लगे, ‘हम अपने आगे पुरुषों को भेज देंगे, जो उस देश का पता लगाकर हमको यह सन्देश दें, कि कौन से मार्ग से होकर चलना होगा और किस-किस नगर में प्रवेश करना पड़ेगा?’');
INSERT INTO `bible_verses_irv` VALUES ('4916', '5', '1', '23', 'इस बात से प्रसन्न होकर मैंने तुम में से बारह पुरुष, अर्थात् हर गोत्र में से एक पुरुष चुन लिया;');
INSERT INTO `bible_verses_irv` VALUES ('4917', '5', '1', '24', 'और वे पहाड़ पर चढ़ गए, और एशकोल नामक नाले को पहुँचकर उस देश का भेद लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4918', '5', '1', '25', 'और उस देश के फलों में से कुछ हाथ में लेकर हमारे पास आए, और हमको यह सन्देश दिया, ‘जो देश हमारा परमेश्वर यहोवा हमें देता है वह अच्छा है।’');
INSERT INTO `bible_verses_irv` VALUES ('4919', '5', '1', '26', '¶ “तो भी तुम ने वहाँ जाने से मना किया, किन्तु अपने परमेश्वर यहोवा की आज्ञा के विरुद्ध होकर');
INSERT INTO `bible_verses_irv` VALUES ('4920', '5', '1', '27', 'अपने-अपने डेरे में यह कहकर कुड़कुड़ाने लगे, ‘यहोवा हम से बैर रखता है, इस कारण हमको मिस्र देश से निकाल ले आया है, कि हमको एमोरियों के वश में करके हमारा सत्यानाश कर डाले।');
INSERT INTO `bible_verses_irv` VALUES ('4921', '5', '1', '28', 'हम किधर जाएँ? हमारे भाइयों ने यह कहकर हमारे मन को कच्चा कर दिया है कि वहाँ के लोग हम से बड़े और लम्बे हैं; और वहाँ के नगर बड़े-बड़े हैं, और उनकी शहरपनाह आकाश से बातें करती हैं; और हमने वहाँ अनाकवंशियों को भी देखा है।’');
INSERT INTO `bible_verses_irv` VALUES ('4922', '5', '1', '29', 'मैंने तुम से कहा, ‘उनके कारण भय मत खाओ और न डरो।');
INSERT INTO `bible_verses_irv` VALUES ('4923', '5', '1', '30', 'तुम्हारा परमेश्वर यहोवा जो तुम्हारे आगे-आगे चलता है वह आप तुम्हारी ओर से लड़ेगा, जैसे कि उसने मिस्र में तुम्हारे देखते तुम्हारे लिये किया;');
INSERT INTO `bible_verses_irv` VALUES ('4924', '5', '1', '31', 'फिर तुम ने जंगल में भी देखा कि जिस रीति कोई पुरुष अपने लड़के को उठाए चलता है, उसी रीति हमारा परमेश्वर यहोवा हमको इस स्थान पर पहुँचने तक, उस सारे मार्ग में जिससे हम आए हैं, उठाए रहा।’');
INSERT INTO `bible_verses_irv` VALUES ('4925', '5', '1', '32', 'इस बात पर भी तुम ने अपने उस परमेश्वर यहोवा पर विश्वास नहीं किया,');
INSERT INTO `bible_verses_irv` VALUES ('4926', '5', '1', '33', 'जो तुम्हारे आगे-आगे इसलिए चलता रहा कि डेरे डालने का स्थान तुम्हारे लिये ढूँढ़े, और रात को आग में और दिन को बादल में प्रगट होकर चला, ताकि तुम को वह मार्ग दिखाए जिससे तुम चलो।');
INSERT INTO `bible_verses_irv` VALUES ('4927', '5', '1', '34', '¶ “परन्तु तुम्हारी वे बातें सुनकर यहोवा का कोप भड़क उठा, और उसने यह शपथ खाई,');
INSERT INTO `bible_verses_irv` VALUES ('4928', '5', '1', '35', '‘निश्चय इस बुरी पीढ़ी के मनुष्यों में से एक भी उस अच्छे देश को देखने न पाएगा, जिसे मैंने उनके पितरों को देने की शपथ खाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('4929', '5', '1', '36', 'केवल यपुन्ने का पुत्र कालेब ही उसे देखने पाएगा, और जिस भूमि पर उसके पाँव पड़े हैं उसे मैं उसको और उसके वंश को भी दूँगा; क्योंकि वह मेरे पीछे पूरी रीति से हो लिया है।’');
INSERT INTO `bible_verses_irv` VALUES ('4930', '5', '1', '37', 'और मुझ पर भी यहोवा तुम्हारे कारण क्रोधित हुआ, और यह कहा, ‘तू भी वहाँ जाने न पाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('4931', '5', '1', '38', 'नून का पुत्र यहोशू जो तेरे सामने खड़ा रहता है, वह तो वहाँ जाने पाएगा; इसलिए तू उसको हियाव दे, क्योंकि उस देश को इस्राएलियों के अधिकार में वही कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('4932', '5', '1', '39', 'फिर तुम्हारे बाल-बच्चे जिनके विषय में तुम कहते हो कि ये लूट में चले जाएँगे, और तुम्हारे जो बच्चे अभी भले बुरे का भेद नहीं जानते, वे वहाँ प्रवेश करेंगे, और उनको मैं वह देश दूँगा, और वे उसके अधिकारी होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('4933', '5', '1', '40', 'परन्तु तुम लोग घूमकर कूच करो, और लाल समुद्र के मार्ग से जंगल की ओर जाओ।’');
INSERT INTO `bible_verses_irv` VALUES ('4934', '5', '1', '41', '¶ “तब तुम ने मुझसे कहा, ‘हमने यहोवा के विरुद्ध पाप किया है; अब हम अपने परमेश्वर यहोवा की आज्ञा के अनुसार चढ़ाई करेंगे और लड़ेंगे।’ तब तुम अपने-अपने हथियार बाँधकर पहाड़ पर बिना सोचे समझे चढ़ने को तैयार हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('4935', '5', '1', '42', 'तब यहोवा ने मुझसे कहा, ‘उनसे कह दे कि तुम मत चढ़ो, और न लड़ो; क्योंकि मैं तुम्हारे मध्य में नहीं हूँ; कहीं ऐसा न हो कि तुम अपने शत्रुओं से हार जाओ।’');
INSERT INTO `bible_verses_irv` VALUES ('4936', '5', '1', '43', 'यह बात मैंने तुम से कह दी, परन्तु तुम ने न मानी; किन्तु ढिठाई से यहोवा की आज्ञा का उल्लंघन करके पहाड़ पर चढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('4937', '5', '1', '44', 'तब उस पहाड़ के निवासी एमोरियों ने तुम्हारा सामना करने को निकलकर मधुमक्खियों के समान तुम्हारा पीछा किया, और सेईर देश के होर्मा तक तुम्हें मारते-मारते चले आए।');
INSERT INTO `bible_verses_irv` VALUES ('4938', '5', '1', '45', 'तब तुम लौटकर यहोवा के सामने रोने लगे; परन्तु यहोवा ने तुम्हारी न सुनी, न तुम्हारी बातों पर कान लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('4939', '5', '1', '46', 'और तुम कादेश में बहुत दिनों तक रहे, यहाँ तक कि एक युग हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('4940', '5', '2', '1', '¶ “तब उस आज्ञा के अनुसार, जो यहोवा ने मुझ को दी थी, हमने घूमकर कूच किया, और लाल समुद्र के मार्ग के जंगल की ओर गए; और बहुत दिन तक सेईर पहाड़ के बाहर-बाहर चलते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('4941', '5', '2', '2', 'तब यहोवा ने मुझसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4942', '5', '2', '3', '‘तुम लोगों को इस पहाड़ के बाहर-बाहर चलते हुए बहुत दिन बीत गए, अब घूमकर उत्तर की ओर चलो।');
INSERT INTO `bible_verses_irv` VALUES ('4943', '5', '2', '4', 'और तू प्रजा के लोगों को मेरी यह आज्ञा सुना, कि तुम सेईर के निवासी अपने भाई एसावियों की सीमा के पास होकर जाने पर हो; और वे तुम से डर जाएँगे। इसलिए तुम बहुत चौकस रहो;');
INSERT INTO `bible_verses_irv` VALUES ('4944', '5', '2', '5', 'उनसे लड़ाई न छेड़ना; क्योंकि उनके देश में से मैं तुम्हें पाँव रखने की जगह तक न दूँगा, इस कारण कि मैंने सेईर पर्वत एसावियों के अधिकार में कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('4945', '5', '2', '6', 'तुम उनसे भोजन रुपये से मोल लेकर खा सकोगे, और रुपया देकर कुओं से पानी भरकर पी सकोगे।');
INSERT INTO `bible_verses_irv` VALUES ('4946', '5', '2', '7', 'क्योंकि तुम्हारा परमेश्वर यहोवा तुम्हारे हाथों के सब कामों के विषय तुम्हें आशीष देता आया है; इस भारी जंगल में तुम्हारा चलना फिरना वह जानता है; इन चालीस वर्षों में तुम्हारा परमेश्वर यहोवा तुम्हारे संग-संग रहा है; और तुम को कुछ घटी नहीं हुई।’');
INSERT INTO `bible_verses_irv` VALUES ('4947', '5', '2', '8', 'अतः हम सेईर निवासी अपने भाई एसावियों के पास से होकर, अराबा के मार्ग, और एलत और एस्योनगेबेर को पीछे छोड़कर चले। “फिर हम मुड़कर मोआब के जंगल के मार्ग से होकर चले।');
INSERT INTO `bible_verses_irv` VALUES ('4948', '5', '2', '9', '¶ और यहोवा ने मुझसे कहा, ‘मोआबियों को न सताना और न लड़ाई छेड़ना, क्योंकि मैं उनके देश में से कुछ भी तेरे अधिकार में न कर दूँगा क्योंकि मैंने आर को लूत के वंशजों के अधिकार में किया है।');
INSERT INTO `bible_verses_irv` VALUES ('4949', '5', '2', '10', '(पुराने दिनों में वहाँ एमी लोग बसे हुए थे, जो अनाकियों के समान बलवन्त और लम्बे-लम्बे और गिनती में बहुत थे;');
INSERT INTO `bible_verses_irv` VALUES ('4950', '5', '2', '11', 'और अनाकियों के समान वे भी रपाई गिने जाते थे, परन्तु मोआबी उन्हें एमी कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4951', '5', '2', '12', 'और पुराने दिनों में सेईर में होरी लोग बसे हुए थे, परन्तु एसावियों ने उनको उस देश से निकाल दिया, और अपने सामने से नाश करके उनके स्थान पर आप बस गए; जैसे कि इस्राएलियों ने यहोवा के दिए हुए अपने अधिकार के देश में किया।)');
INSERT INTO `bible_verses_irv` VALUES ('4952', '5', '2', '13', 'अब तुम लोग कूच करके जेरेद नदी के पार जाओ।’ तब हम जेरेद नदी के पार आए।');
INSERT INTO `bible_verses_irv` VALUES ('4953', '5', '2', '14', 'और हमारे कादेशबर्ने को छोड़ने से लेकर जेरेद नदी पार होने तक अड़तीस वर्ष बीत गए, उस बीच में यहोवा की शपथ के अनुसार उस पीढ़ी के सब योद्धा छावनी में से नाश हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('4954', '5', '2', '15', 'और जब तक वे नाश न हुए तब तक यहोवा का हाथ उन्हें छावनी में से मिटा डालने के लिये उनके विरुद्ध बढ़ा ही रहा।');
INSERT INTO `bible_verses_irv` VALUES ('4955', '5', '2', '16', '¶ “जब सब योद्धा मरते-मरते लोगों के बीच में से नाश हो गए,');
INSERT INTO `bible_verses_irv` VALUES ('4956', '5', '2', '17', 'तब यहोवा ने मुझसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('4957', '5', '2', '18', '‘अब मोआब की सीमा, अर्थात् आर को पार कर;');
INSERT INTO `bible_verses_irv` VALUES ('4958', '5', '2', '19', 'और जब तू अम्मोनियों के सामने जाकर उनके निकट पहुँचे, तब उनको न सताना और न छेड़ना, क्योंकि मैं अम्मोनियों के देश में से कुछ भी तेरे अधिकार में न करूँगा, क्योंकि मैंने उसे लूत के वंशजों के अधिकार में कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('4959', '5', '2', '20', '(वह देश भी रपाइयों का गिना जाता था, क्योंकि पुराने दिनों में रपाई, जिन्हें अम्मोनी जमजुम्मी कहते थे, वे वहाँ रहते थे;');
INSERT INTO `bible_verses_irv` VALUES ('4960', '5', '2', '21', 'वे भी अनाकियों के समान बलवान और लम्बे-लम्बे और गिनती में बहुत थे; परन्तु यहोवा ने उनको अम्मोनियों के सामने से नाश कर डाला, और उन्होंने उनको उस देश से निकाल दिया, और उनके स्थान पर आप रहने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('4961', '5', '2', '22', 'जैसे कि उसने सेईर के निवासी एसावियों के सामने से होरियों को नाश किया, और उन्होंने उनको उस देश से निकाल दिया, और आज तक उनके स्थान पर वे आप निवास करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('4962', '5', '2', '23', 'वैसा ही अव्वियों को, जो गाज़ा नगर तक गाँवों में बसे हुए थे, उनको कप्तोरियों ने जो कप्तोर से निकले थे नाश किया, और उनके स्थान पर आप रहने लगे।)');
INSERT INTO `bible_verses_irv` VALUES ('4963', '5', '2', '24', 'अब तुम लोग उठकर कूच करो, और अर्नोन के नाले के पार चलो: सुन, मैं देश समेत हेशबोन के राजा एमोरी सीहोन को तेरे हाथ में कर देता हूँ; इसलिए उस देश को अपने अधिकार में लेना आरम्भ करो, और उस राजा से युद्ध छेड़ दो।');
INSERT INTO `bible_verses_irv` VALUES ('4964', '5', '2', '25', 'और जितने लोग धरती पर रहते हैं उन सभी के मन में मैं आज ही के दिन से तेरे कारण डर और थरथराहट समवाने लगूँगा; वे तेरा समाचार पाकर तेरे डर के मारे काँपेंगे और पीड़ित होंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('4965', '5', '2', '26', '¶ “अतः मैंने कदेमोत नामक जंगल से हेशबोन के राजा सीहोन के पास मेल की ये बातें कहने को दूत भेजे:');
INSERT INTO `bible_verses_irv` VALUES ('4966', '5', '2', '27', '‘मुझे अपने देश में से होकर जाने दे; मैं राजपथ पर से चला जाऊँगा, और दाएँ और बाएँ हाथ न मुड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('4967', '5', '2', '28', 'तू रुपया लेकर मेरे हाथ भोजनवस्तु देना कि मैं खाऊँ, और पानी भी रुपया लेकर मुझ को देना कि मैं पीऊँ; केवल मुझे पाँव-पाँव चले जाने दे,');
INSERT INTO `bible_verses_irv` VALUES ('4968', '5', '2', '29', 'जैसा सेईर के निवासी एसावियों ने और आर के निवासी मोआबियों ने मुझसे किया, वैसा ही तू भी मुझसे कर, इस रीति मैं यरदन पार होकर उस देश में पहुँचूँगा जो हमारा परमेश्वर यहोवा हमें देता है।’');
INSERT INTO `bible_verses_irv` VALUES ('4969', '5', '2', '30', 'परन्तु हेशबोन के राजा सीहोन ने हमको अपने देश में से होकर चलने न दिया; क्योंकि तुम्हारे परमेश्वर यहोवा ने उसका चित्त कठोर और उसका मन हठीला कर दिया था, इसलिए कि उसको तुम्हारे हाथ में कर दे, जैसा कि आज प्रगट है।');
INSERT INTO `bible_verses_irv` VALUES ('4970', '5', '2', '31', 'और यहोवा ने मुझसे कहा, ‘सुन, मैं देश समेत सीहोन को तेरे वश में कर देने पर हूँ; उस देश को अपने अधिकार में लेना आरम्भ कर।’');
INSERT INTO `bible_verses_irv` VALUES ('4971', '5', '2', '32', 'तब सीहोन अपनी सारी सेना समेत निकल आया, और हमारा सामना करके युद्ध करने को यहस तक चढ़ आया।');
INSERT INTO `bible_verses_irv` VALUES ('4972', '5', '2', '33', 'और हमारे परमेश्वर यहोवा ने उसको हमारे द्वारा हरा दिया, और हमने उसको पुत्रों और सारी सेना समेत मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('4973', '5', '2', '34', 'और उसी समय हमने उसके सारे नगर ले लिए, और एक-एक बसे हुए नगर की स्त्रियों और बाल-बच्चों समेत यहाँ तक सत्यानाश किया कि कोई न छूटा;');
INSERT INTO `bible_verses_irv` VALUES ('4974', '5', '2', '35', 'परन्तु पशुओं को हमने अपना कर लिया, और उन नगरों की लूट भी हमने ले ली जिनको हमने जीत लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('4975', '5', '2', '36', 'अर्नोन के नाले के छोरवाले अरोएर नगर से लेकर, और उस नाले में के नगर से लेकर, गिलाद तक कोई नगर ऐसा ऊँचा न रहा जो हमारे सामने ठहर सकता था; क्योंकि हमारे परमेश्वर यहोवा ने सभी को हमारे वश में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4976', '5', '2', '37', 'परन्तु हम अम्मोनियों के देश के निकट, वरन् यब्बोक नदी के उस पार जितना देश है, और पहाड़ी देश के नगर जहाँ जाने से हमारे परमेश्वर यहोवा ने हमको मना किया था, वहाँ हम नहीं गए।');
INSERT INTO `bible_verses_irv` VALUES ('4977', '5', '3', '1', '¶ “तब हम मुड़कर बाशान के मार्ग से चढ़ चले; और बाशान का ओग नामक राजा अपनी सारी सेना समेत हमारा सामना करने को निकल आया, कि एद्रेई में युद्ध करे।');
INSERT INTO `bible_verses_irv` VALUES ('4978', '5', '3', '2', 'तब यहोवा ने मुझसे कहा, ‘उससे मत डर; क्योंकि मैं उसको सारी सेना और देश समेत तेरे हाथ में किए देता हूँ; और जैसा तूने हेशबोन के निवासी एमोरियों के राजा सीहोन से किया है वैसा ही उससे भी करना।’');
INSERT INTO `bible_verses_irv` VALUES ('4979', '5', '3', '3', 'इस प्रकार हमारे परमेश्वर यहोवा ने सारी सेना समेत बाशान के राजा ओग को भी हमारे हाथ में कर दिया; और हम उसको यहाँ तक मारते रहे कि उनमें से कोई भी न बच पाया।');
INSERT INTO `bible_verses_irv` VALUES ('4980', '5', '3', '4', 'उसी समय हमने उनके सारे नगरों को ले लिया, कोई ऐसा नगर न रह गया जिसे हमने उनसे न ले लिया हो, इस रीति अर्गोब का सारा देश, जो बाशान में ओग के राज्य में था और उसमें साठ नगर थे, वह हमारे वश में आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('4981', '5', '3', '5', 'ये सब नगर गढ़वाले थे, और उनके ऊँची-ऊँची शहरपनाह, और फाटक, और बेंड़े थे, और इनको छोड़ बिना शहरपनाह के भी बहुत से नगर थे।');
INSERT INTO `bible_verses_irv` VALUES ('4982', '5', '3', '6', 'और जैसा हमने हेशबोन के राजा सीहोन के नगरों से किया था वैसा ही हमने इन नगरों से भी किया, अर्थात् सब बसे हुए नगरों को स्त्रियों और बाल-बच्चों समेत सत्यानाश कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('4983', '5', '3', '7', 'परन्तु सब घरेलू पशु और नगरों की लूट हमने अपनी कर ली।');
INSERT INTO `bible_verses_irv` VALUES ('4984', '5', '3', '8', 'इस प्रकार हमने उस समय यरदन के इस पार रहनेवाले एमोरियों के दोनों राजाओं के हाथ से अर्नोन के नाले से लेकर हेर्मोन पर्वत तक का देश ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('4985', '5', '3', '9', '(हेर्मोन को सीदोनी लोग सिर्योन, और एमोरी लोग सनीर कहते हैं।)');
INSERT INTO `bible_verses_irv` VALUES ('4986', '5', '3', '10', 'समथर देश के सब नगर, और सारा गिलाद, और सल्का, और एद्रेई तक जो ओग के राज्य के नगर थे, सारा बाशान हमारे वश में आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('4987', '5', '3', '11', 'जो रपाई रह गए थे, उनमें से केवल बाशान का राजा ओग रह गया था, उसकी चारपाई जो लोहे की है वह तो अम्मोनियों के रब्बाह नगर में पड़ी है, साधारण पुरुष के हाथ के हिसाब से उसकी लम्बाई नौ हाथ की और चौड़ाई चार हाथ की है।');
INSERT INTO `bible_verses_irv` VALUES ('4988', '5', '3', '12', '¶ “जो देश हमने उस समय अपने अधिकार में ले लिया वह यह है, अर्थात् अर्नोन के नाले के किनारेवाले अरोएर नगर से लेकर सब नगरों समेत गिलाद के पहाड़ी देश का आधा भाग, जिसे मैंने रूबेनियों और गादियों को दे दिया,');
INSERT INTO `bible_verses_irv` VALUES ('4989', '5', '3', '13', 'और गिलाद का बचा हुआ भाग, और सारा बाशान, अर्थात् अर्गोब का सारा देश जो ओग के राज्य में था, इन्हें मैंने मनश्शे के आधे गोत्र को दे दिया। (सारा बाशान तो रपाइयों का देश कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('4990', '5', '3', '14', 'और मनश्शेई याईर ने गशूरियों और माकावासियों की सीमा तक अर्गोब का सारा देश ले लिया, और बाशान के नगरों का नाम अपने नाम पर हब्बोत्याईर रखा, और वही नाम आज तक बना है।)');
INSERT INTO `bible_verses_irv` VALUES ('4991', '5', '3', '15', 'और मैंने गिलाद देश माकीर को दे दिया,');
INSERT INTO `bible_verses_irv` VALUES ('4992', '5', '3', '16', 'और रूबेनियों और गादियों को मैंने गिलाद से लेकर अर्नोन के नाले तक का देश दे दिया, अर्थात् उस नाले का बीच उनकी सीमा ठहराया, और यब्बोक नदी तक जो अम्मोनियों की सीमा है;');
INSERT INTO `bible_verses_irv` VALUES ('4993', '5', '3', '17', 'और किन्नेरेत से लेकर पिसगा की ढलान के नीचे के अराबा के ताल तक, जो खारा ताल भी कहलाता है, अराबा और यरदन की पूर्व की ओर का सारा देश भी मैंने उन्हीं को दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('4994', '5', '3', '18', '¶ “उस समय मैंने तुम्हें यह आज्ञा दी, ‘तुम्हारे परमेश्वर यहोवा ने तुम्हें यह देश दिया है कि उसे अपने अधिकार में रखो; तुम सब योद्धा हथियार-बन्द होकर अपने भाई इस्राएलियों के आगे-आगे पार चलो।');
INSERT INTO `bible_verses_irv` VALUES ('4995', '5', '3', '19', 'परन्तु तुम्हारी स्त्रियाँ, और बाल-बच्चे, और पशु, जिन्हें मैं जानता हूँ कि बहुत से हैं, वह सब तुम्हारे नगरों में जो मैंने तुम्हें दिए हैं रह जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('4996', '5', '3', '20', 'और जब यहोवा तुम्हारे भाइयों को वैसा विश्राम दे जैसा कि उसने तुम को दिया है, और वे उस देश के अधिकारी हो जाएँ जो तुम्हारा परमेश्वर यहोवा उन्हें यरदन पार देता है; तब तुम भी अपने-अपने अधिकार की भूमि पर जो मैंने तुम्हें दी है लौटोगे।’');
INSERT INTO `bible_verses_irv` VALUES ('4997', '5', '3', '21', 'फिर मैंने उसी समय यहोशू से चिताकर कहा, ‘तूने अपनी आँखों से देखा है कि तेरे परमेश्वर यहोवा ने इन दोनों राजाओं से क्या-क्या किया है; वैसा ही यहोवा उन सब राज्यों से करेगा जिनमें तू पार होकर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('4998', '5', '3', '22', 'उनसे न डरना; क्योंकि जो तुम्हारी ओर से लड़नेवाला है वह तुम्हारा परमेश्वर यहोवा है।’');
INSERT INTO `bible_verses_irv` VALUES ('4999', '5', '3', '23', '¶ “उसी समय मैंने यहोवा से गिड़गिड़ाकर विनती की,');
INSERT INTO `bible_verses_irv` VALUES ('5000', '5', '3', '24', '‘हे प्रभु यहोवा, तू अपने दास को अपनी महिमा और बलवन्त हाथ दिखाने लगा है; स्वर्ग में और पृथ्वी पर ऐसा कौन देवता है जो तेरे से काम और पराक्रम के कर्म कर सके?');
INSERT INTO `bible_verses_irv` VALUES ('5001', '5', '3', '25', 'इसलिए मुझे पार जाने दे कि यरदन पार के उस उत्तम देश को, अर्थात् उस उत्तम पहाड़ और लबानोन को भी देखने पाऊँ।’');
INSERT INTO `bible_verses_irv` VALUES ('5002', '5', '3', '26', 'परन्तु यहोवा तुम्हारे कारण मुझसे रुष्ट हो गया, और मेरी न सुनी; किन्तु यहोवा ने मुझसे कहा, ‘बस कर; इस विषय में फिर कभी मुझसे बातें न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5003', '5', '3', '27', 'पिसगा पहाड़ की चोटी पर चढ़ जा, और पूर्व, पश्चिम, उत्तर, दक्षिण, चारों ओर दृष्टि करके उस देश को देख ले; क्योंकि तू इस यरदन के पार जाने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5004', '5', '3', '28', 'और यहोशू को आज्ञा दे, और उसे ढाढ़स देकर दृढ़ कर; क्योंकि इन लोगों के आगे-आगे वही पार जाएगा, और जो देश तू देखेगा उसको वही उनका निज भाग करा देगा।’');
INSERT INTO `bible_verses_irv` VALUES ('5005', '5', '3', '29', 'तब हम बेतपोर के सामने की तराई में ठहरे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5006', '5', '4', '1', '¶ “अब, हे इस्राएल, जो-जो विधि और नियम मैं तुम्हें सिखाना चाहता हूँ उन्हें सुन लो, और उन पर चलो; जिससे तुम जीवित रहो, और जो देश तुम्हारे पितरों का परमेश्वर यहोवा तुम्हें देता है उसमें जाकर उसके अधिकारी हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('5007', '5', '4', '2', 'जो आज्ञा मैं तुम को सुनाता हूँ उसमें न तो कुछ बढ़ाना, और न कुछ घटाना; तुम्हारे परमेश्वर यहोवा की जो-जो आज्ञा मैं तुम्हें सुनाता हूँ उन्हें तुम मानना');
INSERT INTO `bible_verses_irv` VALUES ('5008', '5', '4', '3', 'तुम ने तो अपनी आँखों से देखा है कि बालपोर के कारण यहोवा ने क्या-क्या किया; अर्थात् जितने मनुष्य बालपोर के पीछे हो लिये थे उन सभी को तुम्हारे परमेश्वर यहोवा ने तुम्हारे बीच में से सत्यानाश कर डाला;');
INSERT INTO `bible_verses_irv` VALUES ('5009', '5', '4', '4', 'परन्तु तुम जो अपने परमेश्वर यहोवा के साथ लिपटे रहे हो सब के सब आज तक जीवित हो।');
INSERT INTO `bible_verses_irv` VALUES ('5010', '5', '4', '5', 'सुनो, मैंने तो अपने परमेश्वर यहोवा की आज्ञा के अनुसार तुम्हें विधि और नियम सिखाए हैं, कि जिस देश के अधिकारी होने जाते हो उसमें तुम उनके अनुसार चलो।');
INSERT INTO `bible_verses_irv` VALUES ('5011', '5', '4', '6', 'इसलिए तुम उनको धारण करना और मानना; क्योंकि और देशों के लोगों के सामने तुम्हारी बुद्धि और समझ इसी से प्रगट होगी, अर्थात् वे इन सब विधियों को सुनकर कहेंगे, कि निश्चय यह बड़ी जाति बुद्धिमान और समझदार है।');
INSERT INTO `bible_verses_irv` VALUES ('5012', '5', '4', '7', 'देखो, कौन ऐसी बड़ी जाति है जिसका देवता उसके ऐसे समीप रहता हो जैसा हमारा परमेश्वर यहोवा, जब भी हम उसको पुकारते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('5013', '5', '4', '8', 'फिर कौन ऐसी बड़ी जाति है जिसके पास ऐसी धर्ममय विधि और नियम हों, जैसी कि यह सारी व्यवस्था जिसे मैं आज तुम्हारे सामने रखता हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('5014', '5', '4', '9', '¶ “यह अत्यन्त आवश्यक है कि तुम अपने विषय में सचेत रहो, और अपने मन की बड़ी चौकसी करो, कहीं ऐसा न हो कि जो-जो बातें तुम ने अपनी आँखों से देखीं उनको भूल जाओ, और वह जीवन भर के लिये तुम्हारे मन से जाती रहें; किन्तु तुम उन्हें अपने बेटों पोतों को सिखाना।');
INSERT INTO `bible_verses_irv` VALUES ('5015', '5', '4', '10', 'विशेष करके उस दिन की बातें जिसमें तुम होरेब के पास अपने परमेश्वर यहोवा के सामने खड़े थे, जब यहोवा ने मुझसे कहा था, ‘उन लोगों को मेरे पास इकट्ठा कर कि मैं उन्हें अपने वचन सुनाऊँ, जिससे वे सीखें, ताकि जितने दिन वे पृथ्वी पर जीवित रहें उतने दिन मेरा भय मानते रहें, और अपने बाल-बच्चों को भी यही सिखाएँ।’');
INSERT INTO `bible_verses_irv` VALUES ('5016', '5', '4', '11', 'तब तुम समीप जाकर उस पर्वत के नीचे खड़े हुए, और वह पहाड़ आग से धधक रहा था, और उसकी लौ आकाश तक पहुँचती थी, और उसके चारों ओर अंधियारा और बादल, और घोर अंधकार छाया हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('5017', '5', '4', '12', 'तब यहोवा ने उस आग के बीच में से तुम से बातें की; बातों का शब्द तो तुम को सुनाई पड़ा, परन्तु कोई रूप न देखा; केवल शब्द ही शब्द सुन पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('5018', '5', '4', '13', 'और उसने तुम को अपनी वाचा के दसों वचन बताकर उनके मानने की आज्ञा दी; और उन्हें पत्थर की दो पटियाओं पर लिख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5019', '5', '4', '14', 'और मुझ को यहोवा ने उसी समय तुम्हें विधि और नियम सिखाने की आज्ञा दी, इसलिए कि जिस देश के अधिकारी होने को तुम पार जाने पर हो उसमें तुम उनको माना करो।');
INSERT INTO `bible_verses_irv` VALUES ('5020', '5', '4', '15', '¶ “इसलिए तुम अपने विषय में बहुत सावधान रहना। क्योंकि जब यहोवा ने तुम से होरेब पर्वत पर आग के बीच में से बातें की, तब तुम को कोई रूप न दिखाई पड़ा,');
INSERT INTO `bible_verses_irv` VALUES ('5021', '5', '4', '16', 'कहीं ऐसा न हो कि तुम बिगड़कर चाहे पुरुष चाहे स्त्री के,');
INSERT INTO `bible_verses_irv` VALUES ('5022', '5', '4', '17', 'चाहे पृथ्वी पर चलनेवाले किसी पशु, चाहे आकाश में उड़नेवाले किसी पक्षी के।');
INSERT INTO `bible_verses_irv` VALUES ('5023', '5', '4', '18', '¶ “चाहे भूमि पर रेंगनेवाले किसी जन्तु, चाहे पृथ्वी के जल में रहनेवाली किसी मछली के रूप की कोई मूर्ति खोदकर बना लो,');
INSERT INTO `bible_verses_irv` VALUES ('5024', '5', '4', '19', 'या जब तुम आकाश की ओर आँखें उठाकर, सूर्य, चन्द्रमा, और तारों को, अर्थात् आकाश का सारा तारागण देखो, तब बहक कर उन्हें दण्डवत् करके उनकी सेवा करने लगो, जिनको तुम्हारे परमेश्वर यहोवा ने धरती पर के सब देशवालों के लिये रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('5025', '5', '4', '20', 'और तुम को यहोवा लोहे के भट्ठे के सरीखे मिस्र देश से निकाल ले आया है, इसलिए कि तुम उसका प्रजारूपी निज भाग ठहरो, जैसा आज प्रगट है।');
INSERT INTO `bible_verses_irv` VALUES ('5026', '5', '4', '21', 'फिर तुम्हारे कारण यहोवा ने मुझसे क्रोध करके यह शपथ खाई, ‘तू यरदन पार जाने न पाएगा, और जो उत्तम देश इस्राएलियों का परमेश्वर यहोवा उन्हें उनका निज भाग करके देता है, उसमें तू प्रवेश करने न पाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('5027', '5', '4', '22', 'किन्तु मुझे इसी देश में मरना है, मैं तो यरदन पार नहीं जा सकता; परन्तु तुम पार जाकर उस उत्तम देश के अधिकारी हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5028', '5', '4', '23', 'इसलिए अपने विषय में तुम सावधान रहो, कहीं ऐसा न हो कि तुम उस वाचा को भूलकर, जो तुम्हारे परमेश्वर यहोवा ने तुम से बाँधी है, किसी और वस्तु की मूर्ति खोदकर बनाओ, जिसे तुम्हारे परमेश्वर यहोवा ने तुम को मना किया है।');
INSERT INTO `bible_verses_irv` VALUES ('5029', '5', '4', '24', 'क्योंकि तुम्हारा परमेश्वर यहोवा भस्म करनेवाली आग है; वह जलन रखनेवाला परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('5030', '5', '4', '25', '¶ “यदि उस देश में रहते-रहते बहुत दिन बीत जाने पर, और अपने बेटे-पोते उत्पन्न होने पर, तुम बिगड़कर किसी वस्तु के रूप की मूर्ति खोदकर बनाओ, और इस रीति से अपने परमेश्वर यहोवा के प्रति बुराई करके उसे अप्रसन्न कर दो,');
INSERT INTO `bible_verses_irv` VALUES ('5031', '5', '4', '26', 'तो मैं आज आकाश और पृथ्वी को तुम्हारे विरुद्ध साक्षी करके कहता हूँ, कि जिस देश के अधिकारी होने के लिये तुम यरदन पार जाने पर हो उसमें तुम जल्दी बिल्कुल नाश हो जाओगे; और बहुत दिन रहने न पाओगे, किन्तु पूरी रीति से नष्ट हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5032', '5', '4', '27', 'और यहोवा तुम को देश-देश के लोगों में तितर-बितर करेगा, और जिन जातियों के बीच यहोवा तुम को पहुँचाएगा उनमें तुम थोड़े ही से रह जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5033', '5', '4', '28', 'और वहाँ तुम मनुष्य के बनाए हुए लकड़ी और पत्थर के देवताओं की सेवा करोगे, जो न देखते, और न सुनते, और न खाते, और न सूँघते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5034', '5', '4', '29', 'परन्तु वहाँ भी यदि तुम अपने परमेश्वर यहोवा को ढूँढ़ोगे, तो वह तुम को मिल जाएगा, शर्त यह है कि तुम अपने पूरे मन से और अपने सारे प्राण से उसे ढूँढ़ो।');
INSERT INTO `bible_verses_irv` VALUES ('5035', '5', '4', '30', 'अन्त के दिनों में जब तुम संकट में पड़ो, और ये सब विपत्तियाँ तुम पर आ पड़ें, तब तुम अपने परमेश्वर यहोवा की ओर फिरो और उसकी मानना;');
INSERT INTO `bible_verses_irv` VALUES ('5036', '5', '4', '31', 'क्योंकि तेरा परमेश्वर यहोवा दयालु परमेश्वर है, वह तुम को न तो छोड़ेगा और न नष्ट करेगा, और जो वाचा उसने तेरे पितरों से शपथ खाकर बाँधी है उसको नहीं भूलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5037', '5', '4', '32', '¶ “जब से परमेश्वर ने मनुष्य को उत्पन्न करके पृथ्वी पर रखा तब से लेकर तू अपने उत्पन्न होने के दिन तक की बातें पूछ, और आकाश के एक छोर से दूसरे छोर तक की बातें पूछ, क्या ऐसी बड़ी बात कभी हुई या सुनने में आई है?');
INSERT INTO `bible_verses_irv` VALUES ('5038', '5', '4', '33', 'क्या कोई जाति कभी परमेश्वर की वाणी आग के बीच में से आती हुई सुनकर जीवित रही, जैसे कि तूने सुनी है?');
INSERT INTO `bible_verses_irv` VALUES ('5039', '5', '4', '34', 'फिर क्या परमेश्वर ने और किसी जाति को दूसरी जाति के बीच से निकालने को कमर बाँधकर परीक्षा, और चिन्ह, और चमत्कार, और युद्ध, और बलवन्त हाथ, और बढ़ाई हुई भुजा से ऐसे बड़े भयानक काम किए, जैसे तुम्हारे परमेश्वर यहोवा ने मिस्र में तुम्हारे देखते किए?');
INSERT INTO `bible_verses_irv` VALUES ('5040', '5', '4', '35', 'यह सब तुझको दिखाया गया, इसलिए कि तू जान ले कि यहोवा ही परमेश्वर है; उसको छोड़ और कोई है ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('5041', '5', '4', '36', 'आकाश में से उसने तुझे अपनी वाणी सुनाई कि तुझे शिक्षा दे; और पृथ्वी पर उसने तुझे अपनी बड़ी आग दिखाई, और उसके वचन आग के बीच में से आते हुए तुझे सुनाई पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('5042', '5', '4', '37', 'और उसने जो तेरे पितरों से प्रेम रखा, इस कारण उनके पीछे उनके वंश को चुन लिया, और प्रत्यक्ष होकर तुझे अपने बड़े सामर्थ्य के द्वारा मिस्र से इसलिए निकाल लाया,');
INSERT INTO `bible_verses_irv` VALUES ('5043', '5', '4', '38', 'कि तुझ से बड़ी और सामर्थी जातियों को तेरे आगे से निकालकर तुझे उनके देश में पहुँचाए, और उसे तेरा निज भागकर दे, जैसा आज के दिन दिखाई पड़ता है;');
INSERT INTO `bible_verses_irv` VALUES ('5044', '5', '4', '39', 'इसलिए आज जान ले, और अपने मन में सोच भी रख, कि ऊपर आकाश में और नीचे पृथ्वी पर यहोवा ही परमेश्वर है; और कोई दूसरा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('5045', '5', '4', '40', 'और तू उसकी विधियों और आज्ञाओं को जो मैं आज तुझे सुनाता हूँ मानना, इसलिए कि तेरा और तेरे पीछे तेरे वंश का भी भला हो, और जो देश तेरा परमेश्वर यहोवा तुझे देता है उसमें तेरे दिन बहुत वरन् सदा के लिये हों।”');
INSERT INTO `bible_verses_irv` VALUES ('5046', '5', '4', '41', '¶ तब मूसा ने यरदन के पार पूर्व की ओर तीन नगर अलग किए,');
INSERT INTO `bible_verses_irv` VALUES ('5047', '5', '4', '42', 'इसलिए कि जो कोई बिना जाने और बिना पहले से बैर रखे अपने किसी भाई को मार डाले, वह उनमें से किसी नगर में भाग जाए, और भागकर जीवित रहे');
INSERT INTO `bible_verses_irv` VALUES ('5048', '5', '4', '43', 'अर्थात् रूबेनियों का बेसेर नगर जो जंगल के समथर देश में है, और गादियों के गिलाद का रामोत, और मनश्शेइयों के बाशान का गोलन।');
INSERT INTO `bible_verses_irv` VALUES ('5049', '5', '4', '44', '¶ फिर जो व्यवस्था मूसा ने इस्राएलियों को दी वह यह है');
INSERT INTO `bible_verses_irv` VALUES ('5050', '5', '4', '45', 'ये ही वे चेतावनियाँ और नियम हैं जिन्हें मूसा ने इस्राएलियों को उस समय कह सुनाया जब वे मिस्र से निकले थे,');
INSERT INTO `bible_verses_irv` VALUES ('5051', '5', '4', '46', 'अर्थात् यरदन के पार बेतपोर के सामने की तराई में, एमोरियों के राजा हेशबोनवासी सीहोन के देश में, जिस राजा को उन्होंने मिस्र से निकलने के बाद मारा।');
INSERT INTO `bible_verses_irv` VALUES ('5052', '5', '4', '47', 'और उन्होंने उसके देश को, और बाशान के राजा ओग के देश को, अपने वश में कर लिया; यरदन के पार सूर्योदय की ओर रहनेवाले एमोरियों के राजाओं के ये देश थे।');
INSERT INTO `bible_verses_irv` VALUES ('5053', '5', '4', '48', 'यह देश अर्नोन के नाले के छोरवाले अरोएर से लेकर सिय्योन पर्वत, जो हेर्मोन भी कहलाता है,');
INSERT INTO `bible_verses_irv` VALUES ('5054', '5', '4', '49', 'उस पर्वत तक का सारा देश, और पिसगा की ढलान के नीचे के अराबा के ताल तक, यरदन पार पूर्व की ओर का सारा अराबा है।');
INSERT INTO `bible_verses_irv` VALUES ('5055', '5', '5', '1', '¶ मूसा ने सारे इस्राएलियों को बुलवाकर कहा, “हे इस्राएलियों, जो-जो विधि और नियम मैं आज तुम्हें सुनाता हूँ वे सुनो, इसलिए कि उन्हें सीखकर मानने में चौकसी करो।');
INSERT INTO `bible_verses_irv` VALUES ('5056', '5', '5', '2', 'हमारे परमेश्वर यहोवा ने तो होरेब पर हम से वाचा बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('5057', '5', '5', '3', 'इस वाचा को यहोवा ने हमारे पितरों से नहीं, हम ही से बाँधा, जो यहाँ आज के दिन जीवित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5058', '5', '5', '4', 'यहोवा ने उस पर्वत पर आग के बीच में से तुम लोगों से आमने-सामने बातें की;');
INSERT INTO `bible_verses_irv` VALUES ('5059', '5', '5', '5', 'उस आग के डर के मारे तुम पर्वत पर न चढ़े, इसलिए मैं यहोवा के और तुम्हारे बीच उसका वचन तुम्हें बताने को खड़ा रहा। तब उसने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('5060', '5', '5', '6', '¶ ‘तेरा परमेश्वर यहोवा, जो तुझे दासत्व के घर अर्थात् मिस्र देश में से निकाल लाया है, वह मैं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5061', '5', '5', '7', '‘मुझे छोड़ दूसरों को परमेश्वर करके न मानना।');
INSERT INTO `bible_verses_irv` VALUES ('5062', '5', '5', '8', '‘तू अपने लिये कोई मूर्ति खोदकर न बनाना, न किसी की प्रतिमा बनाना जो आकाश में, या पृथ्वी पर, या पृथ्वी के जल में है;');
INSERT INTO `bible_verses_irv` VALUES ('5063', '5', '5', '9', 'तू उनको दण्डवत् न करना और न उनकी उपासना करना; क्योंकि मैं तेरा परमेश्वर यहोवा जलन रखनेवाला परमेश्वर हूँ, और जो मुझसे बैर रखते हैं उनके बेटों, पोतों, और परपोतों को पितरों का दण्ड दिया करता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('5064', '5', '5', '10', 'और जो मुझसे प्रेम रखते और मेरी आज्ञाओं को मानते हैं उन हजारों पर करुणा किया करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5065', '5', '5', '11', '‘तू अपने परमेश्वर यहोवा का नाम व्यर्थ न लेना; क्योंकि जो यहोवा का नाम व्यर्थ ले वह उनको निर्दोष न ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5066', '5', '5', '12', '‘तू विश्रामदिन को मानकर पवित्र रखना, जैसे तेरे परमेश्वर यहोवा ने तुझे आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('5067', '5', '5', '13', 'छः दिन तो परिश्रम करके अपना सारा काम-काज करना;');
INSERT INTO `bible_verses_irv` VALUES ('5068', '5', '5', '14', 'परन्तु सातवाँ दिन तेरे परमेश्वर यहोवा के लिये विश्रामदिन है; उसमें न तू किसी भाँति का काम-काज करना, न तेरा बेटा, न तेरी बेटी, न तेरा दास, न तेरी दासी, न तेरा बैल, न तेरा गदहा, न तेरा कोई पशु, न कोई परदेशी भी जो तेरे फाटकों के भीतर हो; जिससे तेरा दास और तेरी दासी भी तेरे समान विश्राम करे।');
INSERT INTO `bible_verses_irv` VALUES ('5069', '5', '5', '15', 'और इस बात को स्मरण रखना कि मिस्र देश में तू आप दास था, और वहाँ से तेरा परमेश्वर यहोवा तुझे बलवन्त हाथ और बढ़ाई हुई भुजा के द्वारा निकाल लाया; इस कारण तेरा परमेश्वर यहोवा तुझे विश्रामदिन मानने की आज्ञा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('5070', '5', '5', '16', '‘अपने पिता और अपनी माता का आदर करना, जैसे कि तेरे परमेश्वर यहोवा ने तुझे आज्ञा दी है; जिससे जो देश तेरा परमेश्वर यहोवा तुझे देता है उसमें तू बहुत दिन तक रहने पाए, और तेरा भला हो।');
INSERT INTO `bible_verses_irv` VALUES ('5071', '5', '5', '17', '‘तू खून न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5072', '5', '5', '18', '‘तू व्यभिचार न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5073', '5', '5', '19', '‘तू चोरी न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5074', '5', '5', '20', '‘तू किसी के विरुद्ध झूठी साक्षी न देना।');
INSERT INTO `bible_verses_irv` VALUES ('5075', '5', '5', '21', '‘तू न किसी की पत्नी का लालच करना, और न किसी के घर का लालच करना, न उसके खेत का, न उसके दास का, न उसकी दासी का, न उसके बैल या गदहे का, न उसकी किसी और वस्तु का लालच करना।’');
INSERT INTO `bible_verses_irv` VALUES ('5076', '5', '5', '22', 'यही वचन यहोवा ने उस पर्वत पर आग, और बादल, और घोर अंधकार के बीच में से तुम्हारी सारी मण्डली से पुकारकर कहा; और इससे अधिक और कुछ न कहा। और उन्हें उसने पत्थर की दो पटियाओं पर लिखकर मुझे दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5077', '5', '5', '23', '¶ “जब पर्वत आग से दहक रहा था, और तुम ने उस शब्द को अंधियारे के बीच में से आते सुना, तब तुम और तुम्हारे गोत्रों के सब मुख्य-मुख्य पुरुष और तुम्हारे पुरनिए मेरे पास आए;');
INSERT INTO `bible_verses_irv` VALUES ('5078', '5', '5', '24', 'और तुम कहने लगे, ‘हमारे परमेश्वर यहोवा ने हमको अपना तेज और अपनी महिमा दिखाई है, और हमने उसका शब्द आग के बीच में से आते हुए सुना; आज हमने देख लिया कि यद्यपि परमेश्वर मनुष्य से बातें करता है तो भी मनुष्य जीवित रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('5079', '5', '5', '25', 'अब हम क्यों मर जाएँ? क्योंकि ऐसी बड़ी आग से हम भस्म हो जाएँगे; और यदि हम अपने परमेश्वर यहोवा का शब्द फिर सुनें, तब तो मर ही जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5080', '5', '5', '26', 'क्योंकि सारे प्राणियों में से कौन ऐसा है जो हमारे समान जीवित और अग्नि के बीच में से बोलते हुए परमेश्वर का शब्द सुनकर जीवित बचा रहे?');
INSERT INTO `bible_verses_irv` VALUES ('5081', '5', '5', '27', 'इसलिए तू समीप जा, और जो कुछ हमारा परमेश्वर यहोवा कहे उसे सुन ले; फिर जो कुछ हमारा परमेश्वर यहोवा कहे उसे हम से कहना; और हम उसे सुनेंगे और उसे मानेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('5082', '5', '5', '28', '¶ “जब तुम मुझसे ये बातें कह रहे थे तब यहोवा ने तुम्हारी बातें सुनीं; तब उसने मुझसे कहा, ‘इन लोगों ने जो-जो बातें तुझ से कही हैं मैंने सुनी हैं; इन्होंने जो कुछ कहा वह ठीक ही कहा।');
INSERT INTO `bible_verses_irv` VALUES ('5083', '5', '5', '29', 'भला होता कि उनका मन सदैव ऐसा ही बना रहे, कि वे मेरा भय मानते हुए मेरी सब आज्ञाओं पर चलते रहें, जिससे उनकी और उनके वंश की सदैव भलाई होती रहे!');
INSERT INTO `bible_verses_irv` VALUES ('5084', '5', '5', '30', 'इसलिए तू जाकर उनसे कह दे, कि अपने-अपने डेरों को लौट जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('5085', '5', '5', '31', 'परन्तु तू यहीं मेरे पास खड़ा रह, और मैं वे सारी आज्ञाएँ और विधियाँ और नियम जिन्हें तुझे उनको सिखाना होगा तुझ से कहूँगा, जिससे वे उन्हें उस देश में जिसका अधिकार मैं उन्हें देने पर हूँ मानें।’');
INSERT INTO `bible_verses_irv` VALUES ('5086', '5', '5', '32', 'इसलिए तुम अपने परमेश्वर यहोवा की आज्ञा के अनुसार करने में चौकसी करना; न तो दाएँ मुड़ना और न बाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5087', '5', '5', '33', 'जिस मार्ग पर चलने की आज्ञा तुम्हारे परमेश्वर यहोवा ने तुम को दी है उस सारे मार्ग पर चलते रहो, कि तुम जीवित रहो, और तुम्हारा भला हो, और जिस देश के तुम अधिकारी होगे उसमें तुम बहुत दिनों के लिये बने रहो।');
INSERT INTO `bible_verses_irv` VALUES ('5088', '5', '6', '1', '¶ “यह वह आज्ञा, और वे विधियाँ और नियम हैं जो तुम्हें सिखाने की तुम्हारे परमेश्वर यहोवा ने आज्ञा दी है, कि तुम उन्हें उस देश में मानो जिसके अधिकारी होने को पार जाने पर हो;');
INSERT INTO `bible_verses_irv` VALUES ('5089', '5', '6', '2', 'और तू और तेरा बेटा और तेरा पोता परमेश्वर यहोवा का भय मानते हुए उसकी उन सब विधियों और आज्ञाओं पर, जो मैं तुझे सुनाता हूँ, अपने जीवन भर चलते रहें, जिससे तू बहुत दिन तक बना रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5090', '5', '6', '3', 'हे इस्राएल, सुन, और ऐसा ही करने की चौकसी कर; इसलिए कि तेरा भला हो, और तेरे पितरों के परमेश्वर यहोवा के वचन के अनुसार उस देश में जहाँ दूध और मधु की धाराएँ बहती हैं तुम बहुत हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('5091', '5', '6', '4', '¶ “हे इस्राएल, सुन, यहोवा हमारा परमेश्वर है, यहोवा एक ही है;');
INSERT INTO `bible_verses_irv` VALUES ('5092', '5', '6', '5', 'तू अपने परमेश्वर यहोवा से अपने सारे मन, और सारे प्राण, और सारी शक्ति के साथ प्रेम रखना।;');
INSERT INTO `bible_verses_irv` VALUES ('5093', '5', '6', '6', 'और ये आज्ञाएँ जो मैं आज तुझको सुनाता हूँ वे तेरे मन में बनी रहें');
INSERT INTO `bible_verses_irv` VALUES ('5094', '5', '6', '7', 'और तू इन्हें अपने बाल-बच्चों को समझाकर सिखाया करना, और घर में बैठे, मार्ग पर चलते, लेटते, उठते, इनकी चर्चा किया करना।');
INSERT INTO `bible_verses_irv` VALUES ('5095', '5', '6', '8', 'और इन्हें अपने हाथ पर चिन्ह के रूप में बाँधना, और ये तेरी आँखों के बीच टीके का काम दें।');
INSERT INTO `bible_verses_irv` VALUES ('5096', '5', '6', '9', 'और इन्हें अपने-अपने घर के चौखट की बाजुओं और अपने फाटकों पर लिखना।');
INSERT INTO `bible_verses_irv` VALUES ('5097', '5', '6', '10', '¶ “जब तेरा परमेश्वर यहोवा तुझे उस देश में पहुँचाए जिसके विषय में उसने अब्राहम, इसहाक, और याकूब नामक, तेरे पूर्वजों से तुझे देने की शपथ खाई, और जब वह तुझको बड़े-बड़े और अच्छे नगर, जो तूने नहीं बनाए,');
INSERT INTO `bible_verses_irv` VALUES ('5098', '5', '6', '11', 'और अच्छे-अच्छे पदार्थों से भरे हुए घर, जो तूने नहीं भरे, और खुदे हुए कुएँ, जो तूने नहीं खोदे, और दाख की बारियाँ और जैतून के वृक्ष, जो तूने नहीं लगाए, ये सब वस्तुएँ जब वह दे, और तू खाके तृप्त हो,');
INSERT INTO `bible_verses_irv` VALUES ('5099', '5', '6', '12', 'तब सावधान रहना, कहीं ऐसा न हो कि तू यहोवा को भूल जाए, जो तुझे दासत्व के घर अर्थात् मिस्र देश से निकाल लाया है।');
INSERT INTO `bible_verses_irv` VALUES ('5100', '5', '6', '13', 'अपने परमेश्वर यहोवा का भय मानना; उसी की सेवा करना, और उसी के नाम की शपथ खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5101', '5', '6', '14', 'तुम पराए देवताओं के, अर्थात् अपने चारों ओर के देशों के लोगों के देवताओं के पीछे न हो लेना;');
INSERT INTO `bible_verses_irv` VALUES ('5102', '5', '6', '15', 'क्योंकि तेरा परमेश्वर यहोवा जो तेरे बीच में है वह जलन रखनेवाला परमेश्वर है; कहीं ऐसा न हो कि तेरे परमेश्वर यहोवा का कोप तुझ पर भड़के, और वह तुझको पृथ्वी पर से नष्ट कर डाले।');
INSERT INTO `bible_verses_irv` VALUES ('5103', '5', '6', '16', '¶ “तुम अपने परमेश्वर यहोवा की परीक्षा न करना, जैसे कि तुम ने मस्सा में उसकी परीक्षा की थी।');
INSERT INTO `bible_verses_irv` VALUES ('5104', '5', '6', '17', 'अपने परमेश्वर यहोवा की आज्ञाओं, चेतावनियों, और विधियों को, जो उसने तुझको दी हैं, सावधानी से मानना।');
INSERT INTO `bible_verses_irv` VALUES ('5105', '5', '6', '18', 'और जो काम यहोवा की दृष्टि में ठीक और सुहावना है वही किया करना, जिससे कि तेरा भला हो, और जिस उत्तम देश के विषय में यहोवा ने तेरे पूर्वजों से शपथ खाई उसमें तू प्रवेश करके उसका अधिकारी हो जाए,');
INSERT INTO `bible_verses_irv` VALUES ('5106', '5', '6', '19', 'कि तेरे सब शत्रु तेरे सामने से दूर कर दिए जाएँ, जैसा कि यहोवा ने कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('5107', '5', '6', '20', '¶ “फिर आगे को जब तेरी सन्तान तुझ से पूछे, ‘ये चेतावनियाँ और विधि और नियम, जिनके मानने की आज्ञा हमारे परमेश्वर यहोवा ने तुम को दी है, इनका प्रयोजन क्या है?’');
INSERT INTO `bible_verses_irv` VALUES ('5108', '5', '6', '21', 'तब अपनी सन्तान से कहना, ‘जब हम मिस्र में फ़िरौन के दास थे, तब यहोवा बलवन्त हाथ से हमको मिस्र में से निकाल ले आया;');
INSERT INTO `bible_verses_irv` VALUES ('5109', '5', '6', '22', 'और यहोवा ने हमारे देखते मिस्र में फ़िरौन और उसके सारे घराने को दुःख देनेवाले बड़े-बड़े चिन्ह और चमत्कार दिखाए;');
INSERT INTO `bible_verses_irv` VALUES ('5110', '5', '6', '23', 'और हमको वह वहाँ से निकाल लाया, इसलिए कि हमें इस देश में पहुँचाकर, जिसके विषय में उसने हमारे पूर्वजों से शपथ खाई थी, इसको हमें सौंप दे।');
INSERT INTO `bible_verses_irv` VALUES ('5111', '5', '6', '24', 'और यहोवा ने हमें ये सब विधियाँ पालन करने की आज्ञा दी, इसलिए कि हम अपने परमेश्वर यहोवा का भय मानें, और इस रीति सदैव हमारा भला हो, और वह हमको जीवित रखे, जैसा कि आज के दिन है।');
INSERT INTO `bible_verses_irv` VALUES ('5112', '5', '6', '25', 'और यदि हम अपने परमेश्वर यहोवा की दृष्टि में उसकी आज्ञा के अनुसार इन सारे नियमों के मानने में चौकसी करें, तो यह हमारे लिये धार्मिकता ठहरेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('5113', '5', '7', '1', '¶ “फिर जब तेरा परमेश्वर यहोवा तुझे उस देश में जिसके अधिकारी होने को तू जाने पर है पहुँचाए, और तेरे सामने से हित्ती, गिर्गाशी, एमोरी, कनानी, परिज्जी, हिब्बी, और यबूसी नामक, बहुत सी जातियों को अर्थात् तुम से बड़ी और सामर्थी सातों जातियों को निकाल दे,');
INSERT INTO `bible_verses_irv` VALUES ('5114', '5', '7', '2', 'और तेरा परमेश्वर यहोवा उन्हें तेरे द्वारा हरा दे, और तू उन पर जय प्राप्त कर ले; तब उन्हें पूरी रीति से नष्ट कर डालना; उनसे न वाचा बाँधना, और न उन पर दया करना।');
INSERT INTO `bible_verses_irv` VALUES ('5115', '5', '7', '3', 'और न उनसे ब्याह शादी करना, न तो अपनी बेटी उनके बेटे को ब्याह देना, और न उनकी बेटी को अपने बेटे के लिये ब्याह लेना।');
INSERT INTO `bible_verses_irv` VALUES ('5116', '5', '7', '4', 'क्योंकि वे तेरे बेटे को मेरे पीछे चलने से बहकाएँगी, और दूसरे देवताओं की उपासना करवाएँगी; और इस कारण यहोवा का कोप तुम पर भड़क उठेगा, और वह तेरा शीघ्र सत्यानाश कर डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5117', '5', '7', '5', 'उन लोगों से ऐसा बर्ताव करना, कि उनकी वेदियों को ढा देना, उनकी लाठों को तोड़ डालना, उनकी अशेरा नामक मूर्तियों को काट काटकर गिरा देना, और उनकी खुदी हुई मूर्तियों को आग में जला देना।');
INSERT INTO `bible_verses_irv` VALUES ('5118', '5', '7', '6', 'क्योंकि तू अपने परमेश्वर यहोवा की पवित्र प्रजा है; यहोवा ने पृथ्वी भर के सब देशों के लोगों में से तुझको चुन लिया है कि तू उसकी प्रजा और निज भाग ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('5119', '5', '7', '7', 'यहोवा ने जो तुम से स्नेह करके तुम को चुन लिया, इसका कारण यह नहीं था कि तुम गिनती में और सब देशों के लोगों से अधिक थे, किन्तु तुम तो सब देशों के लोगों से गिनती में थोड़े थे;');
INSERT INTO `bible_verses_irv` VALUES ('5120', '5', '7', '8', 'यहोवा ने जो तुम को बलवन्त हाथ के द्वारा दासत्व के घर में से, और मिस्र के राजा फ़िरौन के हाथ से छुड़ाकर निकाल लाया, इसका यही कारण है कि वह तुम से प्रेम रखता है, और उस शपथ को भी पूरी करना चाहता है जो उसने तुम्हारे पूर्वजों से खाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('5121', '5', '7', '9', 'इसलिए जान ले कि तेरा परमेश्वर यहोवा ही परमेश्वर है, वह विश्वासयोग्य परमेश्वर है; जो उससे प्रेम रखते और उसकी आज्ञाएँ मानते हैं उनके साथ वह हजार पीढ़ी तक अपनी वाचा का पालन करता, और उन पर करुणा करता रहता है;');
INSERT INTO `bible_verses_irv` VALUES ('5122', '5', '7', '10', 'और जो उससे बैर रखते हैं, वह उनके देखते उनसे बदला लेकर नष्ट कर डालता है; अपने बैरी के विषय वह विलम्ब न करेगा, उसके देखते ही उससे बदला लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5123', '5', '7', '11', 'इसलिए इन आज्ञाओं, विधियों, और नियमों को, जो मैं आज तुझे चिताता हूँ, मानने में चौकसी करना।');
INSERT INTO `bible_verses_irv` VALUES ('5124', '5', '7', '12', '¶ “और तुम जो इन नियमों को सुनकर मानोगे और इन पर चलोगे, तो तेरा परमेश्वर यहोवा भी उस करुणामय वाचा का पालन करेगा जिसे उसने तेरे पूर्वजों से शपथ खाकर बाँधी थी;');
INSERT INTO `bible_verses_irv` VALUES ('5125', '5', '7', '13', 'और वह तुझ से प्रेम रखेगा, और तुझे आशीष देगा, और गिनती में बढ़ाएगा; और जो देश उसने तेरे पूर्वजों से शपथ खाकर तुझे देने को कहा है उसमें वह तेरी सन्तान पर, और अन्न, नये दाखमधु, और टटके तेल आदि, भूमि की उपज पर आशीष दिया करेगा, और तेरी गाय-बैल और भेड़-बकरियों की बढ़ती करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5126', '5', '7', '14', 'तू सब देशों के लोगों से अधिक धन्य होगा; तेरे बीच में न पुरुष न स्त्री निर्वंश होगी, और तेरे पशुओं में भी ऐसा कोई न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5127', '5', '7', '15', 'और यहोवा तुझ से सब प्रकार के रोग दूर करेगा; और मिस्र की बुरी-बुरी व्याधियाँ जिन्हें तू जानता है उनमें से किसी को भी तुझे लगने न देगा, ये सब तेरे बैरियों ही को लगेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5128', '5', '7', '16', 'और देश-देश के जितने लोगों को तेरा परमेश्वर यहोवा तेरे वश में कर देगा, तू उन सभी को सत्यानाश करना; उन पर तरस की दृष्टि न करना, और न उनके देवताओं की उपासना करना, नहीं तो तू फंदे में फँस जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5129', '5', '7', '17', '¶ “यदि तू अपने मन में सोचे, कि वे जातियाँ जो मुझसे अधिक हैं; तो मैं उनको कैसे देश से निकाल सकूँगा?');
INSERT INTO `bible_verses_irv` VALUES ('5130', '5', '7', '18', 'तो भी उनसे न डरना, जो कुछ तेरे परमेश्वर यहोवा ने फ़िरौन से और सारे मिस्र से किया उसे भली भाँति स्मरण रखना।');
INSERT INTO `bible_verses_irv` VALUES ('5131', '5', '7', '19', 'जो बड़े-बड़े परीक्षा के काम तूने अपनी आँखों से देखे, और जिन चिन्हों, और चमत्कारों, और जिस बलवन्त हाथ, और बढ़ाई हुई भुजा के द्वारा तेरा परमेश्वर यहोवा तुझको निकाल लाया, उनके अनुसार तेरा परमेश्वर यहोवा उन सब लोगों से भी जिनसे तू डरता है करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5132', '5', '7', '20', 'इससे अधिक तेरा परमेश्वर यहोवा उनके बीच बर्रे भी भेजेगा, यहाँ तक कि उनमें से जो बचकर छिप जाएँगे वे भी तेरे सामने से नाश हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5133', '5', '7', '21', 'उनसे भय न खाना; क्योंकि तेरा परमेश्वर यहोवा तेरे बीच में है, और वह महान और भययोग्य परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('5134', '5', '7', '22', 'तेरा परमेश्वर यहोवा उन जातियों को तेरे आगे से धीरे धीरे निकाल देगा; तो तू एकदम से उनका अन्त न कर सकेगा, नहीं तो जंगली पशु बढ़कर तेरी हानि करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5135', '5', '7', '23', 'तो भी तेरा परमेश्वर यहोवा उनको तुझ से हरवा देगा, और जब तक वे सत्यानाश न हो जाएँ तब तक उनको अति व्याकुल करता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5136', '5', '7', '24', 'और वह उनके राजाओं को तेरे हाथ में करेगा, और तू उनका भी नाम धरती पर से मिटा डालेगा; उनमें से कोई भी तेरे सामने खड़ा न रह सकेगा, और अन्त में तू उन्हें सत्यानाश कर डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5137', '5', '7', '25', 'उनके देवताओं की खुदी हुई मूर्तियाँ तुम आग में जला देना; जो चाँदी या सोना उन पर मढ़ा हो उसका लालच करके न ले लेना, नहीं तो तू उसके कारण फंदे में फँसेगा; क्योंकि ऐसी वस्तुएँ तुम्हारे परमेश्वर यहोवा की दृष्टि में घृणित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5138', '5', '7', '26', 'और कोई घृणित वस्तु अपने घर में न ले आना, नहीं तो तू भी उसके समान नष्ट हो जाने की वस्तु ठहरेगा; उसे सत्यानाश की वस्तु जानकर उससे घृणा करना और उसे कदापि न चाहना; क्योंकि वह अशुद्ध वस्तु है।');
INSERT INTO `bible_verses_irv` VALUES ('5139', '5', '8', '1', '¶ “जो-जो आज्ञा मैं आज तुझे सुनाता हूँ उन सभी पर चलने की चौकसी करना, इसलिए कि तुम जीवित रहो और बढ़ते रहो, और जिस देश के विषय में यहोवा ने तुम्हारे पूर्वजों से शपथ खाई है उसमें जाकर उसके अधिकारी हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('5140', '5', '8', '2', 'और स्मरण रख कि तेरा परमेश्वर यहोवा उन चालीस वर्षों में तुझे सारे जंगल के मार्ग में से इसलिए ले आया है, कि वह तुझे नम्र बनाए, और तेरी परीक्षा करके यह जान ले कि तेरे मन में क्या-क्या है, और कि तू उसकी आज्ञाओं का पालन करेगा या नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('5141', '5', '8', '3', 'उसने तुझको नम्र बनाया, और भूखा भी होने दिया, फिर वह मन्ना, जिसे न तू और न तेरे पुरखा भी जानते थे, वही तुझको खिलाया; इसलिए कि वह तुझको सिखाए कि मनुष्य केवल रोटी ही से नहीं जीवित रहता, परन्तु जो-जो वचन यहोवा के मुँह से निकलते हैं उन ही से वह जीवित रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('5142', '5', '8', '4', 'इन चालीस वर्षों में तेरे वस्त्र पुराने न हुए, और तेरे तन से भी नहीं गिरे, और न तेरे पाँव फूले।');
INSERT INTO `bible_verses_irv` VALUES ('5143', '5', '8', '5', 'फिर अपने मन में यह तो विचार कर, कि जैसा कोई अपने बेटे को ताड़ना देता है वैसे ही तेरा परमेश्वर यहोवा तुझको ताड़ना देता है।');
INSERT INTO `bible_verses_irv` VALUES ('5144', '5', '8', '6', 'इसलिए अपने परमेश्वर यहोवा की आज्ञाओं का पालन करते हुए उसके मार्गों पर चलना, और उसका भय मानते रहना।');
INSERT INTO `bible_verses_irv` VALUES ('5145', '5', '8', '7', 'क्योंकि तेरा परमेश्वर यहोवा तुझे एक उत्तम देश में लिये जा रहा है, जो जल की नदियों का, और तराइयों और पहाड़ों से निकले हुए गहरे-गहरे सोतों का देश है।');
INSERT INTO `bible_verses_irv` VALUES ('5146', '5', '8', '8', 'फिर वह गेहूँ, जौ, दाखलताओं, अंजीरों, और अनारों का देश है; और तेलवाले जैतून और मधु का भी देश है।');
INSERT INTO `bible_verses_irv` VALUES ('5147', '5', '8', '9', 'उस देश में अन्न की महँगी न होगी, और न उसमें तुझे किसी पदार्थ की घटी होगी; वहाँ के पत्थर लोहे के हैं, और वहाँ के पहाड़ों में से तू तांबा खोदकर निकाल सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5148', '5', '8', '10', 'और तू पेट भर खाएगा, और उस उत्तम देश के कारण जो तेरा परमेश्वर यहोवा तुझे देगा उसे धन्य मानेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5149', '5', '8', '11', '¶ “इसलिए सावधान रहना, कहीं ऐसा न हो कि अपने परमेश्वर यहोवा को भूलकर उसकी जो-जो आज्ञा, नियम, और विधि, मैं आज तुझे सुनाता हूँ उनका मानना छोड़ दे;');
INSERT INTO `bible_verses_irv` VALUES ('5150', '5', '8', '12', 'ऐसा न हो कि जब तू खाकर तृप्त हो, और अच्छे-अच्छे घर बनाकर उनमें रहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('5151', '5', '8', '13', 'और तेरी गाय-बैलों और भेड़-बकरियों की बढ़ती हो, और तेरा सोना, चाँदी, और तेरा सब प्रकार का धन बढ़ जाए,');
INSERT INTO `bible_verses_irv` VALUES ('5152', '5', '8', '14', 'तब तेरे मन में अहंकार समा जाए, और तू अपने परमेश्वर यहोवा को भूल जाए, जो तुझको दासत्व के घर अर्थात् मिस्र देश से निकाल लाया है,');
INSERT INTO `bible_verses_irv` VALUES ('5153', '5', '8', '15', 'और उस बड़े और भयानक जंगल में से ले आया है, जहाँ तेज विषवाले सर्प और बिच्छू हैं, और जलरहित सूखे देश में उसने तेरे लिये चकमक की चट्टान से जल निकाला,');
INSERT INTO `bible_verses_irv` VALUES ('5154', '5', '8', '16', 'और तुझे जंगल में मन्ना खिलाया, जिसे तुम्हारे पुरखा जानते भी न थे, इसलिए कि वह तुझे नम्र बनाए, और तेरी परीक्षा करके अन्त में तेरा भला ही करे।');
INSERT INTO `bible_verses_irv` VALUES ('5155', '5', '8', '17', 'और कहीं ऐसा न हो कि तू सोचने लगे, कि यह सम्पत्ति मेरे ही सामर्थ्य और मेरे ही भुजबल से मुझे प्राप्त हुई।');
INSERT INTO `bible_verses_irv` VALUES ('5156', '5', '8', '18', 'परन्तु तू अपने परमेश्वर यहोवा को स्मरण रखना, क्योंकि वही है जो तुझे सम्पत्ति प्राप्त करने की सामर्थ्य इसलिए देता है, कि जो वाचा उसने तेरे पूर्वजों से शपथ खाकर बाँधी थी उसको पूरा करे, जैसा आज प्रगट है।');
INSERT INTO `bible_verses_irv` VALUES ('5157', '5', '8', '19', 'यदि तू अपने परमेश्वर यहोवा को भूलकर दूसरे देवताओं के पीछे हो लेगा, और उनकी उपासना और उनको दण्डवत् करेगा, तो मैं आज तुम को चिता देता हूँ कि तुम निःसन्देह नष्ट हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5158', '5', '8', '20', 'जिन जातियों को यहोवा तुम्हारे सम्मुख से नष्ट करने पर है, उन्हीं के समान तुम भी अपने परमेश्वर यहोवा का वचन न मानने के कारण नष्ट हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5159', '5', '9', '1', '¶ “हे इस्राएल, सुन, आज तू यरदन पार इसलिए जानेवाला है, कि ऐसी जातियों को जो तुझ से बड़ी और सामर्थी हैं, और ऐसे बड़े नगरों को जिनकी शहरपनाह आकाश से बातें करती हैं, अपने अधिकार में ले ले।');
INSERT INTO `bible_verses_irv` VALUES ('5160', '5', '9', '2', 'उनमें बड़े-बड़े और लम्बे-लम्बे लोग, अर्थात् अनाकवंशी रहते हैं, जिनका हाल तू जानता है, और उनके विषय में तूने यह सुना है, कि अनाकवंशियों के सामने कौन ठहर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('5161', '5', '9', '3', 'इसलिए आज तू यह जान ले, कि जो तेरे आगे भस्म करनेवाली आग के समान पार जानेवाला है वह तेरा परमेश्वर यहोवा है; और वह उनका सत्यानाश करेगा, और वह उनको तेरे सामने दबा देगा; और तू यहोवा के वचन के अनुसार उनको उस देश से निकालकर शीघ्र ही नष्ट कर डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5162', '5', '9', '4', '¶ “जब तेरा परमेश्वर यहोवा उन्हें तेरे सामने से निकाल देगा तब यह न सोचना, कि यहोवा तेरे धार्मिकता के कारण तुझे इस देश का अधिकारी होने को ले आया है, किन्तु उन जातियों की दुष्टता ही के कारण यहोवा उनको तेरे सामने से निकालता है।');
INSERT INTO `bible_verses_irv` VALUES ('5163', '5', '9', '5', 'तू जो उनके देश का अधिकारी होने के लिये जा रहा है, इसका कारण तेरा धार्मिकता या मन की सिधाई नहीं है; तेरा परमेश्वर यहोवा जो उन जातियों को तेरे सामने से निकालता है, उसका कारण उनकी दुष्टता है, और यह भी कि जो वचन उसने अब्राहम, इसहाक, और याकूब, अर्थात् तेरे पूर्वजों को शपथ खाकर दिया था, उसको वह पूरा करना चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('5164', '5', '9', '6', '¶ “इसलिए यह जान ले कि तेरा परमेश्वर यहोवा, जो तुझे वह अच्छा देश देता है कि तू उसका अधिकारी हो, उसे वह तेरे धार्मिकता के कारण नहीं दे रहा है; क्योंकि तू तो एक हठीली जाति है।');
INSERT INTO `bible_verses_irv` VALUES ('5165', '5', '9', '7', 'इस बात का स्मरण रख और कभी भी न भूलना, कि जंगल में तूने किस-किस रीति से अपने परमेश्वर यहोवा को क्रोधित किया; और जिस दिन से तू मिस्र देश से निकला है जब तक तुम इस स्थान पर न पहुँचे तब तक तुम यहोवा से बलवा ही बलवा करते आए हो।');
INSERT INTO `bible_verses_irv` VALUES ('5166', '5', '9', '8', 'फिर होरेब के पास भी तुम ने यहोवा को क्रोधित किया, और वह क्रोधित होकर तुम्हें नष्ट करना चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('5167', '5', '9', '9', 'जब मैं उस वाचा के पत्थर की पटियाओं को जो यहोवा ने तुम से बाँधी थी लेने के लिये पर्वत के ऊपर चढ़ गया, तब चालीस दिन और चालीस रात पर्वत ही के ऊपर रहा; और मैंने न तो रोटी खाई न पानी पिया।');
INSERT INTO `bible_verses_irv` VALUES ('5168', '5', '9', '10', 'और यहोवा ने मुझे अपने ही हाथ की लिखी हुई पत्थर की दोनों पटियाओं को सौंप दिया, और वे ही वचन जिन्हें यहोवा ने पर्वत के ऊपर आग के मध्य में से सभा के दिन तुम से कहे थे वे सब उन पर लिखे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('5169', '5', '9', '11', 'और चालीस दिन और चालीस रात के बीत जाने पर यहोवा ने पत्थर की वे दो वाचा की पटियाएँ मुझे दे दीं।');
INSERT INTO `bible_verses_irv` VALUES ('5170', '5', '9', '12', 'और यहोवा ने मुझसे कहा, ‘उठ, यहाँ से झटपट नीचे जा; क्योंकि तेरी प्रजा के लोग जिनको तू मिस्र से निकालकर ले आया है वे बिगड़ गए हैं; जिस मार्ग पर चलने की आज्ञा मैंने उन्हें दी थी उसको उन्होंने झटपट छोड़ दिया है; अर्थात् उन्होंने तुरन्त अपने लिये एक मूर्ति ढालकर बना ली है।’');
INSERT INTO `bible_verses_irv` VALUES ('5171', '5', '9', '13', '¶ “फिर यहोवा ने मुझसे यह भी कहा, ‘मैंने उन लोगों को देख लिया, वे हठीली जाति के लोग हैं;');
INSERT INTO `bible_verses_irv` VALUES ('5172', '5', '9', '14', 'इसलिए अब मुझे तू मत रोक, ताकि मैं उन्हें नष्ट कर डालूँ, और धरती के ऊपर से उनका नाम या चिन्ह तक मिटा डालूँ, और मैं उनसे बढ़कर एक बड़ी और सामर्थी जाति तुझी से उत्पन्न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5173', '5', '9', '15', 'तब मैं उलटे पैर पर्वत से नीचे उतर चला, और पर्वत अग्नि से दहक रहा था और मेरे दोनों हाथों में वाचा की दोनों पटियाएँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('5174', '5', '9', '16', 'और मैंने देखा कि तुम ने अपने परमेश्वर यहोवा के विरुद्ध महापाप किया; और अपने लिये एक बछड़ा ढालकर बना लिया है, और तुरन्त उस मार्ग से जिस पर चलने की आज्ञा यहोवा ने तुम को दी थी उसको तुम ने तज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5175', '5', '9', '17', 'तब मैंने उन दोनों पटियाओं को अपने दोनों हाथों से लेकर फेंक दिया, और तुम्हारी आँखों के सामने उनको तोड़ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('5176', '5', '9', '18', 'तब तुम्हारे उस महापाप के कारण जिसे करके तुम ने यहोवा की दृष्टि में बुराई की, और उसे रिस दिलाई थी, मैं यहोवा के सामने मुँह के बल गिर पड़ा, और पहले के समान, अर्थात् चालीस दिन और चालीस रात तक, न तो रोटी खाई और न पानी पिया।');
INSERT INTO `bible_verses_irv` VALUES ('5177', '5', '9', '19', 'मैं तो यहोवा के उस कोप और जलजलाहट से डर रहा था, क्योंकि वह तुम से अप्रसन्न होकर तुम्हारा सत्यानाश करने को था। परन्तु यहोवा ने उस बार भी मेरी सुन ली।');
INSERT INTO `bible_verses_irv` VALUES ('5178', '5', '9', '20', 'और यहोवा हारून से इतना कोपित हुआ कि उसका भी सत्यानाश करना चाहा; परन्तु उसी समय मैंने हारून के लिये भी प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('5179', '5', '9', '21', 'और मैंने वह बछड़ा जिसे बनाकर तुम पापी हो गए थे लेकर, आग में डालकर फूँक दिया; और फिर उसे पीस-पीसकर ऐसा चूर चूरकर डाला कि वह धूल के समान जीर्ण हो गया; और उसकी उस राख को उस नदी में फेंक दिया जो पर्वत से निकलकर नीचे बहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('5180', '5', '9', '22', '¶ “फिर तबेरा, और मस्सा, और किब्रोतहत्तावा में भी तुम ने यहोवा को रिस दिलाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('5181', '5', '9', '23', 'फिर जब यहोवा ने तुम को कादेशबर्ने से यह कहकर भेजा, ‘जाकर उस देश के जिसे मैंने तुम्हें दिया है अधिकारी हो जाओ,’ तब भी तुम ने अपने परमेश्वर यहोवा की आज्ञा के विरुद्ध बलवा किया, और न तो उसका विश्वास किया, और न उसकी बात ही मानी।');
INSERT INTO `bible_verses_irv` VALUES ('5182', '5', '9', '24', 'जिस दिन से मैं तुम्हें जानता हूँ उस दिन से तुम यहोवा से बलवा ही करते आए हो।');
INSERT INTO `bible_verses_irv` VALUES ('5183', '5', '9', '25', '¶ “मैं यहोवा के सामने चालीस दिन और चालीस रात मुँह के बल पड़ा रहा, क्योंकि यहोवा ने कह दिया था, कि वह तुम्हारा सत्यानाश करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5184', '5', '9', '26', 'और मैंने यहोवा से यह प्रार्थना की, ‘हे प्रभु यहोवा, अपना प्रजारूपी निज भाग, जिनको तूने अपने महान प्रताप से छुड़ा लिया है, और जिनको तूने अपने बलवन्त हाथ से मिस्र से निकाल लिया है, उन्हें नष्ट न कर।');
INSERT INTO `bible_verses_irv` VALUES ('5185', '5', '9', '27', 'अपने दास अब्राहम, इसहाक, और याकूब को स्मरण कर; और इन लोगों की हठ, और दुष्टता, और पाप पर दृष्टि न कर,');
INSERT INTO `bible_verses_irv` VALUES ('5186', '5', '9', '28', 'जिससे ऐसा न हो कि जिस देश से तू हमको निकालकर ले आया है, वहाँ के लोग कहने लगें, कि यहोवा उन्हें उस देश में जिसके देने का वचन उनको दिया था नहीं पहुँचा सका, और उनसे बैर भी रखता था, इसी कारण उसने उन्हें जंगल में लाकर मार डाला है।’');
INSERT INTO `bible_verses_irv` VALUES ('5187', '5', '9', '29', 'ये लोग तेरी प्रजा और निज भाग हैं, जिनको तूने अपने बड़े सामर्थ्य और बलवन्त भुजा के द्वारा निकाल ले आया है।”');
INSERT INTO `bible_verses_irv` VALUES ('5188', '5', '10', '1', '¶ “उस समय यहोवा ने मुझसे कहा, ‘पहली पटियाओं के समान पत्थर की दो और पटियाएँ गढ़ ले, और उन्हें लेकर मेरे पास पर्वत के ऊपर आ जा, और लकड़ी का एक सन्दूक भी बनवा ले।');
INSERT INTO `bible_verses_irv` VALUES ('5189', '5', '10', '2', 'और मैं उन पटियाओं पर वे ही वचन लिखूँगा, जो उन पहली पटियाओं पर थे, जिन्हें तूने तोड़ डाला, और तू उन्हें उस सन्दूक में रखना।’');
INSERT INTO `bible_verses_irv` VALUES ('5190', '5', '10', '3', 'तब मैंने बबूल की लकड़ी का एक सन्दूक बनवाया, और पहली पटियाओं के समान पत्थर की दो और पटियाएँ गढ़ीं, तब उन्हें हाथों में लिये हुए पर्वत पर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('5191', '5', '10', '4', 'और जो दस वचन यहोवा ने सभा के दिन पर्वत पर अग्नि के मध्य में से तुम से कहे थे, वे ही उसने पहले के समान उन पटियाओं पर लिखे; और उनको मुझे सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5192', '5', '10', '5', 'तब मैं पर्वत से नीचे उतर आया, और पटियाओं को अपने बनवाए हुए सन्दूक में धर दिया; और यहोवा की आज्ञा के अनुसार वे वहीं रखीं हुई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5193', '5', '10', '6', '¶ “(तब इस्राएली याकानियों के कुओं से कूच करके मोसेरा तक आए। वहाँ हारून मर गया, और उसको वहीं मिट्टी दी गई; और उसका पुत्र एलीआजर उसके स्थान पर याजक का काम करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('5194', '5', '10', '7', 'वे वहाँ से कूच करके गुदगोदा को, और गुदगोदा से योतबाता को चले, इस देश में जल की नदियाँ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5195', '5', '10', '8', 'उस समय यहोवा ने लेवी गोत्र को इसलिए अलग किया कि वे यहोवा की वाचा का सन्दूक उठाया करें, और यहोवा के सम्मुख खड़े होकर उसकी सेवा टहल किया करें, और उसके नाम से आशीर्वाद दिया करें, जिस प्रकार कि आज के दिन तक होता आ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('5196', '5', '10', '9', 'इस कारण लेवियों को अपने भाइयों के साथ कोई निज अंश या भाग नहीं मिला; यहोवा ही उनका निज भाग है, जैसे कि तेरे परमेश्वर यहोवा ने उनसे कहा था।)');
INSERT INTO `bible_verses_irv` VALUES ('5197', '5', '10', '10', '¶ “मैं तो पहले के समान उस पर्वत पर चालीस दिन और चालीस रात ठहरा रहा, और उस बार भी यहोवा ने मेरी सुनी, और तुझे नाश करने की मनसा छोड़ दी।');
INSERT INTO `bible_verses_irv` VALUES ('5198', '5', '10', '11', 'फिर यहोवा ने मुझसे कहा, ‘उठ, और तू इन लोगों की अगुआई कर, ताकि जिस देश के देने को मैंने उनके पूर्वजों से शपथ खाकर कहा था उसमें वे जाकर उसको अपने अधिकार में कर लें।’');
INSERT INTO `bible_verses_irv` VALUES ('5199', '5', '10', '12', '¶ “अब, हे इस्राएल, तेरा परमेश्वर यहोवा तुझ से इसके सिवाय और क्या चाहता है, कि तू अपने परमेश्वर यहोवा का भय मानें, और उसके सारे मार्गों पर चले, उससे प्रेम रखे, और अपने पूरे मन और अपने सारे प्राण से उसकी सेवा करे,');
INSERT INTO `bible_verses_irv` VALUES ('5200', '5', '10', '13', 'और यहोवा की जो-जो आज्ञा और विधि मैं आज तुझे सुनाता हूँ उनको ग्रहण करे, जिससे तेरा भला हो?');
INSERT INTO `bible_verses_irv` VALUES ('5201', '5', '10', '14', 'सुन, स्वर्ग और सबसे ऊँचा स्वर्ग भी, और पृथ्वी और उसमें जो कुछ है, वह सब तेरे परमेश्वर यहोवा ही का है;');
INSERT INTO `bible_verses_irv` VALUES ('5202', '5', '10', '15', 'तो भी यहोवा ने तेरे पूर्वजों से स्नेह और प्रेम रखा, और उनके बाद तुम लोगों को जो उनकी सन्तान हो सब देशों के लोगों के मध्य में से चुन लिया, जैसा कि आज के दिन प्रगट है।');
INSERT INTO `bible_verses_irv` VALUES ('5203', '5', '10', '16', 'इसलिए अपने-अपने हृदय का खतना करो, और आगे को हठीले न रहो।');
INSERT INTO `bible_verses_irv` VALUES ('5204', '5', '10', '17', 'क्योंकि तुम्हारा परमेश्वर यहोवा वही ईश्वरों का परमेश्वर और प्रभुओं का प्रभु है, वह महान पराक्रमी और भययोग्य परमेश्वर है, जो किसी का पक्ष नहीं करता और न घूस लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('5205', '5', '10', '18', 'वह अनाथों और विधवा का न्याय चुकाता, और परदेशियों से ऐसा प्रेम करता है कि उन्हें भोजन और वस्त्र देता है।');
INSERT INTO `bible_verses_irv` VALUES ('5206', '5', '10', '19', 'इसलिए तुम भी परदेशियों से प्रेम भाव रखना; क्योंकि तुम भी मिस्र देश में परदेशी थे।');
INSERT INTO `bible_verses_irv` VALUES ('5207', '5', '10', '20', 'अपने परमेश्वर यहोवा का भय मानना; उसी की सेवा करना और उसी से लिपटे रहना, और उसी के नाम की शपथ खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5208', '5', '10', '21', 'वही तुम्हारी स्तुति के योग्य है; और वही तुम्हारा परमेश्वर है, जिसने तेरे साथ वे बड़े महत्त्व के और भयानक काम किए हैं, जिन्हें तूने अपनी आँखों से देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('5209', '5', '10', '22', 'तेरे पुरखा जब मिस्र में गए तब सत्तर ही मनुष्य थे; परन्तु अब तेरे परमेश्वर यहोवा ने तेरी गिनती आकाश के तारों के समान बहुत कर दी है।');
INSERT INTO `bible_verses_irv` VALUES ('5210', '5', '11', '1', '¶ “इसलिए तू अपने परमेश्वर यहोवा से अत्यन्त प्रेम रखना, और जो कुछ उसने तुझे सौंपा है उसका, अर्थात् उसकी विधियों, नियमों, और आज्ञाओं का नित्य पालन करना।');
INSERT INTO `bible_verses_irv` VALUES ('5211', '5', '11', '2', 'और तुम आज यह सोच समझ लो (क्योंकि मैं तो तुम्हारे बाल-बच्चों से नहीं कहता,) जिन्होंने न तो कुछ देखा और न जाना है कि तुम्हारे परमेश्वर यहोवा ने क्या-क्या ताड़ना की, और कैसी महिमा, और बलवन्त हाथ, और बढ़ाई हुई भुजा दिखाई,');
INSERT INTO `bible_verses_irv` VALUES ('5212', '5', '11', '3', 'और मिस्र में वहाँ के राजा फ़िरौन को कैसे-कैसे चिन्ह दिखाए, और उसके सारे देश में कैसे-कैसे चमत्कार के काम किए;');
INSERT INTO `bible_verses_irv` VALUES ('5213', '5', '11', '4', 'और उसने मिस्र की सेना के घोड़ों और रथों से क्या किया, अर्थात् जब वे तुम्हारा पीछा कर रहे थे तब उसने उनको लाल समुद्र में डुबोकर किस प्रकार नष्ट कर डाला, कि आज तक उनका पता नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('5214', '5', '11', '5', 'और तुम्हारे इस स्थान में पहुँचने तक उसने जंगल में तुम से क्या-क्या किया;');
INSERT INTO `bible_verses_irv` VALUES ('5215', '5', '11', '6', 'और उसने रूबेनी एलीआब के पुत्र दातान और अबीराम से क्या-क्या किया; अर्थात् पृथ्वी ने अपना मुँह पसारकर उनको घरानों, और डेरों, और सब अनुचरों समेत सब इस्राएलियों के देखते-देखते कैसे निगल लिया;');
INSERT INTO `bible_verses_irv` VALUES ('5216', '5', '11', '7', 'परन्तु यहोवा के इन सब बड़े-बड़े कामों को तुम ने अपनी आँखों से देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('5217', '5', '11', '8', '¶ “इस कारण जितनी आज्ञाएँ मैं आज तुम्हें सुनाता हूँ उन सभी को माना करना, इसलिए कि तुम सामर्थी होकर उस देश में जिसके अधिकारी होने के लिये तुम पार जा रहे हो प्रवेश करके उसके अधिकारी हो जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('5218', '5', '11', '9', 'और उस देश में बहुत दिन रहने पाओ, जिसे तुम्हें और तुम्हारे वंश को देने की शपथ यहोवा ने तुम्हारे पूर्वजों से खाई थी, और उसमें दूध और मधु की धाराएँ बहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5219', '5', '11', '10', 'देखो, जिस देश के अधिकारी होने को तुम जा रहे हो वह मिस्र देश के समान नहीं है, जहाँ से निकलकर आए हो, जहाँ तुम बीज बोते थे और हरे साग के खेत की रीति के अनुसार अपने पाँव से नालियाँ बनाकर सींचते थे;');
INSERT INTO `bible_verses_irv` VALUES ('5220', '5', '11', '11', 'परन्तु जिस देश के अधिकारी होने को तुम पार जाने पर हो वह पहाड़ों और तराइयों का देश है, और आकाश की वर्षा के जल से सींचता है;');
INSERT INTO `bible_verses_irv` VALUES ('5221', '5', '11', '12', 'वह ऐसा देश है जिसकी तेरे परमेश्वर यहोवा को सुधि रहती है; और वर्ष के आदि से लेकर अन्त तक तेरे परमेश्वर यहोवा की दृष्टि उस पर निरन्तर लगी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('5222', '5', '11', '13', '¶ “यदि तुम मेरी आज्ञाओं को जो आज मैं तुम्हें सुनाता हूँ ध्यान से सुनकर, अपने सम्पूर्ण मन और सारे प्राण के साथ, अपने परमेश्वर यहोवा से प्रेम रखो और उसकी सेवा करते रहो,');
INSERT INTO `bible_verses_irv` VALUES ('5223', '5', '11', '14', 'तो मैं तुम्हारे देश में बरसात के आदि और अन्त दोनों समयों की वर्षा को अपने-अपने समय पर बरसाऊँगा, जिससे तू अपना अन्न, नया दाखमधु, और टटका तेल संचय कर सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5224', '5', '11', '15', 'और मैं तेरे पशुओं के लिये तेरे मैदान में घास उपजाऊँगा, और तू पेट भर खाएगा और सन्तुष्ट रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5225', '5', '11', '16', 'इसलिए अपने विषय में सावधान रहो, ऐसा न हो कि तुम्हारे मन धोखा खाएँ, और तुम बहक कर दूसरे देवताओं की पूजा करने लगो और उनको दण्डवत् करने लगो,');
INSERT INTO `bible_verses_irv` VALUES ('5226', '5', '11', '17', 'और यहोवा का कोप तुम पर भड़के, और वह आकाश की वर्षा बन्द कर दे, और भूमि अपनी उपज न दे, और तुम उस उत्तम देश में से जो यहोवा तुम्हें देता है शीघ्र नष्ट हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('5227', '5', '11', '18', 'इसलिए तुम मेरे ये वचन अपने-अपने मन और प्राण में धारण किए रहना, और चिन्ह के रूप में अपने हाथों पर बाँधना, और वे तुम्हारी आँखों के मध्य में टीके का काम दें।');
INSERT INTO `bible_verses_irv` VALUES ('5228', '5', '11', '19', 'और तुम घर में बैठे, मार्ग पर चलते, लेटते-उठते इनकी चर्चा करके अपने बच्चों को सिखाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('5229', '5', '11', '20', 'और इन्हें अपने-अपने घर के चौखट के बाजुओं और अपने फाटकों के ऊपर लिखना;');
INSERT INTO `bible_verses_irv` VALUES ('5230', '5', '11', '21', 'इसलिए कि जिस देश के विषय में यहोवा ने तेरे पूर्वजों से शपथ खाकर कहा था, कि मैं उसे तुम्हें दूँगा, उसमें तुम और तुम्हारे बच्चे दीर्घायु हों, और जब तक पृथ्वी के ऊपर का आकाश बना रहे तब तक वे भी बने रहें।');
INSERT INTO `bible_verses_irv` VALUES ('5231', '5', '11', '22', 'इसलिए यदि तुम इन सब आज्ञाओं के मानने में जो मैं तुम्हें सुनाता हूँ पूरी चौकसी करके अपने परमेश्वर यहोवा से प्रेम रखो, और उसके सब मार्गों पर चलो, और उससे लिपटे रहो,');
INSERT INTO `bible_verses_irv` VALUES ('5232', '5', '11', '23', 'तो यहोवा उन सब जातियों को तुम्हारे आगे से निकाल डालेगा, और तुम अपने से बड़ी और सामर्थी जातियों के अधिकारी हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5233', '5', '11', '24', 'जिस-जिस स्थान पर तुम्हारे पाँव के तलवे पड़ें वे सब तुम्हारे ही हो जाएँगे, अर्थात् जंगल से लबानोन तक, और फरात नामक महानद से लेकर पश्चिम के समुद्र तक तुम्हारी सीमा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('5234', '5', '11', '25', 'तुम्हारे सामने कोई भी खड़ा न रह सकेगा; क्योंकि जितनी भूमि पर तुम्हारे पाँव पड़ेंगे उस सब पर रहनेवालों के मन में तुम्हारा परमेश्वर यहोवा अपने वचन के अनुसार तुम्हारे कारण उनमें डर और थरथराहट उत्पन्न कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5235', '5', '11', '26', '¶ “सुनो, मैं आज के दिन तुम्हारे आगे आशीष और श्राप दोनों रख देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5236', '5', '11', '27', 'अर्थात् यदि तुम अपने परमेश्वर यहोवा की इन आज्ञाओं को जो मैं आज तुम्हें सुनाता हूँ मानो, तो तुम पर आशीष होगी,');
INSERT INTO `bible_verses_irv` VALUES ('5237', '5', '11', '28', 'और यदि तुम अपने परमेश्वर यहोवा की आज्ञाओं को नहीं मानोगे, और जिस मार्ग की आज्ञा मैं आज सुनाता हूँ उसे तजकर दूसरे देवताओं के पीछे हो लोगे जिन्हें तुम नहीं जानते हो, तो तुम पर श्राप पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5238', '5', '11', '29', 'और जब तेरा परमेश्वर यहोवा तुझको उस देश में पहुँचाए जिसके अधिकारी होने को तू जाने पर है, तब आशीष गिरिज्जीम पर्वत पर से और श्राप एबाल पर्वत पर से सुनाना।');
INSERT INTO `bible_verses_irv` VALUES ('5239', '5', '11', '30', 'क्या वे यरदन के पार, सूर्य के अस्त होने की ओर, अराबा के निवासी कनानियों के देश में, गिलगाल के सामने, मोरे के बांजवृक्षों के पास नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('5240', '5', '11', '31', 'तुम तो यरदन पार इसलिए जाने पर हो, कि जो देश तुम्हारा परमेश्वर यहोवा तुम्हें देता है उसके अधिकारी हो जाओ; और तुम उसके अधिकारी होकर उसमें निवास करोगे;');
INSERT INTO `bible_verses_irv` VALUES ('5241', '5', '11', '32', 'इसलिए जितनी विधियाँ और नियम मैं आज तुम को सुनाता हूँ उन सभी के मानने में चौकसी करना।');
INSERT INTO `bible_verses_irv` VALUES ('5242', '5', '12', '1', '¶ “जो देश तुम्हारे पूर्वजों के परमेश्वर यहोवा ने तुम्हें अधिकार में लेने को दिया है, उसमें जब तक तुम भूमि पर जीवित रहो तब तक इन विधियों और नियमों के मानने में चौकसी करना।');
INSERT INTO `bible_verses_irv` VALUES ('5243', '5', '12', '2', 'जिन जातियों के तुम अधिकारी होगे उनके लोग ऊँचे-ऊँचे पहाड़ों या टीलों पर, या किसी भाँति के हरे वृक्ष के तले, जितने स्थानों में अपने देवताओं की उपासना करते हैं, उन सभी को तुम पूरी रीति से नष्ट कर डालना;');
INSERT INTO `bible_verses_irv` VALUES ('5244', '5', '12', '3', 'उनकी वेदियों को ढा देना, उनकी लाठों को तोड़ डालना, उनकी अशेरा नामक मूर्तियों को आग में जला देना, और उनके देवताओं की खुदी हुई मूर्तियों को काटकर गिरा देना, कि उस देश में से उनके नाम तक मिट जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5245', '5', '12', '4', 'फिर जैसा वे करते हैं, तुम अपने परमेश्वर यहोवा के लिये वैसा न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5246', '5', '12', '5', 'किन्तु जो स्थान तुम्हारा परमेश्वर यहोवा तुम्हारे सब गोत्रों में से चुन लेगा, कि वहाँ अपना नाम बनाए रखे, उसके उसी निवास-स्थान के पास जाया करना;');
INSERT INTO `bible_verses_irv` VALUES ('5247', '5', '12', '6', 'और वहीं तुम अपने होमबलि, और मेलबलि, और दशमांश, और उठाई हुई भेंट, और मन्नत की वस्तुएँ, और स्वेच्छाबलि, और गाय-बैलों और भेड़-बकरियों के पहलौठे ले जाया करना;');
INSERT INTO `bible_verses_irv` VALUES ('5248', '5', '12', '7', 'और वहीं तुम अपने परमेश्वर यहोवा के सामने भोजन करना, और अपने-अपने घराने समेत उन सब कामों पर, जिनमें तुम ने हाथ लगाया हो, और जिन पर तुम्हारे परमेश्वर यहोवा की आशीष मिली हो, आनन्द करना।');
INSERT INTO `bible_verses_irv` VALUES ('5249', '5', '12', '8', 'जैसे हम आजकल यहाँ जो काम जिसको भाता है वही करते हैं वैसा तुम न करना;');
INSERT INTO `bible_verses_irv` VALUES ('5250', '5', '12', '9', 'जो विश्रामस्थान तुम्हारा परमेश्वर यहोवा तुम्हारे भाग में देता है वहाँ तुम अब तक तो नहीं पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('5251', '5', '12', '10', 'परन्तु जब तुम यरदन पार जाकर उस देश में जिसके भागी तुम्हारा परमेश्वर यहोवा तुम्हें करता है बस जाओ, और वह तुम्हारे चारों ओर के सब शत्रुओं से तुम्हें विश्राम दे,');
INSERT INTO `bible_verses_irv` VALUES ('5252', '5', '12', '11', 'और तुम निडर रहने पाओ, तब जो स्थान तुम्हारा परमेश्वर यहोवा अपने नाम का निवास ठहराने के लिये चुन ले उसी में तुम अपने होमबलि, और मेलबलि, और दशमांश, और उठाई हुई भेंट, और मन्नतों की सब उत्तम-उत्तम वस्तुएँ जो तुम यहोवा के लिये संकल्प करोगे, अर्थात् जितनी वस्तुओं की आज्ञा मैं तुम को सुनाता हूँ उन सभी को वहीं ले जाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('5253', '5', '12', '12', 'और वहाँ तुम अपने-अपने बेटे-बेटियों और दास दासियों सहित अपने परमेश्वर यहोवा के सामने आनन्द करना, और जो लेवीय तुम्हारे फाटकों में रहे वह भी आनन्द करे, क्योंकि उसका तुम्हारे संग कोई निज भाग या अंश न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5254', '5', '12', '13', 'और सावधान रहना कि तू अपने होमबलियों को हर एक स्थान पर जो देखने में आए न चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('5255', '5', '12', '14', 'परन्तु जो स्थान तेरे किसी गोत्र में यहोवा चुन ले वहीं अपने होमबलियों को चढ़ाया करना, और जिस-जिस काम की आज्ञा मैं तुझको सुनाता हूँ उसको वहीं करना।');
INSERT INTO `bible_verses_irv` VALUES ('5256', '5', '12', '15', '¶ “परन्तु तू अपने सब फाटकों के भीतर अपने जी की इच्छा और अपने परमेश्वर यहोवा की दी हुई आशीष के अनुसार पशु मारकर खा सकेगा, शुद्ध और अशुद्ध मनुष्य दोनों खा सकेंगे, जैसे कि चिकारे और हिरन का माँस।');
INSERT INTO `bible_verses_irv` VALUES ('5257', '5', '12', '16', 'परन्तु उसका लहू न खाना; उसे जल के समान भूमि पर उण्डेल देना।');
INSERT INTO `bible_verses_irv` VALUES ('5258', '5', '12', '17', 'फिर अपने अन्न, या नये दाखमधु, या टटके तेल का दशमांश, और अपने गाय-बैलों या भेड़-बकरियों के पहलौठे, और अपनी मन्नतों की कोई वस्तु, और अपने स्वेच्छाबलि, और उठाई हुई भेंटें अपने सब फाटकों के भीतर न खाना;');
INSERT INTO `bible_verses_irv` VALUES ('5259', '5', '12', '18', 'उन्हें अपने परमेश्वर यहोवा के सामने उसी स्थान पर जिसको वह चुने अपने बेटे-बेटियों और दास दासियों के, और जो लेवीय तेरे फाटकों के भीतर रहेंगे उनके साथ खाना, और तू अपने परमेश्वर यहोवा के सामने अपने सब कामों पर जिनमें हाथ लगाया हो आनन्द करना।');
INSERT INTO `bible_verses_irv` VALUES ('5260', '5', '12', '19', 'और सावधान रह कि जब तक तू भूमि पर जीवित रहे तब तक लेवियों को न छोड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('5261', '5', '12', '20', '¶ “जब तेरा परमेश्वर यहोवा अपने वचन के अनुसार तेरा देश बढ़ाए, और तेरा जी माँस खाना चाहे, और तू सोचने लगे, कि मैं माँस खाऊँगा, तब जो माँस तेरा जी चाहे वही खा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5262', '5', '12', '21', 'जो स्थान तेरा परमेश्वर यहोवा अपना नाम बनाए रखने के लिये चुन ले वह यदि तुझ से बहुत दूर हो, तो जो गाय-बैल भेड़-बकरी यहोवा ने तुझे दी हों, उनमें से जो कुछ तेरा जी चाहे, उसे मेरी आज्ञा के अनुसार मारकर अपने फाटकों के भीतर खा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5263', '5', '12', '22', 'जैसे चिकारे और हिरन का माँस खाया जाता है वैसे ही उनको भी खा सकेगा, शुद्ध और अशुद्ध दोनों प्रकार के मनुष्य उनका माँस खा सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5264', '5', '12', '23', 'परन्तु उनका लहू किसी भाँति न खाना; क्योंकि लहू जो है वह प्राण ही है, और तू माँस के साथ प्राण कभी भी न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5265', '5', '12', '24', 'उसको न खाना; उसे जल के समान भूमि पर उण्डेल देना।');
INSERT INTO `bible_verses_irv` VALUES ('5266', '5', '12', '25', 'तू उसे न खाना; इसलिए कि वह काम करने से जो यहोवा की दृष्टि में ठीक है तेरा और तेरे बाद तेरे वंश का भी भला हो।');
INSERT INTO `bible_verses_irv` VALUES ('5267', '5', '12', '26', 'परन्तु जब तू कोई वस्तु पवित्र करे, या मन्नत माने, तो ऐसी वस्तुएँ लेकर उस स्थान को जाना जिसको यहोवा चुन लेगा,');
INSERT INTO `bible_verses_irv` VALUES ('5268', '5', '12', '27', 'और वहाँ अपने होमबलियों के माँस और लहू दोनों को अपने परमेश्वर यहोवा की वेदी पर चढ़ाना, और मेलबलियों का लहू उसकी वेदी पर उण्डेलकर उनका माँस खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5269', '5', '12', '28', 'इन बातों को जिनकी आज्ञा मैं तुझे सुनाता हूँ चित्त लगाकर सुन, कि जब तू वह काम करे जो तेरे परमेश्वर यहोवा की दृष्टि में भला और ठीक है, तब तेरा और तेरे बाद तेरे वंश का भी सदा भला होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5270', '5', '12', '29', '¶ “जब तेरा परमेश्वर यहोवा उन जातियों को जिनका अधिकारी होने को तू जा रहा है तेरे आगे से नष्ट करे, और तू उनका अधिकारी होकर उनके देश में बस जाए,');
INSERT INTO `bible_verses_irv` VALUES ('5271', '5', '12', '30', 'तब सावधान रहना, कहीं ऐसा न हो कि उनका सत्यानाश होने के बाद तू भी उनके समान फँस जाए, अर्थात् यह कहकर उनके देवताओं के सम्बंध में यह पूछपाछ न करना, कि उन जातियों के लोग अपने देवताओं की उपासना किस रीति करते थे? मैं भी वैसी ही करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5272', '5', '12', '31', 'तू अपने परमेश्वर यहोवा से ऐसा व्यवहार न करना; क्योंकि जितने प्रकार के कामों से यहोवा घृणा करता है और बैर-भाव रखता है, उन सभी को उन्होंने अपने देवताओं के लिये किया है, यहाँ तक कि अपने बेटे-बेटियों को भी वे अपने देवताओं के लिये अग्नि में डालकर जला देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5273', '5', '12', '32', '¶ “जितनी बातों की मैं तुम को आज्ञा देता हूँ उनको चौकस होकर माना करना; और न तो कुछ उनमें बढ़ाना और न उनमें से कुछ घटाना।');
INSERT INTO `bible_verses_irv` VALUES ('5274', '5', '13', '1', '¶ “यदि तेरे बीच कोई भविष्यद्वक्ता या स्वप्न देखनेवाला प्रगट होकर तुझे कोई चिन्ह या चमत्कार दिखाए,');
INSERT INTO `bible_verses_irv` VALUES ('5275', '5', '13', '2', 'और जिस चिन्ह या चमत्कार को प्रमाण ठहराकर वह तुझ से कहे, ‘आओ हम पराए देवताओं के अनुयायी होकर, जिनसे तुम अब तक अनजान रहे, उनकी पूजा करें,’');
INSERT INTO `bible_verses_irv` VALUES ('5276', '5', '13', '3', 'तब तुम उस भविष्यद्वक्ता या स्वप्न देखनेवाले के वचन पर कभी कान न रखना; क्योंकि तुम्हारा परमेश्वर यहोवा तुम्हारी परीक्षा लेगा, जिससे यह जान ले, कि ये मुझसे अपने सारे मन और सारे प्राण के साथ प्रेम रखते हैं या नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('5277', '5', '13', '4', 'तुम अपने परमेश्वर यहोवा के पीछे चलना, और उसका भय मानना, और उसकी आज्ञाओं पर चलना, और उसका वचन मानना, और उसकी सेवा करना, और उसी से लिपटे रहना।');
INSERT INTO `bible_verses_irv` VALUES ('5278', '5', '13', '5', 'और ऐसा भविष्यद्वक्ता या स्वप्न देखनेवाला जो तुम को तुम्हारे परमेश्वर यहोवा से फेर के, जिसने तुम को मिस्र देश से निकाला और दासत्व के घर से छुड़ाया है, तेरे उसी परमेश्वर यहोवा के मार्ग से बहकाने की बात कहनेवाला ठहरेगा, इस कारण वह मार डाला जाए। इस रीति से तू अपने बीच में से ऐसी बुराई को दूर कर देना।');
INSERT INTO `bible_verses_irv` VALUES ('5279', '5', '13', '6', '¶ “यदि तेरा सगा भाई, या बेटा, या बेटी, या तेरी अर्द्धांगिनी, या प्राणप्रिय तेरा कोई मित्र निराले में तुझको यह कहकर फुसलाने लगे, ‘आओ हम दूसरे देवताओं की उपासना या पूजा करें,’ जिन्हें न तो तू न तेरे पुरखा जानते थे,');
INSERT INTO `bible_verses_irv` VALUES ('5280', '5', '13', '7', 'चाहे वे तुम्हारे निकट रहनेवाले आस-पास के लोगों के, चाहे पृथ्वी के एक छोर से लेकर दूसरे छोर तक दूर-दूर के रहनेवालों के देवता हों,');
INSERT INTO `bible_verses_irv` VALUES ('5281', '5', '13', '8', 'तो तू उसकी न मानना, और न तो उसकी बात सुनना, और न उस पर तरस खाना, और न कोमलता दिखाना, और न उसको छिपा रखना;');
INSERT INTO `bible_verses_irv` VALUES ('5282', '5', '13', '9', 'उसको अवश्य घात करना; उसको घात करने में पहले तेरा हाथ उठे, उसके बाद सब लोगों के हाथ उठें।');
INSERT INTO `bible_verses_irv` VALUES ('5283', '5', '13', '10', 'उस पर ऐसा पथराव करना कि वह मर जाए, क्योंकि उसने तुझको तेरे उस परमेश्वर यहोवा से, जो तुझको दासत्व के घर अर्थात् मिस्र देश से निकाल लाया है, बहकाने का यत्न किया है।');
INSERT INTO `bible_verses_irv` VALUES ('5284', '5', '13', '11', 'और सब इस्राएली सुनकर भय खाएँगे, और ऐसा बुरा काम फिर तेरे बीच न करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5285', '5', '13', '12', '¶ “ यदि तेरे किसी नगर के विषय में, जिसे तेरा परमेश्वर यहोवा तुझे रहने के लिये देता है, ऐसी बात तेरे सुनने में आए,');
INSERT INTO `bible_verses_irv` VALUES ('5286', '5', '13', '13', 'कि कुछ अधर्मी पुरुषों ने तेरे ही बीच में से निकलकर अपने नगर के निवासियों को यह कहकर बहका दिया है, ‘आओ हम अन्य देवताओं की जिनसे अब तक अनजान रहे उपासना करें,’');
INSERT INTO `bible_verses_irv` VALUES ('5287', '5', '13', '14', 'तो पूछपाछ करना, और खोजना, और भली भाँति पता लगाना; और यदि यह बात सच हो, और कुछ भी सन्देह न रहे कि तेरे बीच ऐसा घिनौना काम किया जाता है,');
INSERT INTO `bible_verses_irv` VALUES ('5288', '5', '13', '15', 'तो अवश्य उस नगर के निवासियों को तलवार से मार डालना, और पशु आदि उस सब समेत जो उसमें हो उसको तलवार से सत्यानाश करना।');
INSERT INTO `bible_verses_irv` VALUES ('5289', '5', '13', '16', 'और उसमें की सारी लूट चौक के बीच इकट्ठी करके उस नगर को लूट समेत अपने परमेश्वर यहोवा के लिये मानो सर्वांग होम करके जलाना; और वह सदा के लिये खण्डहर रहे, वह फिर बसाया न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5290', '5', '13', '17', 'और कोई सत्यानाश की वस्तु तेरे हाथ न लगने पाए; जिससे यहोवा अपने भड़के हुए कोप से शान्त होकर जैसा उसने तेरे पूर्वजों से शपथ खाई थी वैसा ही तुझ से दया का व्यवहार करे, और दया करके तुझको गिनती में बढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('5291', '5', '13', '18', 'यह तब होगा जब तू अपने परमेश्वर यहोवा की जितनी आज्ञाएँ मैं आज तुझे सुनाता हूँ उन सभी को मानेगा, और जो तेरे परमेश्वर यहोवा की दृष्टि में ठीक है वही करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5292', '5', '14', '1', '¶ “तुम अपने परमेश्वर यहोवा के पुत्र हो; इसलिए मरे हुओं के कारण न तो अपना शरीर चीरना, और न भौहों के बाल मुण्डाना।');
INSERT INTO `bible_verses_irv` VALUES ('5293', '5', '14', '2', 'क्योंकि तू अपने परमेश्वर यहोवा के लिये एक पवित्र प्रजा है, और यहोवा ने तुझको पृथ्वी भर के समस्त देशों के लोगों में से अपनी निज सम्पत्ति होने के लिये चुन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('5294', '5', '14', '3', '¶ “तू कोई घिनौनी वस्तु न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5295', '5', '14', '4', 'जो पशु तुम खा सकते हो वे ये हैं, अर्थात् गाय-बैल, भेड़-बकरी,');
INSERT INTO `bible_verses_irv` VALUES ('5296', '5', '14', '5', 'हिरन, चिकारा, मृग, जंगली बकरी, साबर, नीलगाय, और बनैली भेड़।');
INSERT INTO `bible_verses_irv` VALUES ('5297', '5', '14', '6', 'अतः पशुओं में से जितने पशु चिरे या फटे खुरवाले और पागुर करनेवाले होते हैं उनका माँस तुम खा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('5298', '5', '14', '7', 'परन्तु पागुर करनेवाले या चिरे खुरवालों में से इन पशुओं को, अर्थात् ऊँट, खरगोश, और शापान को न खाना, क्योंकि ये पागुर तो करते हैं परन्तु चिरे खुर के नहीं होते, इस कारण वे तुम्हारे लिये अशुद्ध हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5299', '5', '14', '8', 'फिर सूअर, जो चिरे खुर का तो होता है परन्तु पागुर नहीं करता, इस कारण वह तुम्हारे लिये अशुद्ध है। तुम न तो इनका माँस खाना, और न इनकी लोथ छूना।');
INSERT INTO `bible_verses_irv` VALUES ('5300', '5', '14', '9', '¶ “फिर जितने जलजन्तु हैं उनमें से तुम इन्हें खा सकते हो, अर्थात् जितनों के पंख और छिलके होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5301', '5', '14', '10', 'परन्तु जितने बिना पंख और छिलके के होते हैं उन्हें तुम न खाना; क्योंकि वे तुम्हारे लिये अशुद्ध हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5302', '5', '14', '11', '¶ “सब शुद्ध पक्षियों का माँस तो तुम खा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('5303', '5', '14', '12', 'परन्तु इनका माँस न खाना, अर्थात् उकाब, हड़फोड़, कुरर;');
INSERT INTO `bible_verses_irv` VALUES ('5304', '5', '14', '13', 'गरूड़, चील और भाँति-भाँति के शाही;');
INSERT INTO `bible_verses_irv` VALUES ('5305', '5', '14', '14', 'और भाँति-भाँति के सब काग;');
INSERT INTO `bible_verses_irv` VALUES ('5306', '5', '14', '15', 'शुतुर्मुर्ग, तहमास, जलकुक्कट, और भाँति-भाँति के बाज;');
INSERT INTO `bible_verses_irv` VALUES ('5307', '5', '14', '16', 'छोटा और बड़ा दोनों जाति का उल्लू, और घुग्घू;');
INSERT INTO `bible_verses_irv` VALUES ('5308', '5', '14', '17', 'धनेश, गिद्ध, हाड़गील;');
INSERT INTO `bible_verses_irv` VALUES ('5309', '5', '14', '18', 'सारस, भाँति-भाँति के बगुले, हुदहुद, और चमगादड़।');
INSERT INTO `bible_verses_irv` VALUES ('5310', '5', '14', '19', 'और जितने रेंगनेवाले जन्तु हैं वे सब तुम्हारे लिये अशुद्ध हैं; वे खाए न जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5311', '5', '14', '20', 'परन्तु सब शुद्ध पंखवालों का माँस तुम खा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('5312', '5', '14', '21', '¶ “ जो अपनी मृत्यु से मर जाए उसे तुम न खाना; उसे अपने फाटकों के भीतर किसी परदेशी को खाने के लिये दे सकते हो, या किसी पराए के हाथ बेच सकते हो; परन्तु तू तो अपने परमेश्वर यहोवा के लिये पवित्र प्रजा है। बकरी का बच्चा उसकी माता के दूध में न पकाना।');
INSERT INTO `bible_verses_irv` VALUES ('5313', '5', '14', '22', '¶ “बीज की सारी उपज में से जो प्रतिवर्ष खेत में उपजे उसका दशमांश अवश्य अलग करके रखना।');
INSERT INTO `bible_verses_irv` VALUES ('5314', '5', '14', '23', 'और जिस स्थान को तेरा परमेश्वर यहोवा अपने नाम का निवास ठहराने के लिये चुन ले उसमें अपने अन्न, और नये दाखमधु, और टटके तेल का दशमांश, और अपने गाय-बैलों और भेड़-बकरियों के पहलौठे अपने परमेश्वर यहोवा के सामने खाया करना; जिससे तुम उसका भय नित्य मानना सीखोगे।');
INSERT INTO `bible_verses_irv` VALUES ('5315', '5', '14', '24', 'परन्तु यदि वह स्थान जिसको तेरा परमेश्वर यहोवा अपना नाम बनाएँ रखने के लिये चुन लेगा बहुत दूर हो, और इस कारण वहाँ की यात्रा तेरे लिये इतनी लम्बी हो कि तू अपने परमेश्वर यहोवा की आशीष से मिली हुई वस्तुएँ वहाँ न ले जा सके,');
INSERT INTO `bible_verses_irv` VALUES ('5316', '5', '14', '25', 'तो उसे बेचकर, रुपये को बाँध, हाथ में लिये हुए उस स्थान पर जाना जो तेरा परमेश्वर यहोवा चुन लेगा,');
INSERT INTO `bible_verses_irv` VALUES ('5317', '5', '14', '26', 'और वहाँ गाय-बैल, या भेड़-बकरी, या दाखमधु, या मदिरा, या किसी भाँति की वस्तु क्यों न हो, जो तेरा जी चाहे, उसे उसी रुपये से मोल लेकर अपने घराने समेत अपने परमेश्वर यहोवा के सामने खाकर आनन्द करना।');
INSERT INTO `bible_verses_irv` VALUES ('5318', '5', '14', '27', 'और अपने फाटकों के भीतर के लेवीय को न छोड़ना, क्योंकि तेरे साथ उसका कोई भाग या अंश न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5319', '5', '14', '28', '¶ “तीन-तीन वर्ष के बीतने पर तीसरे वर्ष की उपज का सारा दशमांश निकालकर अपने फाटकों के भीतर इकट्ठा कर रखना;');
INSERT INTO `bible_verses_irv` VALUES ('5320', '5', '14', '29', 'तब लेवीय जिसका तेरे संग कोई निज भाग या अंश न होगा वह, और जो परदेशी, और अनाथ, और विधवाएँ तेरे फाटकों के भीतर हों, वे भी आकर पेट भर खाएँ; जिससे तेरा परमेश्वर यहोवा तेरे सब कामों में तुझे आशीष दे।');
INSERT INTO `bible_verses_irv` VALUES ('5321', '5', '15', '1', '¶ “सात-सात वर्ष बीतने पर तुम छुटकारा दिया करना,');
INSERT INTO `bible_verses_irv` VALUES ('5322', '5', '15', '2', 'अर्थात् जिस किसी ऋण देनेवाले ने अपने पड़ोसी को कुछ उधार दिया हो, तो वह उसे छोड़ दे; और अपने पड़ोसी या भाई से उसको बरबस न भरवाए, क्योंकि यहोवा के नाम से इस छुटकारे का प्रचार हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('5323', '5', '15', '3', 'परदेशी मनुष्य से तू उसे बरबस भरवा सकता है, परन्तु जो कुछ तेरे भाई के पास तेरा हो उसे तू बिना भरवाए छोड़ देना।');
INSERT INTO `bible_verses_irv` VALUES ('5324', '5', '15', '4', 'तेरे बीच कोई दरिद्र न रहेगा, क्योंकि जिस देश को तेरा परमेश्वर यहोवा तेरा भाग करके तुझे देता है, कि तू उसका अधिकारी हो, उसमें वह तुझे बहुत ही आशीष देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5325', '5', '15', '5', 'इतना अवश्य है कि तू अपने परमेश्वर यहोवा की बात चित्त लगाकर सुने, और इन सारी आज्ञाओं के मानने में जो मैं आज तुझे सुनाता हूँ चौकसी करे।');
INSERT INTO `bible_verses_irv` VALUES ('5326', '5', '15', '6', 'तब तेरा परमेश्वर यहोवा अपने वचन के अनुसार तुझे आशीष देगा, और तू बहुत जातियों को उधार देगा, परन्तु तुझे उधार लेना न पड़ेगा; और तू बहुत जातियों पर प्रभुता करेगा, परन्तु वे तेरे ऊपर प्रभुता न करने पाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('5327', '5', '15', '7', '¶ “जो देश तेरा परमेश्वर यहोवा तुझे देता है उसके किसी फाटक के भीतर यदि तेरे भाइयों में से कोई तेरे पास दरिद्र हो, तो अपने उस दरिद्र भाई के लिये न तो अपना हृदय कठोर करना, और न अपनी मुट्ठी कड़ी करना;');
INSERT INTO `bible_verses_irv` VALUES ('5328', '5', '15', '8', 'जिस वस्तु की घटी उसको हो, उसकी जितनी आवश्यकता हो उतना अवश्य अपना हाथ ढीला करके उसको उधार देना।');
INSERT INTO `bible_verses_irv` VALUES ('5329', '5', '15', '9', 'सचेत रह कि तेरे मन में ऐसी अधर्मी चिन्ता न समाए, कि सातवाँ वर्ष जो छुटकारे का वर्ष है वह निकट है, और अपनी दृष्टि तू अपने उस दरिद्र भाई की ओर से क्रूर करके उसे कुछ न दे, और वह तेरे विरुद्ध यहोवा की दुहाई दे, तो यह तेरे लिये पाप ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5330', '5', '15', '10', 'तू उसको अवश्य देना, और उसे देते समय तेरे मन को बुरा न लगे; क्योंकि इसी बात के कारण तेरा परमेश्वर यहोवा तेरे सब कामों में जिनमें तू अपना हाथ लगाएगा तुझे आशीष देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5331', '5', '15', '11', 'तेरे देश में दरिद्र तो सदा पाए जाएँगे, इसलिए मैं तुझे यह आज्ञा देता हूँ कि तू अपने देश में अपने दीन-दरिद्र भाइयों को अपना हाथ ढीला करके अवश्य दान देना।');
INSERT INTO `bible_verses_irv` VALUES ('5332', '5', '15', '12', '¶ “यदि तेरा कोई भाई-बन्धु, अर्थात् कोई इब्री या इब्रिन, तेरे हाथ बिके, और वह छः वर्ष तेरी सेवा कर चुके, तो सातवें वर्ष उसको अपने पास से स्वतंत्र करके जाने देना।');
INSERT INTO `bible_verses_irv` VALUES ('5333', '5', '15', '13', 'और जब तू उसको स्वतंत्र करके अपने पास से जाने दे तब उसे खाली हाथ न जाने देना;');
INSERT INTO `bible_verses_irv` VALUES ('5334', '5', '15', '14', 'वरन् अपनी भेड़-बकरियों, और खलिहान, और दाखमधु के कुण्ड में से बहुतायत से देना; तेरे परमेश्वर यहोवा ने तुझे जैसी आशीष दी हो उसी के अनुसार उसे देना।');
INSERT INTO `bible_verses_irv` VALUES ('5335', '5', '15', '15', 'और इस बात को स्मरण रखना कि तू भी मिस्र देश में दास था, और तेरे परमेश्वर यहोवा ने तुझे छुड़ा लिया; इस कारण मैं आज तुझे यह आज्ञा सुनाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5336', '5', '15', '16', 'और यदि वह तुझ से और तेरे घराने से प्रेम रखता है, और तेरे संग आनन्द से रहता हो, और इस कारण तुझ से कहने लगे, ‘मैं तेरे पास से न जाऊँगा,’');
INSERT INTO `bible_verses_irv` VALUES ('5337', '5', '15', '17', 'तो सुतारी लेकर उसका कान किवाड़ पर लगाकर छेदना, तब वह सदा तेरा दास बना रहेगा। और अपनी दासी से भी ऐसा ही करना।');
INSERT INTO `bible_verses_irv` VALUES ('5338', '5', '15', '18', 'जब तू उसको अपने पास से स्वतंत्र करके जाने दे, तब उसे छोड़ देना तुझको कठिन न जान पड़े; क्योंकि उसने छः वर्ष दो मजदूरों के बराबर तेरी सेवा की है। और तेरा परमेश्वर यहोवा तेरे सारे कामों में तुझको आशीष देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5339', '5', '15', '19', '¶ “तेरी गायों और भेड़-बकरियों के जितने पहलौठे नर हों उन सभी को अपने परमेश्वर यहोवा के लिये पवित्र रखना; अपनी गायों के पहिलौठों से कोई काम न लेना, और न अपनी भेड़-बकरियों के पहिलौठों का ऊन कतरना।');
INSERT INTO `bible_verses_irv` VALUES ('5340', '5', '15', '20', 'उस स्थान पर जो तेरा परमेश्वर यहोवा चुन लेगा तू यहोवा के सामने अपने-अपने घराने समेत प्रतिवर्ष उसका माँस खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5341', '5', '15', '21', 'परन्तु यदि उसमें किसी प्रकार का दोष हो, अर्थात् वह लँगड़ा या अंधा हो, या उसमें किसी और ही प्रकार की बुराई का दोष हो, तो उसे अपने परमेश्वर यहोवा के लिये बलि न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5342', '5', '15', '22', 'उसको अपने फाटकों के भीतर खाना; शुद्ध और अशुद्ध दोनों प्रकार के मनुष्य जैसे चिकारे और हिरन का माँस खाते हैं वैसे ही उसका भी खा सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5343', '5', '15', '23', 'परन्तु उसका लहू न खाना; उसे जल के समान भूमि पर उण्डेल देना।');
INSERT INTO `bible_verses_irv` VALUES ('5344', '5', '16', '1', '¶ “अबीब महीने को स्मरण करके अपने परमेश्वर यहोवा के लिये फसह का पर्व मानना; क्योंकि अबीब महीने में तेरा परमेश्वर यहोवा रात को तुझे मिस्र से निकाल लाया।');
INSERT INTO `bible_verses_irv` VALUES ('5345', '5', '16', '2', 'इसलिए जो स्थान यहोवा अपने नाम का निवास ठहराने को चुन लेगा, वहीं अपने परमेश्वर यहोवा के लिये भेड़-बकरियों और गाय-बैल फसह करके बलि करना।');
INSERT INTO `bible_verses_irv` VALUES ('5346', '5', '16', '3', 'उसके संग कोई ख़मीरी वस्तु न खाना; सात दिन तक अख़मीरी रोटी जो दुःख की रोटी है खाया करना; क्योंकि तू मिस्र देश से उतावली करके निकला था; इसी रीति से तुझको मिस्र देश से निकलने का दिन जीवन भर स्मरण रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5347', '5', '16', '4', 'सात दिन तक तेरे सारे देश में तेरे पास कहीं ख़मीर देखने में भी न आए; और जो पशु तू पहले दिन की संध्या को बलि करे उसके माँस में से कुछ सवेरे तक रहने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('5348', '5', '16', '5', 'फसह को अपने किसी फाटक के भीतर, जिसे तेरा परमेश्वर यहोवा तुझे दे बलि न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5349', '5', '16', '6', 'जो स्थान तेरा परमेश्वर यहोवा अपने नाम का निवास करने के लिये चुन ले केवल वहीं, वर्ष के उसी समय जिसमें तू मिस्र से निकला था, अर्थात् सूरज डूबने पर संध्याकाल को, फसह का पशुबलि करना।');
INSERT INTO `bible_verses_irv` VALUES ('5350', '5', '16', '7', 'तब उसका माँस उसी स्थान में जिसे तेरा परमेश्वर यहोवा चुन ले भूनकर खाना; फिर सवेरे को उठकर अपने-अपने डेरे को लौट जाना।');
INSERT INTO `bible_verses_irv` VALUES ('5351', '5', '16', '8', 'छः दिन तक अख़मीरी रोटी खाया करना; और सातवें दिन तेरे परमेश्वर यहोवा के लिये महासभा हो; उस दिन किसी प्रकार का काम-काज न किया जाए। (लूका 2: 41)');
INSERT INTO `bible_verses_irv` VALUES ('5352', '5', '16', '9', '¶ “फिर जब तू खेत में हँसुआ लगाने लगे, तब से आरम्भ करके सात सप्ताह गिनना।');
INSERT INTO `bible_verses_irv` VALUES ('5353', '5', '16', '10', 'तब अपने परमेश्वर यहोवा की आशीष के अनुसार उसके लिये स्वेच्छाबलि देकर सप्ताहों का पर्व मानना;');
INSERT INTO `bible_verses_irv` VALUES ('5354', '5', '16', '11', 'और उस स्थान में जो तेरा परमेश्वर यहोवा अपने नाम का निवास करने को चुन ले अपने-अपने बेटे-बेटियों, दास दासियों समेत तू और तेरे फाटकों के भीतर जो लेवीय हों, और जो-जो परदेशी, और अनाथ, और विधवाएँ तेरे बीच में हों, वे सब के सब अपने परमेश्वर यहोवा के सामने आनन्द करें।');
INSERT INTO `bible_verses_irv` VALUES ('5355', '5', '16', '12', 'और स्मरण रखना कि तू भी मिस्र में दास था; इसलिए इन विधियों के पालन करने में चौकसी करना।');
INSERT INTO `bible_verses_irv` VALUES ('5356', '5', '16', '13', '¶ “तू जब अपने खलिहान और दाखमधु के कुण्ड में से सब कुछ इकट्ठा कर चुके, तब झोपड़ियों का पर्व सात दिन मानते रहना;');
INSERT INTO `bible_verses_irv` VALUES ('5357', '5', '16', '14', 'और अपने इस पर्व में अपने-अपने बेटे बेटियों, दास दासियों समेत तू और जो लेवीय, और परदेशी, और अनाथ, और विधवाएँ तेरे फाटकों के भीतर हों वे भी आनन्द करें।');
INSERT INTO `bible_verses_irv` VALUES ('5358', '5', '16', '15', 'जो स्थान यहोवा चुन ले उसमें तू अपने परमेश्वर यहोवा के लिये सात दिन तक पर्व मानते रहना; क्योंकि तेरा परमेश्वर यहोवा तेरी सारी बढ़ती में और तेरे सब कामों में तुझको आशीष देगा; तू आनन्द ही करना।');
INSERT INTO `bible_verses_irv` VALUES ('5359', '5', '16', '16', 'वर्ष में तीन बार, अर्थात् अख़मीरी रोटी के पर्व, और सप्ताहों के पर्व, और झोपड़ियों के पर्व, इन तीनों पर्वों में तुम्हारे सब पुरुष अपने परमेश्वर यहोवा के सामने उस स्थान में जो वह चुन लेगा जाएँ। और देखो, खाली हाथ यहोवा के सामने कोई न जाए;');
INSERT INTO `bible_verses_irv` VALUES ('5360', '5', '16', '17', 'सब पुरुष अपनी-अपनी पूँजी, और उस आशीष के अनुसार जो तेरे परमेश्वर यहोवा ने तुझको दी हो, दिया करें।');
INSERT INTO `bible_verses_irv` VALUES ('5361', '5', '16', '18', '¶ “तू अपने एक-एक गोत्र में से, अपने सब फाटकों के भीतर जिन्हें तेरा परमेश्वर यहोवा तुझको देता है न्यायी और सरदार नियुक्त कर लेना, जो लोगों का न्याय धार्मिकता से किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('5362', '5', '16', '19', 'तुम न्याय न बिगाड़ना; तू न तो पक्षपात करना; और न तो घूस लेना, क्योंकि घूस बुद्धिमान की आँखें अंधी कर देती है, और धर्मियों की बातें पलट देती है।');
INSERT INTO `bible_verses_irv` VALUES ('5363', '5', '16', '20', 'जो कुछ नितान्त ठीक है उसी का पीछा करना, जिससे तू जीवित रहे, और जो देश तेरा परमेश्वर यहोवा तुझे देता है उसका अधिकारी बना रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5364', '5', '16', '21', '¶ “तू अपने परमेश्वर यहोवा की जो वेदी बनाएगा उसके पास किसी प्रकार की लकड़ी की बनी हुई अशेरा का स्थापन न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5365', '5', '16', '22', 'और न कोई स्तम्भ खड़ा करना, क्योंकि उससे तेरा परमेश्वर यहोवा घृणा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('5366', '5', '17', '1', '¶ “तू अपने परमेश्वर यहोवा के लिये कोई बैल या भेड़-बकरी बलि न करना जिसमें दोष या किसी प्रकार की खोट हो; क्योंकि ऐसा करना तेरे परमेश्वर यहोवा के समीप घृणित है।');
INSERT INTO `bible_verses_irv` VALUES ('5367', '5', '17', '2', '¶ “जो बस्तियाँ तेरा परमेश्वर यहोवा तुझे देता है, यदि उनमें से किसी में कोई पुरुष या स्त्री ऐसी पाई जाए, जिसने तेरे परमेश्वर यहोवा की वाचा तोड़कर ऐसा काम किया हो, जो उसकी दृष्टि में बुरा है,');
INSERT INTO `bible_verses_irv` VALUES ('5368', '5', '17', '3', 'अर्थात् मेरी आज्ञा का उल्लंघन करके पराए देवताओं की, या सूर्य, या चन्द्रमा, या आकाश के गण में से किसी की उपासना की हो, या उनको दण्डवत् किया हो,');
INSERT INTO `bible_verses_irv` VALUES ('5369', '5', '17', '4', 'और यह बात तुझे बताई जाए और तेरे सुनने में आए; तब भली भाँति पूछपाछ करना, और यदि यह बात सच ठहरे कि इस्राएल में ऐसा घृणित कर्म किया गया है,');
INSERT INTO `bible_verses_irv` VALUES ('5370', '5', '17', '5', 'तो जिस पुरुष या स्त्री ने ऐसा बुरा काम किया हो, उस पुरुष या स्त्री को बाहर अपने फाटकों पर ले जाकर ऐसा पथराव करना कि वह मर जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5371', '5', '17', '6', 'जो प्राणदण्ड के योग्य ठहरे वह एक ही की साक्षी से न मार डाला जाए, किन्तु दो या तीन मनुष्यों की साक्षी से मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5372', '5', '17', '7', 'उसके मार डालने के लिये सबसे पहले साक्षियों के हाथ, और उनके बाद और सब लोगों के हाथ उठें। इसी रीति से ऐसी बुराई को अपने मध्य से दूर करना।');
INSERT INTO `bible_verses_irv` VALUES ('5373', '5', '17', '8', '¶ “यदि तेरी बस्तियों के भीतर कोई झगड़े की बात हो, अर्थात् आपस के खून, या विवाद, या मारपीट का कोई मुकद्दमा उठे, और उसका न्याय करना तेरे लिये कठिन जान पड़े, तो उस स्थान को जाकर जो तेरा परमेश्वर यहोवा चुन लेगा;');
INSERT INTO `bible_verses_irv` VALUES ('5374', '5', '17', '9', 'लेवीय याजकों के पास और उन दिनों के न्यायियों के पास जाकर पूछताछ करना, कि वे तुम को न्याय की बातें बताएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5375', '5', '17', '10', 'और न्याय की जैसी बात उस स्थान के लोग जो यहोवा चुन लेगा तुझे बता दें, उसी के अनुसार करना; और जो व्यवस्था वे तुझे दें उसी के अनुसार चलने में चौकसी करना;');
INSERT INTO `bible_verses_irv` VALUES ('5376', '5', '17', '11', 'व्यवस्था की जो बात वे तुझे बताएँ, और न्याय की जो बात वे तुझ से कहें, उसी के अनुसार करना; जो बात वे तुझको बताएँ उससे दाएँ या बाएँ न मुड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('5377', '5', '17', '12', 'और जो मनुष्य अभिमान करके उस याजक की, जो वहाँ तेरे परमेश्वर यहोवा की सेवा टहल करने को उपस्थित रहेगा, न माने, या उस न्यायी की न सुने, तो वह मनुष्य मार डाला जाए; इस प्रकार तू इस्राएल में से ऐसी बुराई को दूर कर देना।');
INSERT INTO `bible_verses_irv` VALUES ('5378', '5', '17', '13', 'इससे सब लोग सुनकर डर जाएँगे, और फिर अभिमान नहीं करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5379', '5', '17', '14', '¶ “जब तू उस देश में पहुँचे जिसे तेरा परमेश्वर यहोवा तुझे देता है, और उसका अधिकारी हो, और उनमें बसकर कहने लगे, कि चारों ओर की सब जातियों के समान मैं भी अपने ऊपर राजा ठहराऊँगा;');
INSERT INTO `bible_verses_irv` VALUES ('5380', '5', '17', '15', 'तब जिसको तेरा परमेश्वर यहोवा चुन ले अवश्य उसी को राजा ठहराना। अपने भाइयों ही में से किसी को अपने ऊपर राजा ठहराना; किसी परदेशी को जो तेरा भाई न हो तू अपने ऊपर अधिकारी नहीं ठहरा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('5381', '5', '17', '16', 'और वह बहुत घोड़े न रखे, और न इस मनसा से अपनी प्रजा के लोगों को मिस्र में भेजे कि उसके पास बहुत से घोड़े हो जाएँ, क्योंकि यहोवा ने तुम से कहा है, कि तुम उस मार्ग से फिर कभी न लौटना।');
INSERT INTO `bible_verses_irv` VALUES ('5382', '5', '17', '17', 'और वह बहुत स्त्रियाँ भी न रखे, ऐसा न हो कि उसका मन यहोवा की ओर से पलट जाए; और न वह अपना सोना-चाँदी बहुत बढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('5383', '5', '17', '18', 'और जब वह राजगद्दी पर विराजमान हो, तब इसी व्यवस्था की पुस्तक, जो लेवीय याजकों के पास रहेगी, उसकी एक नकल अपने लिये कर ले।');
INSERT INTO `bible_verses_irv` VALUES ('5384', '5', '17', '19', 'और वह उसे अपने पास रखे, और अपने जीवन भर उसको पढ़ा करे, जिससे वह अपने परमेश्वर यहोवा का भय मानना, और इस व्यवस्था और इन विधियों की सारी बातों को मानने में चौकसी करना, सीखे;');
INSERT INTO `bible_verses_irv` VALUES ('5385', '5', '17', '20', 'जिससे वह अपने मन में घमण्ड करके अपने भाइयों को तुच्छ न जाने, और इन आज्ञाओं से न तो दाएँ मुड़ें और न बाएँ; जिससे कि वह और उसके वंश के लोग इस्राएलियों के मध्य बहुत दिनों तक राज्य करते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('5386', '5', '18', '1', '¶ “लेवीय याजकों का, वरन् सारे लेवीय गोत्रियों का, इस्राएलियों के संग कोई भाग या अंश न हो; उनका भोजन हव्य और यहोवा का दिया हुआ भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('5387', '5', '18', '2', 'उनका अपने भाइयों के बीच कोई भाग न हो; क्योंकि अपने वचन के अनुसार यहोवा उनका निज भाग ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('5388', '5', '18', '3', 'और चाहे गाय-बैल चाहे भेड़-बकरी का मेलबलि हो, उसके करनेवाले लोगों की ओर से याजकों का हक़ यह हो, कि वे उसका कंधा और दोनों गाल और पेट याजक को दें।');
INSERT INTO `bible_verses_irv` VALUES ('5389', '5', '18', '4', 'तू उसको अपनी पहली उपज का अन्न, नया दाखमधु, और टटका तेल, और अपनी भेड़ों का वह ऊन देना जो पहली बार कतरा गया हो।');
INSERT INTO `bible_verses_irv` VALUES ('5390', '5', '18', '5', 'क्योंकि तेरे परमेश्वर यहोवा ने तेरे सब गोत्रों में से उसी को चुन लिया है, कि वह और उसके वंश सदा उसके नाम से सेवा टहल करने को उपस्थित हुआ करें।');
INSERT INTO `bible_verses_irv` VALUES ('5391', '5', '18', '6', '¶ “फिर यदि कोई लेवीय इस्राएल की बस्तियों में से किसी से, जहाँ वह परदेशी के समान रहता हो, अपने मन की बड़ी अभिलाषा से उस स्थान पर जाए जिसे यहोवा चुन लेगा,');
INSERT INTO `bible_verses_irv` VALUES ('5392', '5', '18', '7', 'तो अपने सब लेवीय भाइयों के समान, जो वहाँ अपने परमेश्वर यहोवा के सामने उपस्थित होंगे, वह भी उसके नाम से सेवा टहल करे।');
INSERT INTO `bible_verses_irv` VALUES ('5393', '5', '18', '8', 'और अपने पूर्वजों के भाग के मोल को छोड़ उसको भोजन का भाग भी उनके समान मिला करे।');
INSERT INTO `bible_verses_irv` VALUES ('5394', '5', '18', '9', '¶ “जब तू उस देश में पहुँचे जो तेरा परमेश्वर यहोवा तुझे देता है, तब वहाँ की जातियों के अनुसार घिनौना काम करना न सीखना।');
INSERT INTO `bible_verses_irv` VALUES ('5395', '5', '18', '10', 'तुझ में कोई ऐसा न हो जो अपने बेटे या बेटी को आग में होम करके चढ़ानेवाला, या भावी कहनेवाला, या शुभ-अशुभ मुहूर्त्तों का माननेवाला, या टोन्हा, या तांत्रिक,');
INSERT INTO `bible_verses_irv` VALUES ('5396', '5', '18', '11', 'या बाजीगर, या ओझों से पूछनेवाला, या भूत साधनेवाला, या भूतों का जगानेवाला हो।');
INSERT INTO `bible_verses_irv` VALUES ('5397', '5', '18', '12', 'क्योंकि जितने ऐसे-ऐसे काम करते हैं वे सब यहोवा के सम्मुख घृणित हैं; और इन्हीं घृणित कामों के कारण तेरा परमेश्वर यहोवा उनको तेरे सामने से निकालने पर है।');
INSERT INTO `bible_verses_irv` VALUES ('5398', '5', '18', '13', 'तू अपने परमेश्वर यहोवा के सम्मुख सिद्ध बना रहना।');
INSERT INTO `bible_verses_irv` VALUES ('5399', '5', '18', '14', '¶ “वे जातियाँ जिनका अधिकारी तू होने पर है शुभ-अशुभ मुहूर्त्तों के माननेवालों और भावी कहनेवालों की सुना करती है; परन्तु तुझको तेरे परमेश्वर यहोवा ने ऐसा करने नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5400', '5', '18', '15', 'तेरा परमेश्वर यहोवा तेरे मध्य से, अर्थात् तेरे भाइयों में से मेरे समान एक नबी को उत्पन्न करेगा; तू उसी की सुनना;');
INSERT INTO `bible_verses_irv` VALUES ('5401', '5', '18', '16', 'यह तेरी उस विनती के अनुसार होगा, जो तूने होरेब पहाड़ के पास सभा के दिन अपने परमेश्वर यहोवा से की थी, ‘मुझे न तो अपने परमेश्वर यहोवा का शब्द फिर सुनना, और न वह बड़ी आग फिर देखनी पड़े, कहीं ऐसा न हो कि मर जाऊँ।’');
INSERT INTO `bible_verses_irv` VALUES ('5402', '5', '18', '17', 'तब यहोवा ने मुझसे कहा, ‘वे जो कुछ कहते हैं ठीक कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5403', '5', '18', '18', 'इसलिए मैं उनके लिये उनके भाइयों के बीच में से तेरे समान एक नबी को उत्पन्न करूँगा; और अपना वचन उसके मुँह में डालूँगा; और जिस-जिस बात की मैं उसे आज्ञा दूँगा वही वह उनको कह सुनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5404', '5', '18', '19', 'और जो मनुष्य मेरे वह वचन जो वह मेरे नाम से कहेगा ग्रहण न करेगा, तो मैं उसका हिसाब उससे लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5405', '5', '18', '20', 'परन्तु जो नबी अभिमान करके मेरे नाम से कोई ऐसा वचन कहे जिसकी आज्ञा मैंने उसे न दी हो, या पराए देवताओं के नाम से कुछ कहे, वह नबी मार डाला जाए।’');
INSERT INTO `bible_verses_irv` VALUES ('5406', '5', '18', '21', 'और यदि तू अपने मन में कहे, ‘जो वचन यहोवा ने नहीं कहा उसको हम किस रीति से पहचानें?’');
INSERT INTO `bible_verses_irv` VALUES ('5407', '5', '18', '22', 'तो पहचान यह है कि जब कोई नबी यहोवा के नाम से कुछ कहे; तब यदि वह वचन न घटे और पूरा न हो जाए, तो वह वचन यहोवा का कहा हुआ नहीं; परन्तु उस नबी ने वह बात अभिमान करके कही है, तू उससे भय न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5408', '5', '19', '1', '¶ “जब तेरा परमेश्वर यहोवा उन जातियों को नाश करे जिनका देश वह तुझे देता है, और तू उनके देश का अधिकारी होकर उनके नगरों और घरों में रहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('5409', '5', '19', '2', 'तब अपने देश के बीच जिसका अधिकारी तेरा परमेश्वर यहोवा तुझे कर देता है तीन नगर अपने लिये अलग कर देना।');
INSERT INTO `bible_verses_irv` VALUES ('5410', '5', '19', '3', 'और तू अपने लिये मार्ग भी तैयार करना, और अपने देश के, जो तेरा परमेश्वर यहोवा तुझे सौंप देता है, तीन भाग करना, ताकि हर एक खूनी वहीं भाग जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5411', '5', '19', '4', 'और जो खूनी वहाँ भागकर अपने प्राण को बचाए, वह इस प्रकार का हो; अर्थात् वह किसी से बिना पहले बैर रखे या उसको बिना जाने बूझे मार डाला हो');
INSERT INTO `bible_verses_irv` VALUES ('5412', '5', '19', '5', 'जैसे कोई किसी के संग लकड़ी काटने को जंगल में जाए, और वृक्ष काटने को कुल्हाड़ी हाथ से उठाए, और कुल्हाड़ी बेंट से निकलकर उस भाई को ऐसी लगे कि वह मर जाए तो वह उन नगरों में से किसी में भागकर जीवित रहे;');
INSERT INTO `bible_verses_irv` VALUES ('5413', '5', '19', '6', 'ऐसा न हो कि मार्ग की लम्बाई के कारण खून का पलटा लेनेवाला अपने क्रोध के ज्वलन में उसका पीछा करके उसको जा पकड़े, और मार डाले, यद्यपि वह प्राणदण्ड के योग्य नहीं, क्योंकि वह उससे बैर नहीं रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('5414', '5', '19', '7', 'इसलिए मैं तुझे यह आज्ञा देता हूँ, कि अपने लिये तीन नगर अलग कर रखना।');
INSERT INTO `bible_verses_irv` VALUES ('5415', '5', '19', '8', '¶ “यदि तेरा परमेश्वर यहोवा उस शपथ के अनुसार जो उसने तेरे पूर्वजों से खाई थी, तेरी सीमा को बढ़ाकर वह सारा देश तुझे दे, जिसके देने का वचन उसने तेरे पूर्वजों को दिया था');
INSERT INTO `bible_verses_irv` VALUES ('5416', '5', '19', '9', 'यदि तू इन सब आज्ञाओं के मानने में जिन्हें मैं आज तुझको सुनाता हूँ चौकसी करे, और अपने परमेश्वर यहोवा से प्रेम रखे और सदा उसके मार्गों पर चलता रहे तो इन तीन नगरों से अधिक और भी तीन नगर अलग कर देना,');
INSERT INTO `bible_verses_irv` VALUES ('5417', '5', '19', '10', 'इसलिए कि तेरे उस देश में जो तेरा परमेश्वर यहोवा तेरा निज भाग करके देता है, किसी निर्दोष का खून न बहाया जाए, और उसका दोष तुझ पर न लगे।');
INSERT INTO `bible_verses_irv` VALUES ('5418', '5', '19', '11', '¶ “परन्तु यदि कोई किसी से बैर रखकर उसकी घात में लगे, और उस पर लपककर उसे ऐसा मारे कि वह मर जाए, और फिर उन नगरों में से किसी में भाग जाए,');
INSERT INTO `bible_verses_irv` VALUES ('5419', '5', '19', '12', 'तो उसके नगर के पुरनिये किसी को भेजकर उसको वहाँ से मँगवाकर खून के पलटा लेनेवाले के हाथ में सौंप दें, कि वह मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5420', '5', '19', '13', 'उस पर तरस न खाना, परन्तु निर्दोष के खून का दोष इस्राएल से दूर करना, जिससे तुम्हारा भला हो।');
INSERT INTO `bible_verses_irv` VALUES ('5421', '5', '19', '14', '¶ “जो देश तेरा परमेश्वर यहोवा तुझको देता है, उसका जो भाग तुझे मिलेगा, उसमें किसी की सीमा जिसे प्राचीन लोगों ने ठहराया हो न हटाना।');
INSERT INTO `bible_verses_irv` VALUES ('5422', '5', '19', '15', '¶ “किसी मनुष्य के विरुद्ध किसी प्रकार के अधर्म या पाप के विषय में, चाहे उसका पाप कैसा ही क्यों न हो, एक ही जन की साक्षी न सुनना, परन्तु दो या तीन साक्षियों के कहने से बात पक्की ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('5423', '5', '19', '16', 'यदि कोई झूठी साक्षी देनेवाला किसी के विरुद्ध यहोवा से फिर जाने की साक्षी देने को खड़ा हो,');
INSERT INTO `bible_verses_irv` VALUES ('5424', '5', '19', '17', 'तो वे दोनों मनुष्य, जिनके बीच ऐसा मुकद्दमा उठा हो, यहोवा के सम्मुख, अर्थात् उन दिनों के याजकों और न्यायियों के सामने खड़े किए जाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('5425', '5', '19', '18', 'तब न्यायी भली भाँति पूछताछ करें, और यदि इस निर्णय पर पहुँचें कि वह झूठा साक्षी है, और अपने भाई के विरुद्ध झूठी साक्षी दी है');
INSERT INTO `bible_verses_irv` VALUES ('5426', '5', '19', '19', 'तो अपने भाई की जैसी भी हानि करवाने की युक्ति उसने की हो वैसी ही तुम भी उसकी करना; इसी रीति से अपने बीच में से ऐसी बुराई को दूर करना।');
INSERT INTO `bible_verses_irv` VALUES ('5427', '5', '19', '20', 'तब दूसरे लोग सुनकर डरेंगे, और आगे को तेरे बीच फिर ऐसा बुरा काम नहीं करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5428', '5', '19', '21', 'और तू बिल्कुल तरस न खाना; प्राण के बदले प्राण का, आँख के बदले आँख का, दाँत के बदले दाँत का, हाथ के बदले हाथ का, पाँव के बदले पाँव का दण्ड देना।');
INSERT INTO `bible_verses_irv` VALUES ('5429', '5', '20', '1', '¶ “जब तू अपने शत्रुओं से युद्ध करने को जाए, और घोड़े, रथ, और अपने से अधिक सेना को देखे, तब उनसे न डरना; तेरा परमेश्वर यहोवा जो तुझको मिस्र देश से निकाल ले आया है वह तेरे संग है।');
INSERT INTO `bible_verses_irv` VALUES ('5430', '5', '20', '2', 'और जब तुम युद्ध करने को शत्रुओं के निकट जाओ, तब याजक सेना के पास आकर कहे,');
INSERT INTO `bible_verses_irv` VALUES ('5431', '5', '20', '3', '‘हे इस्राएलियों सुनो, आज तुम अपने शत्रुओं से युद्ध करने को निकट आए हो; तुम्हारा मन कच्चा न हो; तुम मत डरो, और न थरथराओ, और न उनके सामने भय खाओ;');
INSERT INTO `bible_verses_irv` VALUES ('5432', '5', '20', '4', 'क्योंकि तुम्हारा परमेश्वर यहोवा तुम्हारे शत्रुओं से युद्ध करने और तुम्हें बचाने के लिये तुम्हारे संग-संग चलता है।’');
INSERT INTO `bible_verses_irv` VALUES ('5433', '5', '20', '5', 'फिर सरदार सिपाहियों से यह कहें, ‘तुम में से कौन है जिसने नया घर बनाया हो और उसका समर्पण न किया हो? तो वह अपने घर को लौट जाए, कहीं ऐसा न हो कि वह युद्ध में मर जाए और दूसरा मनुष्य उसका समर्पण करे।');
INSERT INTO `bible_verses_irv` VALUES ('5434', '5', '20', '6', 'और कौन है जिसने दाख की बारी लगाई हो, परन्तु उसके फल न खाए हों? वह भी अपने घर को लौट जाए, ऐसा न हो कि वह संग्राम में मारा जाए, और दूसरा मनुष्य उसके फल खाए।');
INSERT INTO `bible_verses_irv` VALUES ('5435', '5', '20', '7', 'फिर कौन है जिसने किसी स्त्री से विवाह की बात लगाई हो, परन्तु उसको विवाह करके न लाया हो? वह भी अपने घर को लौट जाए, ऐसा न हो कि वह युद्ध में मारा जाए, और दूसरा मनुष्य उससे विवाह कर ले।’');
INSERT INTO `bible_verses_irv` VALUES ('5436', '5', '20', '8', 'इसके अलावा सरदार सिपाहियों से यह भी कहें, ‘कौन-कौन मनुष्य है जो डरपोक और कच्चे मन का है, वह भी अपने घर को लौट जाए, ऐसा न हो कि उसको देखकर उसके भाइयों का भी हियाव टूट जाए।’');
INSERT INTO `bible_verses_irv` VALUES ('5437', '5', '20', '9', 'और जब प्रधान सिपाहियों से यह कह चुकें, तब उन पर प्रधानता करने के लिये सेनापतियों को नियुक्त करें।');
INSERT INTO `bible_verses_irv` VALUES ('5438', '5', '20', '10', '¶ “जब तू किसी नगर से युद्ध करने को उसके निकट जाए, तब पहले उससे संधि करने का समाचार दे।');
INSERT INTO `bible_verses_irv` VALUES ('5439', '5', '20', '11', 'और यदि वह संधि करना स्वीकार करे और तेरे लिये अपने फाटक खोल दे, तब जितने उसमें हों वे सब तेरे अधीन होकर तेरे लिये बेगार करनेवाले ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('5440', '5', '20', '12', 'परन्तु यदि वे तुझ से संधि न करें, परन्तु तुझ से लड़ना चाहें, तो तू उस नगर को घेर लेना;');
INSERT INTO `bible_verses_irv` VALUES ('5441', '5', '20', '13', 'और जब तेरा परमेश्वर यहोवा उसे तेरे हाथ में सौंप दे तब उसमें के सब पुरुषों को तलवार से मार डालना।');
INSERT INTO `bible_verses_irv` VALUES ('5442', '5', '20', '14', 'परन्तु स्त्रियाँ और बाल-बच्चे, और पशु आदि जितनी लूट उस नगर में हो उसे अपने लिये रख लेना; और तेरे शत्रुओं की लूट जो तेरा परमेश्वर यहोवा तुझे दे उसे काम में लाना।');
INSERT INTO `bible_verses_irv` VALUES ('5443', '5', '20', '15', 'इस प्रकार उन नगरों से करना जो तुझ से बहुत दूर हैं, और जो यहाँ की जातियों के नगर नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5444', '5', '20', '16', 'परन्तु जो नगर इन लोगों के हैं, जिनका अधिकारी तेरा परमेश्वर यहोवा तुझको ठहराने पर है, उनमें से किसी प्राणी को जीवित न रख छोड़ना,');
INSERT INTO `bible_verses_irv` VALUES ('5445', '5', '20', '17', 'परन्तु उनका अवश्य सत्यानाश करना, अर्थात् हित्तियों, एमोरियों, कनानियों, परिज्जियों, हिब्बियों, और यबूसियों को, जैसे कि तेरे परमेश्वर यहोवा ने तुझे आज्ञा दी है;');
INSERT INTO `bible_verses_irv` VALUES ('5446', '5', '20', '18', 'ऐसा न हो कि जितने घिनौने काम वे अपने देवताओं की सेवा में करते आए हैं वैसा ही करना तुम्हें भी सिखाएँ, और तुम अपने परमेश्वर यहोवा के विरुद्ध पाप करने लगो।');
INSERT INTO `bible_verses_irv` VALUES ('5447', '5', '20', '19', '¶ “जब तू युद्ध करते हुए किसी नगर को जीतने के लिये उसे बहुत दिनों तक घेरे रहे, तब उसके वृक्षों पर कुल्हाड़ी चलाकर उन्हें नाश न करना, क्योंकि उनके फल तेरे खाने के काम आएँगे, इसलिए उन्हें न काटना। क्या मैदान के वृक्ष भी मनुष्य हैं कि तू उनको भी घेर रखे?');
INSERT INTO `bible_verses_irv` VALUES ('5448', '5', '20', '20', 'परन्तु जिन वृक्षों के विषय में तू यह जान ले कि इनके फल खाने के नहीं हैं, तो उनको काटकर नाश करना, और उस नगर के विरुद्ध उस समय तक घेराबन्दी किए रहना जब तक वह तेरे वश में न आ जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5449', '5', '21', '1', '¶ “यदि उस देश के मैदान में जो तेरा परमेश्वर यहोवा तुझे देता है किसी मारे हुए का शव पड़ा हुआ मिले, और उसको किसने मार डाला है यह पता न चले,');
INSERT INTO `bible_verses_irv` VALUES ('5450', '5', '21', '2', 'तो तेरे पुरनिये और न्यायी निकलकर उस शव के चारों ओर के एक-एक नगर की दूरी को नापें;');
INSERT INTO `bible_verses_irv` VALUES ('5451', '5', '21', '3', 'तब जो नगर उस शव के सबसे निकट ठहरे, उसके पुरनिये एक ऐसी बछिया ले ले, जिससे कुछ काम न लिया गया हो, और जिस पर जूआ कभी न रखा गया हो।');
INSERT INTO `bible_verses_irv` VALUES ('5452', '5', '21', '4', 'तब उस नगर के पुरनिये उस बछिया को एक बारहमासी नदी की ऐसी तराई में जो न जोती और न बोई गई हो ले जाएँ, और उसी तराई में उस बछिया का गला तोड़ दें।');
INSERT INTO `bible_verses_irv` VALUES ('5453', '5', '21', '5', 'और लेवीय याजक भी निकट आएँ, क्योंकि तेरे परमेश्वर यहोवा ने उनको चुन लिया है कि उसकी सेवा टहल करें और उसके नाम से आशीर्वाद दिया करें, और उनके कहने के अनुसार हर एक झगड़े और मारपीट के मुकद्दमे का निर्णय हो।');
INSERT INTO `bible_verses_irv` VALUES ('5454', '5', '21', '6', 'फिर जो नगर उस शव के सबसे निकट ठहरे, उसके सब पुरनिए उस बछिया के ऊपर जिसका गला तराई में तोड़ा गया हो अपने-अपने हाथ धोकर कहें,');
INSERT INTO `bible_verses_irv` VALUES ('5455', '5', '21', '7', '‘यह खून हमने नहीं किया, और न यह काम हमारी आँखों के सामने हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('5456', '5', '21', '8', 'इसलिए, हे यहोवा, अपनी छुड़ाई हुई इस्राएली प्रजा का पाप ढाँपकर निर्दोष खून का पाप अपनी इस्राएली प्रजा के सिर पर से उतार।’ तब उस खून के दोष से उनको क्षमा कर दिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5457', '5', '21', '9', 'इस प्रकार वह काम करके जो यहोवा की दृष्टि में ठीक है तू निर्दोष के खून का दोष अपने मध्य में से दूर करना।');
INSERT INTO `bible_verses_irv` VALUES ('5458', '5', '21', '10', '¶ “जब तू अपने शत्रुओं से युद्ध करने को जाए, और तेरा परमेश्वर यहोवा उन्हें तेरे हाथ में कर दे, और तू उन्हें बन्दी बना ले,');
INSERT INTO `bible_verses_irv` VALUES ('5459', '5', '21', '11', 'तब यदि तू बन्दियों में किसी सुन्दर स्त्री को देखकर उस पर मोहित हो जाए, और उससे ब्याह कर लेना चाहे,');
INSERT INTO `bible_verses_irv` VALUES ('5460', '5', '21', '12', 'तो उसे अपने घर के भीतर ले आना, और वह अपना सिर मुँड़ाएँ, नाखून कटाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('5461', '5', '21', '13', 'और अपने बन्धन के वस्त्र उतारकर तेरे घर में महीने भर रहकर अपने माता पिता के लिये विलाप करती रहे; उसके बाद तू उसके पास जाना, और तू उसका पति और वह तेरी पत्नी बने।');
INSERT INTO `bible_verses_irv` VALUES ('5462', '5', '21', '14', 'फिर यदि वह तुझको अच्छी न लगे, तो जहाँ वह जाना चाहे वहाँ उसे जाने देना; उसको रुपया लेकर कहीं न बेचना, और तेरा उससे शारीरिक सम्बंध था, इस कारण उससे दासी के समान व्यवहार न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5463', '5', '21', '15', '¶ “यदि किसी पुरुष की दो पत्नियाँ हों, और उसे एक प्रिय और दूसरी अप्रिय हो, और प्रिया और अप्रिय दोनों स्त्रियाँ बेटे जनें, परन्तु जेठा अप्रिय का हो,');
INSERT INTO `bible_verses_irv` VALUES ('5464', '5', '21', '16', 'तो जब वह अपने पुत्रों को अपनी सम्पत्ति का बँटवारा करे, तब यदि अप्रिय का बेटा जो सचमुच जेठा है यदि जीवित हो, तो वह प्रिया के बेटे को जेठांस न दे सकेगा;');
INSERT INTO `bible_verses_irv` VALUES ('5465', '5', '21', '17', 'वह यह जानकर कि अप्रिय का बेटा मेरे पौरूष का पहला फल है, और जेठे का अधिकार उसी का है, उसी को अपनी सारी सम्पत्ति में से दो भाग देकर जेठांसी माने।');
INSERT INTO `bible_verses_irv` VALUES ('5466', '5', '21', '18', '¶ “यदि किसी का हठीला और विद्रोही बेटा हो, जो अपने माता-पिता की बात न माने, किन्तु ताड़ना देने पर भी उनकी न सुने,');
INSERT INTO `bible_verses_irv` VALUES ('5467', '5', '21', '19', 'तो उसके माता-पिता उसे पकड़कर अपने नगर से बाहर फाटक के निकट नगर के पुरनियों के पास ले जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('5468', '5', '21', '20', 'और वे नगर के पुरनियों से कहें, ‘हमारा यह बेटा हठीला और दंगैत है, यह हमारी नहीं सुनता; यह उड़ाऊ और पियक्कड़ है।’');
INSERT INTO `bible_verses_irv` VALUES ('5469', '5', '21', '21', 'तब उस नगर के सब पुरुष उसको पथराव करके मार डालें, इस रीति से तू अपने मध्य में से ऐसी बुराई को दूर करना, तब सारे इस्राएली सुनकर भय खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5470', '5', '21', '22', '¶ “फिर यदि किसी से प्राणदण्ड के योग्य कोई पाप हुआ हो जिससे वह मार डाला जाए, और तू उसके शव को वृक्ष पर लटका दे,');
INSERT INTO `bible_verses_irv` VALUES ('5471', '5', '21', '23', 'तो वह शव रात को वृक्ष पर टँगा न रहे, अवश्य उसी दिन उसे मिट्टी देना, क्योंकि जो लटकाया गया हो वह परमेश्वर की ओर से श्रापित ठहरता है; इसलिए जो देश तेरा परमेश्वर यहोवा तेरा भाग करके देता है उस भूमि को अशुद्ध न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5472', '5', '22', '1', '¶ “तू अपने भाई के गाय-बैल या भेड़-बकरी को भटकी हुई देखकर अनदेखी न करना, उसको अवश्य उसके पास पहुँचा देना।');
INSERT INTO `bible_verses_irv` VALUES ('5473', '5', '22', '2', 'परन्तु यदि तेरा वह भाई निकट न रहता हो, या तू उसे न जानता हो, तो उस पशु को अपने घर के भीतर ले आना, और जब तक तेरा वह भाई उसको न ढूँढ़े तब तक वह तेरे पास रहे; और जब वह उसे ढूँढ़े तब उसको दे देना।');
INSERT INTO `bible_verses_irv` VALUES ('5474', '5', '22', '3', 'और उसके गदहे या वस्त्र के विषय, वरन् उसकी कोई वस्तु क्यों न हो, जो उससे खो गई हो और तुझको मिले, उसके विषय में भी ऐसा ही करना; तू देखी-अनदेखी न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5475', '5', '22', '4', '¶ “तू अपने भाई के गदहे या बैल को मार्ग पर गिरा हुआ देखकर अनदेखी न करना; उसके उठाने में अवश्य उसकी सहायता करना।');
INSERT INTO `bible_verses_irv` VALUES ('5476', '5', '22', '5', '¶ “कोई स्त्री पुरुष का पहरावा न पहने, और न कोई पुरुष स्त्री का पहरावा पहने; क्योंकि ऐसे कामों के सब करनेवाले तेरे परमेश्वर यहोवा की दृष्टि में घृणित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5477', '5', '22', '6', '¶ “यदि वृक्ष या भूमि पर तेरे सामने मार्ग में किसी चिड़िया का घोंसला मिले, चाहे उसमें बच्चे हों चाहे अण्डे, और उन बच्चों या अण्डों पर उनकी माँ बैठी हुई हो, तो बच्चों समेत माँ को न लेना;');
INSERT INTO `bible_verses_irv` VALUES ('5478', '5', '22', '7', 'बच्चों को अपने लिये ले तो ले, परन्तु माँ को अवश्य छोड़ देना; इसलिए कि तेरा भला हो, और तेरी आयु के दिन बहुत हों।');
INSERT INTO `bible_verses_irv` VALUES ('5479', '5', '22', '8', '¶ “जब तू नया घर बनाए तब उसकी छत पर आड़ के लिये मुण्डेर बनाना, ऐसा न हो कि कोई छत पर से गिर पड़े, और तू अपने घराने पर खून का दोष लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('5480', '5', '22', '9', '¶ “अपनी दाख की बारी में दो प्रकार के बीज न बोना, ऐसा न हो कि उसकी सारी उपज, अर्थात् तेरा बोया हुआ बीज और दाख की बारी की उपज दोनों अपवित्र ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('5481', '5', '22', '10', 'बैल और गदहा दोनों संग जोतकर हल न चलाना।');
INSERT INTO `bible_verses_irv` VALUES ('5482', '5', '22', '11', 'ऊन और सनी की मिलावट से बना हुआ वस्त्र न पहनना।');
INSERT INTO `bible_verses_irv` VALUES ('5483', '5', '22', '12', '¶ “अपने ओढ़ने के चारों ओर की कोर पर झालर लगाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('5484', '5', '22', '13', '¶ “यदि कोई पुरुष किसी स्त्री को ब्याहे, और उसके पास जाने के समय वह उसको अप्रिय लगे,');
INSERT INTO `bible_verses_irv` VALUES ('5485', '5', '22', '14', 'और वह उस स्त्री की नामधराई करे, और यह कहकर उस पर कुकर्म का दोष लगाए, ‘इस स्त्री को मैंने ब्याहा, और जब उससे संगति की तब उसमें कुँवारी अवस्था के लक्षण न पाए,’');
INSERT INTO `bible_verses_irv` VALUES ('5486', '5', '22', '15', 'तो उस कन्या के माता-पिता उसके कुँवारीपन के चिन्ह लेकर नगर के वृद्ध लोगों के पास फाटक के बाहर जाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('5487', '5', '22', '16', 'और उस कन्या का पिता वृद्ध लोगों से कहे, ‘मैंने अपनी बेटी इस पुरुष को ब्याह दी, और वह उसको अप्रिय लगती है;');
INSERT INTO `bible_verses_irv` VALUES ('5488', '5', '22', '17', 'और वह तो यह कहकर उस पर कुकर्म का दोष लगाता है, कि मैंने तेरी बेटी में कुँवारीपन के लक्षण नहीं पाए। परन्तु मेरी बेटी के कुँवारीपन के चिन्ह ये हैं।’ तब उसके माता-पिता नगर के वृद्ध लोगों के सामने उस चद्दर को फैलाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5489', '5', '22', '18', 'तब नगर के पुरनिये उस पुरुष को पकड़कर ताड़ना दें;');
INSERT INTO `bible_verses_irv` VALUES ('5490', '5', '22', '19', 'और उस पर सौ शेकेल चाँदी का दण्ड भी लगाकर उस कन्या के पिता को दें, इसलिए कि उसने एक इस्राएली कन्या की नामधराई की है; और वह उसी की पत्नी बनी रहे, और वह जीवन भर उस स्त्री को त्यागने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('5491', '5', '22', '20', 'परन्तु यदि उस कन्या के कुँवारीपन के चिन्ह पाए न जाएँ, और उस पुरुष की बात सच ठहरे,');
INSERT INTO `bible_verses_irv` VALUES ('5492', '5', '22', '21', 'तो वे उस कन्या को उसके पिता के घर के द्वार पर ले जाएँ, और उस नगर के पुरुष उसको पथराव करके मार डालें; उसने तो अपने पिता के घर में वेश्या का काम करके बुराई की है; इस प्रकार तू अपने मध्य में से ऐसी बुराई को दूर करना।');
INSERT INTO `bible_verses_irv` VALUES ('5493', '5', '22', '22', '¶ “यदि कोई पुरुष दूसरे पुरुष की ब्याही हुई स्त्री के संग सोता हुआ पकड़ा जाए, तो जो पुरुष उस स्त्री के संग सोया हो वह और वह स्त्री दोनों मार डाले जाएँ; इस प्रकार तू ऐसी बुराई को इस्राएल में से दूर करना।');
INSERT INTO `bible_verses_irv` VALUES ('5494', '5', '22', '23', '¶ “यदि किसी कुँवारी कन्या के ब्याह की बात लगी हो, और कोई दूसरा पुरुष उसे नगर में पाकर उससे कुकर्म करे,');
INSERT INTO `bible_verses_irv` VALUES ('5495', '5', '22', '24', 'तो तुम उन दोनों को उस नगर के फाटक के बाहर ले जाकर उन पर पथराव करके मार डालना, उस कन्या को तो इसलिए कि वह नगर में रहते हुए भी नहीं चिल्लाई, और उस पुरुष को इस कारण कि उसने पड़ोसी की स्त्री का अपमान किया है; इस प्रकार तू अपने मध्य में से ऐसी बुराई को दूर करना।');
INSERT INTO `bible_verses_irv` VALUES ('5496', '5', '22', '25', '¶ “परन्तु यदि कोई पुरुष किसी कन्या को जिसके ब्याह की बात लगी हो मैदान में पाकर बरबस उससे कुकर्म करे, तो केवल वह पुरुष मार डाला जाए, जिसने उससे कुकर्म किया हो।');
INSERT INTO `bible_verses_irv` VALUES ('5497', '5', '22', '26', 'और उस कन्या से कुछ न करना; उस कन्या का पाप प्राणदण्ड के योग्य नहीं, क्योंकि जैसे कोई अपने पड़ोसी पर चढ़ाई करके उसे मार डाले, वैसी ही यह बात भी ठहरेगी;');
INSERT INTO `bible_verses_irv` VALUES ('5498', '5', '22', '27', 'कि उस पुरुष ने उस कन्या को मैदान में पाया, और वह चिल्लाई तो सही, परन्तु उसको कोई बचानेवाला न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('5499', '5', '22', '28', '¶ “यदि किसी पुरुष को कोई कुँवारी कन्या मिले जिसके ब्याह की बात न लगी हो, और वह उसे पकड़कर उसके साथ कुकर्म करे, और वे पकड़े जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('5500', '5', '22', '29', 'तो जिस पुरुष ने उससे कुकर्म किया हो वह उस कन्या के पिता को पचास शेकेल चाँदी दे, और वह उसी की पत्नी हो, उसने उसका अपमान किया, इस कारण वह जीवन भर उसे न त्यागने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('5501', '5', '22', '30', '¶ “कोई अपनी सौतेली माता को अपनी स्त्री न बनाए, वह अपने पिता का ओढ़ना न उघाड़े।');
INSERT INTO `bible_verses_irv` VALUES ('5502', '5', '23', '1', '¶ “जिसके अण्ड कुचले गए या लिंग काट डाला गया हो वह यहोवा की सभा में न आने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('5503', '5', '23', '2', '¶ “कोई कुकर्म से जन्मा हुआ यहोवा की सभा में न आने पाए; किन्तु दस पीढ़ी तक उसके वंश का कोई यहोवा की सभा में न आने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('5504', '5', '23', '3', '¶ “कोई अम्मोनी या मोआबी यहोवा की सभा में न आने पाए; उनकी दसवीं पीढ़ी तक का कोई यहोवा की सभा में कभी न आने पाए;');
INSERT INTO `bible_verses_irv` VALUES ('5505', '5', '23', '4', 'इस कारण से कि जब तुम मिस्र से निकलकर आते थे तब उन्होंने अन्न जल लेकर मार्ग में तुम से भेंट नहीं की, और यह भी कि उन्होंने अरम्नहरैम देश के पतोर नगरवाले बोर के पुत्र बिलाम को तुझे श्राप देने के लिये दक्षिणा दी।');
INSERT INTO `bible_verses_irv` VALUES ('5506', '5', '23', '5', 'परन्तु तेरे परमेश्वर यहोवा ने बिलाम की न सुनी; किन्तु तेरे परमेश्वर यहोवा ने तेरे निमित्त उसके श्राप को आशीष में बदल दिया, इसलिए कि तेरा परमेश्वर यहोवा तुझ से प्रेम रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('5507', '5', '23', '6', 'तू जीवन भर उनका कुशल और भलाई कभी न चाहना।');
INSERT INTO `bible_verses_irv` VALUES ('5508', '5', '23', '7', '¶ “किसी एदोमी से घृणा न करना, क्योंकि वह तेरा भाई है; किसी मिस्री से भी घृणा न करना, क्योंकि उसके देश में तू परदेशी होकर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('5509', '5', '23', '8', 'उनके जो परपोते उत्पन्न हों वे यहोवा की सभा में आने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5510', '5', '23', '9', '¶ “जब तू शत्रुओं से लड़ने को जाकर छावनी डाले, तब सब प्रकार की बुरी बातों से बचे रहना।');
INSERT INTO `bible_verses_irv` VALUES ('5511', '5', '23', '10', 'यदि तेरे बीच कोई पुरुष उस अशुद्धता से जो रात्रि को आप से आप हुआ करती है अशुद्ध हुआ हो, तो वह छावनी से बाहर जाए, और छावनी के भीतर न आए;');
INSERT INTO `bible_verses_irv` VALUES ('5512', '5', '23', '11', 'परन्तु संध्या से कुछ पहले वह स्नान करे, और जब सूर्य डूब जाए तब छावनी में आए।');
INSERT INTO `bible_verses_irv` VALUES ('5513', '5', '23', '12', '¶ “छावनी के बाहर शौच-स्थान बनाना, और शौच के लिए वहीं जाया करना;');
INSERT INTO `bible_verses_irv` VALUES ('5514', '5', '23', '13', 'और तेरे पास के हथियारों में एक खनती भी रहे; और जब तू दिशा फिरने को बैठे, तब उससे खोदकर अपने मल को ढाँप देना।');
INSERT INTO `bible_verses_irv` VALUES ('5515', '5', '23', '14', 'क्योंकि तेरा परमेश्वर यहोवा तुझको बचाने और तेरे शत्रुओं को तुझ से हरवाने को तेरी छावनी के मध्य घूमता रहेगा, इसलिए तेरी छावनी पवित्र रहनी चाहिये, ऐसा न हो कि वह तेरे मध्य में कोई अशुद्ध वस्तु देखकर तुझ से फिर जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5516', '5', '23', '15', '¶ “ जो दास अपने स्वामी के पास से भागकर तेरी शरण ले उसको उसके स्वामी के हाथ न पकड़ा देना;');
INSERT INTO `bible_verses_irv` VALUES ('5517', '5', '23', '16', 'वह तेरे बीच जो नगर उसे अच्छा लगे उसी में तेरे संग रहने पाए; और तू उस पर अत्याचार न करना।');
INSERT INTO `bible_verses_irv` VALUES ('5518', '5', '23', '17', '¶ “इस्राएली स्त्रियों में से कोई देवदासी न हो, और न इस्राएलियों में से कोई पुरुष ऐसा बुरा काम करनेवाला हो।');
INSERT INTO `bible_verses_irv` VALUES ('5519', '5', '23', '18', 'तू वेश्यापन की कमाई या कुत्ते की कमाई किसी मन्नत को पूरी करने के लिये अपने परमेश्वर यहोवा के घर में न लाना; क्योंकि तेरे परमेश्वर यहोवा के समीप ये दोनों की दोनों कमाई घृणित कर्म है।');
INSERT INTO `bible_verses_irv` VALUES ('5520', '5', '23', '19', '¶ “अपने किसी भाई को ब्याज पर ऋण न देना, चाहे रुपया हो, चाहे भोजनवस्तु हो, चाहे कोई वस्तु हो जो ब्याज पर दी जाती है, उसे ब्याज पर न देना।');
INSERT INTO `bible_verses_irv` VALUES ('5521', '5', '23', '20', 'तू परदेशी को ब्याज पर ऋण तो दे, परन्तु अपने किसी भाई से ऐसा न करना, ताकि जिस देश का अधिकारी होने को तू जा रहा है, वहाँ जिस-जिस काम में अपना हाथ लगाए, उन सभी में तेरा परमेश्वर यहोवा तुझे आशीष दे।');
INSERT INTO `bible_verses_irv` VALUES ('5522', '5', '23', '21', '¶ “जब तू अपने परमेश्वर यहोवा के लिये मन्नत माने, तो उसे पूरी करने में विलम्ब न करना; क्योंकि तेरा परमेश्वर यहोवा उसे निश्चय तुझ से ले लेगा, और विलम्ब करने से तू पापी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5523', '5', '23', '22', 'परन्तु यदि तू मन्नत न माने, तो तेरा कोई पाप नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('5524', '5', '23', '23', 'जो कुछ तेरे मुँह से निकले उसके पूरा करने में चौकसी करना; तू अपने मुँह से वचन देकर अपनी इच्छा से अपने परमेश्वर यहोवा की जैसी मन्नत माने, वैसा ही स्वतंत्रता पूर्वक उसे पूरा करना।');
INSERT INTO `bible_verses_irv` VALUES ('5525', '5', '23', '24', '¶ “जब तू किसी दूसरे की दाख की बारी में जाए, तब पेट भर मनमाने दाख खा तो खा, परन्तु अपने पात्र में कुछ न रखना।');
INSERT INTO `bible_verses_irv` VALUES ('5526', '5', '23', '25', 'और जब तू किसी दूसरे के खड़े खेत में जाए, तब तू हाथ से बालें तोड़ सकता है, परन्तु किसी दूसरे के खड़े खेत पर हँसुआ न लगाना।');
INSERT INTO `bible_verses_irv` VALUES ('5527', '5', '24', '1', '¶ “यदि कोई पुरुष किसी स्त्री को ब्याह ले, और उसके बाद उसमें लज्जा की बात पाकर उससे अप्रसन्न हो, तो वह उसके लिये त्यागपत्र लिखकर और उसके हाथ में देकर उसको अपने घर से निकाल दे।');
INSERT INTO `bible_verses_irv` VALUES ('5528', '5', '24', '2', 'और जब वह उसके घर से निकल जाए, तब दूसरे पुरुष की हो सकती है।');
INSERT INTO `bible_verses_irv` VALUES ('5529', '5', '24', '3', 'परन्तु यदि वह उस दूसरे पुरुष को भी अप्रिय लगे, और वह उसके लिये त्यागपत्र लिखकर उसके हाथ में देकर उसे अपने घर से निकाल दे, या वह दूसरा पुरुष जिसने उसको अपनी स्त्री कर लिया हो मर जाए,');
INSERT INTO `bible_verses_irv` VALUES ('5530', '5', '24', '4', 'तो उसका पहला पति, जिसने उसको निकाल दिया हो, उसके अशुद्ध होने के बाद उसे अपनी पत्नी न बनाने पाए क्योंकि यह यहोवा के सम्मुख घृणित बात है। इस प्रकार तू उस देश को जिसे तेरा परमेश्वर यहोवा तेरा भाग करके तुझे देता है पापी न बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('5531', '5', '24', '5', '¶ “जिस पुरुष का हाल ही में विवाह हुआ हो, वह सेना के साथ न जाए और न किसी काम का भार उस पर डाला जाए; वह वर्ष भर अपने घर में स्वतंत्रता से रहकर अपनी ब्याही हुई स्त्री को प्रसन्न करता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5532', '5', '24', '6', '¶ “कोई मनुष्य चक्की को या उसके ऊपर के पाट को बन्धक न रखे; क्योंकि वह तो मानो प्राण ही को बन्धक रखना है।');
INSERT INTO `bible_verses_irv` VALUES ('5533', '5', '24', '7', '¶ “यदि कोई अपने किसी इस्राएली भाई को दास बनाने या बेच डालने के विचार से चुराता हुआ पकड़ा जाए, तो ऐसा चोर मार डाला जाए; ऐसी बुराई को अपने मध्य में से दूर करना।');
INSERT INTO `bible_verses_irv` VALUES ('5534', '5', '24', '8', '¶ “कोढ़ की व्याधि के विषय में चौकस रहना, और जो कुछ लेवीय याजक तुम्हें सिखाएँ उसी के अनुसार यत्न से करने में चौकसी करना; जैसी आज्ञा मैंने उनको दी है वैसा करने में चौकसी करना।');
INSERT INTO `bible_verses_irv` VALUES ('5535', '5', '24', '9', 'स्मरण रख कि तेरे परमेश्वर यहोवा ने, जब तुम मिस्र से निकलकर आ रहे थे, तब मार्ग में मिर्याम से क्या किया।');
INSERT INTO `bible_verses_irv` VALUES ('5536', '5', '24', '10', '¶ “जब तू अपने किसी भाई को कुछ उधार दे, तब बन्धक की वस्तु लेने के लिये उसके घर के भीतर न घुसना।');
INSERT INTO `bible_verses_irv` VALUES ('5537', '5', '24', '11', 'तू बाहर खड़ा रहना, और जिसको तू उधार दे वही बन्धक की वस्तु को तेरे पास बाहर ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('5538', '5', '24', '12', 'और यदि वह मनुष्य कंगाल हो, तो उसका बन्धक अपने पास रखे हुए न सोना;');
INSERT INTO `bible_verses_irv` VALUES ('5539', '5', '24', '13', 'सूर्य अस्त होते-होते उसे वह बन्धक अवश्य फेर देना, इसलिए कि वह अपना ओढ़ना ओढ़कर सो सके और तुझे आशीर्वाद दे; और यह तेरे परमेश्वर यहोवा की दृष्टि में धार्मिकता का काम ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5540', '5', '24', '14', '¶ “कोई मजदूर जो दीन और कंगाल हो, चाहे वह तेरे भाइयों में से हो चाहे तेरे देश के फाटकों के भीतर रहनेवाले परदेशियों में से हो, उस पर अंधेर न करना;');
INSERT INTO `bible_verses_irv` VALUES ('5541', '5', '24', '15', 'यह जानकर कि वह दीन है और उसका मन मजदूरी में लगा रहता है, मजदूरी करने ही के दिन सूर्यास्त से पहले तू उसकी मजदूरी देना; ऐसा न हो कि वह तेरे कारण यहोवा की दुहाई दे, और तू पापी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('5542', '5', '24', '16', '¶ “पुत्र के कारण पिता न मार डाला जाए, और न पिता के कारण पुत्र मार डाला जाए; जिसने पाप किया हो वही उस पाप के कारण मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5543', '5', '24', '17', '¶ “किसी परदेशी मनुष्य या अनाथ बालक का न्याय न बिगाड़ना, और न किसी विधवा के कपड़े को बन्धक रखना;');
INSERT INTO `bible_verses_irv` VALUES ('5544', '5', '24', '18', 'और इसको स्मरण रखना कि तू मिस्र में दास था, और तेरा परमेश्वर यहोवा तुझे वहाँ से छुड़ा लाया है; इस कारण मैं तुझे यह आज्ञा देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5545', '5', '24', '19', '¶ “जब तू अपने पक्के खेत को काटे, और एक पूला खेत में भूल से छूट जाए, तो उसे लेने को फिर न लौट जाना; वह परदेशी, अनाथ, और विधवा के लिये पड़ा रहे; इसलिए कि परमेश्वर यहोवा तेरे सब कामों में तुझको आशीष दे।');
INSERT INTO `bible_verses_irv` VALUES ('5546', '5', '24', '20', 'जब तू अपने जैतून के वृक्ष को झाड़े, तब डालियों को दूसरी बार न झाड़ना; वह परदेशी, अनाथ, और विधवा के लिये रह जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5547', '5', '24', '21', 'जब तू अपनी दाख की बारी के फल तोड़े, तो उसका दाना-दाना न तोड़ लेना; वह परदेशी, अनाथ और विधवा के लिये रह जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5548', '5', '24', '22', 'और इसको स्मरण रखना कि तू मिस्र देश में दास था; इस कारण मैं तुझे यह आज्ञा देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5549', '5', '25', '1', '¶ “यदि मनुष्यों के बीच कोई झगड़ा हो, और वे न्याय करवाने के लिये न्यायियों के पास जाएँ, और वे उनका न्याय करें, तो निर्दोष को निर्दोष और दोषी को दोषी ठहराएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5550', '5', '25', '2', 'और यदि दोषी मार खाने के योग्य ठहरे, तो न्यायी उसको गिरवाकर अपने सामने जैसा उसका दोष हो उसके अनुसार कोड़े गिनकर लगवाए।');
INSERT INTO `bible_verses_irv` VALUES ('5551', '5', '25', '3', 'वह उसे चालीस कोड़े तक लगवा सकता है, इससे अधिक नहीं लगवा सकता; ऐसा न हो कि इससे अधिक बहुत मार खिलवाने से तेरा भाई तेरी दृष्टि में तुच्छ ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('5552', '5', '25', '4', '¶ “दाँवते समय चलते हुए बैल का मुँह न बाँधना।');
INSERT INTO `bible_verses_irv` VALUES ('5553', '5', '25', '5', '¶ “जब कई भाई संग रहते हों, और उनमें से एक निपुत्र मर जाए, तो उसकी स्त्री का ब्याह परगोत्री से न किया जाए; उसके पति का भाई उसके पास जाकर उसे अपनी पत्नी कर ले, और उससे पति के भाई का धर्म पालन करे। (मत्ती 22: 24)');
INSERT INTO `bible_verses_irv` VALUES ('5554', '5', '25', '6', 'और जो पहला बेटा उस स्त्री से उत्पन्न हो वह उस मरे हुए भाई के नाम का ठहरे, जिससे कि उसका नाम इस्राएल में से मिट न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5555', '5', '25', '7', 'यदि उस स्त्री के पति के भाई को उससे विवाह करना न भाए, तो वह स्त्री नगर के फाटक पर वृद्ध लोगों के पास जाकर कहे, ‘मेरे पति के भाई ने अपने भाई का नाम इस्राएल में बनाए रखने से मना कर दिया है, और मुझसे पति के भाई का धर्म पालन करना नहीं चाहता।’');
INSERT INTO `bible_verses_irv` VALUES ('5556', '5', '25', '8', 'तब उस नगर के वृद्ध लोग उस पुरुष को बुलवाकर उसको समझाएँ; और यदि वह अपनी बात पर अड़ा रहे, और कहे, ‘मुझे इससे विवाह करना नहीं भावता,’');
INSERT INTO `bible_verses_irv` VALUES ('5557', '5', '25', '9', 'तो उसके भाई की पत्नी उन वृद्ध लोगों के सामने उसके पास जाकर उसके पाँव से जूती उतारे, और उसके मुँह पर थूक दे; और कहे, ‘जो पुरुष अपने भाई के वंश को चलाना न चाहे उससे इसी प्रकार व्यवहार किया जाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('5558', '5', '25', '10', 'तब इस्राएल में उस पुरुष का यह नाम पड़ेगा, अर्थात् जूती उतारे हुए पुरुष का घराना।');
INSERT INTO `bible_verses_irv` VALUES ('5559', '5', '25', '11', '¶ “यदि दो पुरुष आपस में मारपीट करते हों, और उनमें से एक की पत्नी अपने पति को मारनेवाले के हाथ से छुड़ाने के लिये पास जाए, और अपना हाथ बढ़ाकर उसके गुप्त अंग को पकड़े,');
INSERT INTO `bible_verses_irv` VALUES ('5560', '5', '25', '12', 'तो उस स्त्री का हाथ काट डालना; उस पर तरस न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('5561', '5', '25', '13', '¶ “अपनी थैली में भाँति-भाँति के अर्थात् घटती-बढ़ती बटखरे न रखना।');
INSERT INTO `bible_verses_irv` VALUES ('5562', '5', '25', '14', 'अपने घर में भाँति-भाँति के, अर्थात् घटती-बढ़ती नपुए न रखना।');
INSERT INTO `bible_verses_irv` VALUES ('5563', '5', '25', '15', 'तेरे बटखरे और नपुए पूरे-पूरे और धर्म के हों; इसलिए कि जो देश तेरा परमेश्वर यहोवा तुझे देता है उसमें तेरी आयु बहुत हो।');
INSERT INTO `bible_verses_irv` VALUES ('5564', '5', '25', '16', 'क्योंकि ऐसे कामों में जितने कुटिलता करते हैं वे सब तेरे परमेश्वर यहोवा की दृष्टि में घृणित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5565', '5', '25', '17', '¶ “स्मरण रख कि जब तू मिस्र से निकलकर आ रहा था तब अमालेक ने तुझ से मार्ग में क्या किया,');
INSERT INTO `bible_verses_irv` VALUES ('5566', '5', '25', '18', 'अर्थात् उनको परमेश्वर का भय न था; इस कारण उसने जब तू मार्ग में थका-माँदा था, तब तुझ पर चढ़ाई करके जितने निर्बल होने के कारण सबसे पीछे थे उन सभी को मारा।');
INSERT INTO `bible_verses_irv` VALUES ('5567', '5', '25', '19', 'इसलिए जब तेरा परमेश्वर यहोवा उस देश में, जो वह तेरा भाग करके तेरे अधिकार में कर देता है, तुझे चारों ओर के सब शत्रुओं से विश्राम दे, तब अमालेक का नाम धरती पर से मिटा डालना; और तुम इस बात को न भूलना।');
INSERT INTO `bible_verses_irv` VALUES ('5568', '5', '26', '1', '¶ “फिर जब तू उस देश में जिसे तेरा परमेश्वर यहोवा तेरा निज भाग करके तुझे देता है पहुँचे, और उसका अधिकारी होकर उसमें बस जाए,');
INSERT INTO `bible_verses_irv` VALUES ('5569', '5', '26', '2', 'तब जो देश तेरा परमेश्वर यहोवा तुझे देता है, उसकी भूमि की भाँति-भाँति की जो पहली उपज तू अपने घर लाएगा, उसमें से कुछ टोकरी में लेकर उस स्थान पर जाना, जिसे तेरा परमेश्वर यहोवा अपने नाम का निवास करने को चुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('5570', '5', '26', '3', 'और उन दिनों के याजक के पास जाकर यह कहना, ‘मैं आज हमारे परमेश्वर यहोवा के सामने स्वीकार करता हूँ, कि यहोवा ने हम लोगों को जिस देश के देने की हमारे पूर्वजों से शपथ खाई थी उसमें मैं आ गया हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('5571', '5', '26', '4', 'तब याजक तेरे हाथ से वह टोकरी लेकर तेरे परमेश्वर यहोवा की वेदी के सामने रख दे।');
INSERT INTO `bible_verses_irv` VALUES ('5572', '5', '26', '5', 'तब तू अपने परमेश्वर यहोवा से इस प्रकार कहना, ‘ मेरा मूलपुरुष एक अरामी मनुष्य था जो मरने पर था; और वह अपने छोटे से परिवार समेत मिस्र को गया, और वहाँ परदेशी होकर रहा; और वहाँ उससे एक बड़ी, और सामर्थी, और बहुत मनुष्यों से भरी हुई जाति उत्पन्न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('5573', '5', '26', '6', 'और मिस्रियों ने हम लोगों से बुरा बर्ताव किया, और हमें दुःख दिया, और हम से कठिन सेवा ली।');
INSERT INTO `bible_verses_irv` VALUES ('5574', '5', '26', '7', 'परन्तु हमने अपने पूर्वजों के परमेश्वर यहोवा की दुहाई दी, और यहोवा ने हमारी सुनकर हमारे दुःख-श्रम और अत्याचार पर दृष्टि की;');
INSERT INTO `bible_verses_irv` VALUES ('5575', '5', '26', '8', 'और यहोवा ने बलवन्त हाथ और बढ़ाई हुई भुजा से अति भयानक चिन्ह और चमत्कार दिखलाकर हमको मिस्र से निकाल लाया;');
INSERT INTO `bible_verses_irv` VALUES ('5576', '5', '26', '9', 'और हमें इस स्थान पर पहुँचाकर यह देश जिसमें दूध और मधु की धाराएँ बहती हैं हमें दे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('5577', '5', '26', '10', 'अब हे यहोवा, देख, जो भूमि तूने मुझे दी है उसकी पहली उपज मैं तेरे पास ले आया हूँ।’ तब तू उसे अपने परमेश्वर यहोवा के सामने रखना; और यहोवा को दण्डवत् करना;');
INSERT INTO `bible_verses_irv` VALUES ('5578', '5', '26', '11', 'और जितने अच्छे पदार्थ तेरा परमेश्वर यहोवा तुझे और तेरे घराने को दे, उनके कारण तू लेवियों और अपने मध्य में रहनेवाले परदेशियों सहित आनन्द करना।');
INSERT INTO `bible_verses_irv` VALUES ('5579', '5', '26', '12', '¶ “तीसरे वर्ष जो दशमांश देने का वर्ष ठहरा है, जब तू अपनी सब भाँति की बढ़ती के दशमांश को निकाल चुके, तब उसे लेवीय, परदेशी, अनाथ, और विधवा को देना, कि वे तेरे फाटकों के भीतर खाकर तृप्त हों;');
INSERT INTO `bible_verses_irv` VALUES ('5580', '5', '26', '13', 'और तू अपने परमेश्वर यहोवा से कहना, ‘मैंने तेरी सब आज्ञाओं के अनुसार पवित्र ठहराई हुई वस्तुओं को अपने घर से निकाला, और लेवीय, परदेशी, अनाथ, और विधवा को दे दिया है; तेरी किसी आज्ञा को मैंने न तो टाला है, और न भूला है।');
INSERT INTO `bible_verses_irv` VALUES ('5581', '5', '26', '14', 'उन वस्तुओं में से मैंने शोक के समय नहीं खाया, और न उनमें से कोई वस्तु अशुद्धता की दशा में घर से निकाली, और न कुछ शोक करनेवालों को दिया; मैंने अपने परमेश्वर यहोवा की सुन ली, मैंने तेरी सब आज्ञाओं के अनुसार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('5582', '5', '26', '15', 'तू स्वर्ग में से जो तेरा पवित्र धाम है दृष्टि करके अपनी प्रजा इस्राएल को आशीष दे, और इस दूध और मधु की धाराओं के देश की भूमि पर आशीष दे, जिसे तूने हमारे पूर्वजों से खाई हुई शपथ के अनुसार हमें दिया है।’');
INSERT INTO `bible_verses_irv` VALUES ('5583', '5', '26', '16', '¶ “आज के दिन तेरा परमेश्वर यहोवा तुझको इन्हीं विधियों और नियमों के मानने की आज्ञा देता है; इसलिए अपने सारे मन और सारे प्राण से इनके मानने में चौकसी करना।');
INSERT INTO `bible_verses_irv` VALUES ('5584', '5', '26', '17', 'तूने तो आज यहोवा को अपना परमेश्वर मानकर यह वचन दिया है, कि मैं तेरे बताए हुए मार्गों पर चलूँगा, और तेरी विधियों, आज्ञाओं, और नियमों को माना करूँगा, और तेरी सुना करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5585', '5', '26', '18', 'और यहोवा ने भी आज तुझको अपने वचन के अनुसार अपना प्रजारूपी निज धन-सम्पत्ति माना है, कि तू उसकी सब आज्ञाओं को माना करे,');
INSERT INTO `bible_verses_irv` VALUES ('5586', '5', '26', '19', 'और कि वह अपनी बनाई हुई सब जातियों से अधिक प्रशंसा, नाम, और शोभा के विषय में तुझको प्रतिष्ठित करे, और तू उसके वचन के अनुसार अपने परमेश्वर यहोवा की पवित्र प्रजा बना रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('5587', '5', '27', '1', '¶ फिर इस्राएल के वृद्ध लोगों समेत मूसा ने प्रजा के लोगों को यह आज्ञा दी, “जितनी आज्ञाएँ मैं आज तुम्हें सुनाता हूँ उन सब को मानना।');
INSERT INTO `bible_verses_irv` VALUES ('5588', '5', '27', '2', 'और जब तुम यरदन पार होकर उस देश में पहुँचो, जो तेरा परमेश्वर यहोवा तुझे देता है, तब बड़े-बड़े पत्थर खड़े कर लेना, और उन पर चूना पोतना;');
INSERT INTO `bible_verses_irv` VALUES ('5589', '5', '27', '3', 'और पार होने के बाद उन पर इस व्यवस्था के सारे वचनों को लिखना, इसलिए कि जो देश तेरे पूर्वजों का परमेश्वर यहोवा अपने वचन के अनुसार तुझे देता है, और जिसमें दूध और मधु की धाराएँ बहती हैं, उस देश में तू जाने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('5590', '5', '27', '4', 'फिर जिन पत्थरों के विषय में मैंने आज आज्ञा दी है, उन्हें तुम यरदन के पार होकर एबाल पहाड़ पर खड़ा करना, और उन पर चूना पोतना।');
INSERT INTO `bible_verses_irv` VALUES ('5591', '5', '27', '5', 'और वहीं अपने परमेश्वर यहोवा के लिये पत्थरों की एक वेदी बनाना, उन पर कोई औज़ार न चलाना।');
INSERT INTO `bible_verses_irv` VALUES ('5592', '5', '27', '6', 'अपने परमेश्वर यहोवा की वेदी अनगढ़े पत्थरों की बनाकर उस पर उसके लिये होमबलि चढ़ाना;');
INSERT INTO `bible_verses_irv` VALUES ('5593', '5', '27', '7', 'और वहीं मेलबलि भी चढ़ाकर भोजन करना, और अपने परमेश्वर यहोवा के सम्मुख आनन्द करना।');
INSERT INTO `bible_verses_irv` VALUES ('5594', '5', '27', '8', 'और उन पत्थरों पर इस व्यवस्था के सब वचनों को स्पष्ट रीति से लिख देना।”');
INSERT INTO `bible_verses_irv` VALUES ('5595', '5', '27', '9', '¶ फिर मूसा और लेवीय याजकों ने सब इस्राएलियों से यह भी कहा, “हे इस्राएल, चुप रहकर सुन; आज के दिन तू अपने परमेश्वर यहोवा की प्रजा हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('5596', '5', '27', '10', 'इसलिए अपने परमेश्वर यहोवा की बात मानना, और उसकी जो-जो आज्ञा और विधि मैं आज तुझे सुनाता हूँ उनका पालन करना।”');
INSERT INTO `bible_verses_irv` VALUES ('5597', '5', '27', '11', '¶ फिर उसी दिन मूसा ने प्रजा के लोगों को यह आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('5598', '5', '27', '12', '“जब तुम यरदन पार हो जाओ तब शिमोन, लेवी, यहूदा, इस्साकार, यूसुफ, और बिन्यामीन, ये गिरिज्जीम पहाड़ पर खड़े होकर आशीर्वाद सुनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5599', '5', '27', '13', 'और रूबेन, गाद, आशेर, जबूलून, दान, और नप्ताली, ये एबाल पहाड़ पर खड़े होकर श्राप सुनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5600', '5', '27', '14', 'तब लेवीय लोग सब इस्राएली पुरुषों से पुकारके कहें:');
INSERT INTO `bible_verses_irv` VALUES ('5601', '5', '27', '15', '¶ ‘श्रापित हो वह मनुष्य जो कोई मूर्ति कारीगर से खुदवाकर या ढलवा कर निराले स्थान में स्थापन करे, क्योंकि इससे यहोवा घृणा करता है।’ तब सब लोग कहें, ‘ आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5602', '5', '27', '16', '¶ ‘श्रापित हो वह जो अपने पिता या माता को तुच्छ जाने।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5603', '5', '27', '17', '¶ ‘श्रापित हो वह जो किसी दूसरे की सीमा को हटाए।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5604', '5', '27', '18', '¶ ‘श्रापित हो वह जो अंधे को मार्ग से भटका दे।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5605', '5', '27', '19', '¶ ‘श्रापित हो वह जो परदेशी, अनाथ, या विधवा का न्याय बिगाड़े।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5606', '5', '27', '20', '¶ ‘श्रापित हो वह जो अपनी सौतेली माता से कुकर्म करे, क्योंकि वह अपने पिता का ओढ़ना उघाड़ता है।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5607', '5', '27', '21', '¶ ‘श्रापित हो वह जो किसी प्रकार के पशु से कुकर्म करे।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5608', '5', '27', '22', '¶ ‘श्रापित हो वह जो अपनी बहन, चाहे सगी हो चाहे सौतेली, से कुकर्म करे।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5609', '5', '27', '23', '¶ ‘श्रापित हो वह जो अपनी सास के संग कुकर्म करे।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5610', '5', '27', '24', '¶ ‘श्रापित हो वह जो किसी को छिपकर मारे।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5611', '5', '27', '25', '¶ ‘श्रापित हो वह जो निर्दोष जन के मार डालने के लिये घुस ले।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5612', '5', '27', '26', '¶ ‘श्रापित हो वह जो इस व्यवस्था के वचनों को मानकर पूरा न करे।’ तब सब लोग कहें, ‘आमीन।’');
INSERT INTO `bible_verses_irv` VALUES ('5613', '5', '28', '1', '¶ “यदि तू अपने परमेश्वर यहोवा की सब आज्ञाएँ, जो मैं आज तुझे सुनाता हूँ, चौकसी से पूरी करने को चित्त लगाकर उसकी सुने, तो वह तुझे पृथ्वी की सब जातियों में श्रेष्ठ करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5614', '5', '28', '2', 'फिर अपने परमेश्वर यहोवा की सुनने के कारण ये सब आशीर्वाद तुझ पर पूरे होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5615', '5', '28', '3', 'धन्य हो तू नगर में, धन्य हो तू खेत में।');
INSERT INTO `bible_verses_irv` VALUES ('5616', '5', '28', '4', 'धन्य हो तेरी सन्तान, और तेरी भूमि की उपज, और गाय और भेड़-बकरी आदि पशुओं के बच्चे।');
INSERT INTO `bible_verses_irv` VALUES ('5617', '5', '28', '5', 'धन्य हो तेरी टोकरी और तेरा आटा गूँधने का पात्र।');
INSERT INTO `bible_verses_irv` VALUES ('5618', '5', '28', '6', 'धन्य हो तू भीतर आते समय, और धन्य हो तू बाहर जाते समय।');
INSERT INTO `bible_verses_irv` VALUES ('5619', '5', '28', '7', '¶ “यहोवा ऐसा करेगा कि तेरे शत्रु जो तुझ पर चढ़ाई करेंगे वे तुझ से हार जाएँगे; वे एक मार्ग से तुझ पर चढ़ाई करेंगे, परन्तु तेरे सामने से सात मार्ग से होकर भाग जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5620', '5', '28', '8', 'तेरे खत्तों पर और जितने कामों में तू हाथ लगाएगा उन सभी पर यहोवा आशीष देगा; इसलिए जो देश तेरा परमेश्वर यहोवा तुझे देता है उसमें वह तुझे आशीष देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5621', '5', '28', '9', 'यदि तू अपने परमेश्वर यहोवा की आज्ञाओं को मानते हुए उसके मार्गों पर चले, तो वह अपनी शपथ के अनुसार तुझे अपनी पवित्र प्रजा करके स्थिर रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5622', '5', '28', '10', 'और पृथ्वी के देश-देश के सब लोग यह देखकर, कि तू यहोवा का कहलाता है, तुझ से डर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5623', '5', '28', '11', 'और जिस देश के विषय यहोवा ने तेरे पूर्वजों से शपथ खाकर तुझे देने को कहा था, उसमें वह तेरी सन्तान की, और भूमि की उपज की, और पशुओं की बढ़ती करके तेरी भलाई करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5624', '5', '28', '12', 'यहोवा तेरे लिए अपने आकाशरूपी उत्तम भण्डार को खोलकर तेरी भूमि पर समय पर मेंह बरसाया करेगा, और तेरे सारे कामों पर आशीष देगा; और तू बहुतेरी जातियों को उधार देगा, परन्तु किसी से तुझे उधार लेना न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5625', '5', '28', '13', 'और यहोवा तुझको पूँछ नहीं, किन्तु सिर ही ठहराएगा, और तू नीचे नहीं, परन्तु ऊपर ही रहेगा; यदि परमेश्वर यहोवा की आज्ञाएँ जो मैं आज तुझको सुनाता हूँ, तू उनके मानने में मन लगाकर चौकसी करे;');
INSERT INTO `bible_verses_irv` VALUES ('5626', '5', '28', '14', 'और जिन वचनों की मैं आज तुझे आज्ञा देता हूँ उनमें से किसी से दाएँ या बाएँ मुड़कर पराए देवताओं के पीछे न हो ले, और न उनकी सेवा करे।');
INSERT INTO `bible_verses_irv` VALUES ('5627', '5', '28', '15', '¶ “परन्तु यदि तू अपने परमेश्वर यहोवा की बात न सुने, और उसकी सारी आज्ञाओं और विधियों के पालन करने में जो मैं आज सुनाता हूँ चौकसी नहीं करेगा, तो ये सब श्राप तुझ पर आ पड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5628', '5', '28', '16', 'श्रापित हो तू नगर में, श्रापित हो तू खेत में।');
INSERT INTO `bible_verses_irv` VALUES ('5629', '5', '28', '17', 'श्रापित हो तेरी टोकरी और तेरा आटा गूँधने का पात्र।');
INSERT INTO `bible_verses_irv` VALUES ('5630', '5', '28', '18', 'श्रापित हो तेरी सन्तान, और भूमि की उपज, और गायों और भेड़-बकरियों के बच्चे।');
INSERT INTO `bible_verses_irv` VALUES ('5631', '5', '28', '19', 'श्रापित हो तू भीतर आते समय, और श्रापित हो तू बाहर जाते समय।');
INSERT INTO `bible_verses_irv` VALUES ('5632', '5', '28', '20', '¶ “फिर जिस-जिस काम में तू हाथ लगाए, उसमें यहोवा तब तक तुझको श्राप देता, और भयातुर करता, और धमकी देता रहेगा, जब तक तू मिट न जाए, और शीघ्र नष्ट न हो जाए; यह इस कारण होगा कि तू यहोवा को त्याग कर दुष्ट काम करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5633', '5', '28', '21', 'और यहोवा ऐसा करेगा कि मरी तुझ में फैलकर उस समय तक लगी रहेगी, जब तक जिस भूमि के अधिकारी होने के लिये तू जा रहा है उस पर से तेरा अन्त न हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5634', '5', '28', '22', 'यहोवा तुझको क्षयरोग से, और ज्वर, और दाह, और बड़ी जलन से, और तलवार, और झुलस, और गेरूई से मारेगा; और ये उस समय तक तेरा पीछा किए रहेंगे, जब तक तेरा सत्यानाश न हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('5635', '5', '28', '23', 'और तेरे सिर के ऊपर आकाश पीतल का, और तेरे पाँव के तले भूमि लोहे की हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('5636', '5', '28', '24', 'यहोवा तेरे देश में पानी के बदले रेत और धूलि बरसाएगा; वह आकाश से तुझ पर यहाँ तक बरसेगी कि तेरा सत्यानाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5637', '5', '28', '25', '¶ “यहोवा तुझको शत्रुओं से हरवाएगा; और तू एक मार्ग से उनका सामना करने को जाएगा, परन्तु सात मार्ग से होकर उनके सामने से भाग जाएगा; और पृथ्वी के सब राज्यों में मारा-मारा फिरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5638', '5', '28', '26', 'और तेरा शव आकाश के भाँति-भाँति के पक्षियों, और धरती के पशुओं का आहार होगा; और उनको कोई भगानेवाला न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5639', '5', '28', '27', 'यहोवा तुझको मिस्र के से फोड़े, और बवासीर, और दाद, और खुजली से ऐसा पीड़ित करेगा, कि तू चंगा न हो सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5640', '5', '28', '28', 'यहोवा तुझे पागल और अंधा कर देगा, और तेरे मन को अत्यन्त घबरा देगा;');
INSERT INTO `bible_verses_irv` VALUES ('5641', '5', '28', '29', 'और जैसे अंधा अंधियारे में टटोलता है वैसे ही तू दिन दुपहरी में टटोलता फिरेगा, और तेरे काम-काज सफल न होंगे; और तू सदैव केवल अत्याचार सहता और लुटता ही रहेगा, और तेरा कोई छुड़ानेवाला न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5642', '5', '28', '30', 'तू स्त्री से ब्याह की बात लगाएगा, परन्तु दूसरा पुरुष उसको भ्रष्ट करेगा; घर तू बनाएगा, परन्तु उसमें बसने न पाएगा; दाख की बारी तू लगाएगा, परन्तु उसके फल खाने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5643', '5', '28', '31', 'तेरा बैल तेरी आँखों के सामने मारा जाएगा, और तू उसका माँस खाने न पाएगा; तेरा गदहा तेरी आँख के सामने लूट में चला जाएगा, और तुझे फिर न मिलेगा; तेरी भेड़-बकरियाँ तेरे शत्रुओं के हाथ लग जाएँगी, और तेरी ओर से उनका कोई छुड़ानेवाला न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5644', '5', '28', '32', 'तेरे बेटे-बेटियाँ दूसरे देश के लोगों के हाथ लग जाएँगे, और उनके लिये चाव से देखते-देखते तेरी आँखें रह जाएँगी; और तेरा कुछ बस न चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5645', '5', '28', '33', 'तेरी भूमि की उपज और तेरी सारी कमाई एक अनजाने देश के लोग खा जाएँगे; और सर्वदा तू केवल अत्याचार सहता और पिसता रहेगा;');
INSERT INTO `bible_verses_irv` VALUES ('5646', '5', '28', '34', 'यहाँ तक कि तू उन बातों के कारण जो अपनी आँखों से देखेगा पागल हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5647', '5', '28', '35', 'यहोवा तेरे घुटनों और टाँगों में, वरन् नख से शीर्ष तक भी असाध्य फोड़े निकालकर तुझको पीड़ित करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5648', '5', '28', '36', '¶ “यहोवा तुझको उस राजा समेत, जिसको तू अपने ऊपर ठहराएगा, तेरे और तेरे पूर्वजों के लिए अनजानी एक जाति के बीच पहुँचाएगा; और उसके मध्य में रहकर तू काठ और पत्थर के दूसरे देवताओं की उपासना और पूजा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5649', '5', '28', '37', 'और उन सब जातियों में जिनके मध्य में यहोवा तुझको पहुँचाएगा, वहाँ के लोगों के लिये तू चकित होने का, और दृष्टान्त और श्राप का कारण समझा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5650', '5', '28', '38', 'तू खेत में बीज तो बहुत सा ले जाएगा, परन्तु उपज थोड़ी ही बटोरेगा; क्योंकि टिड्डियाँ उसे खा जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('5651', '5', '28', '39', 'तू दाख की बारियाँ लगाकर उनमें काम तो करेगा, परन्तु उनकी दाख का मधु पीने न पाएगा, वरन् फल भी तोड़ने न पाएगा; क्योंकि कीड़े उनको खा जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5652', '5', '28', '40', 'तेरे सारे देश में जैतून के वृक्ष तो होंगे, परन्तु उनका तेल तू अपने शरीर में लगाने न पाएगा; क्योंकि वे झड़ जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5653', '5', '28', '41', 'तेरे बेटे-बेटियाँ तो उत्पन्न होंगे, परन्तु तेरे रहेंगे नहीं; क्योंकि वे बन्धुवाई में चले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5654', '5', '28', '42', 'तेरे सब वृक्ष और तेरी भूमि की उपज टिड्डियाँ खा जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('5655', '5', '28', '43', 'जो परदेशी तेरे मध्य में रहेगा वह तुझ से बढ़ता जाएगा; और तू आप घटता चला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5656', '5', '28', '44', '¶ “वह तुझको उधार देगा, परन्तु तू उसको उधार न दे सकेगा; वह तो सिर और तू पूँछ ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5657', '5', '28', '45', 'तू जो अपने परमेश्वर यहोवा की दी हुई आज्ञाओं और विधियों के मानने को उसकी न सुनेगा, इस कारण ये सब श्राप तुझ पर आ पड़ेंगे, और तेरे पीछे पड़े रहेंगे, और तुझको पकड़ेंगे, और अन्त में तू नष्ट हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5658', '5', '28', '46', 'और वे तुझ पर और तेरे वंश पर सदा के लिये बने रहकर चिन्ह और चमत्कार ठहरेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('5659', '5', '28', '47', '¶ “तू जो सब पदार्थ की बहुतायत होने पर भी आनन्द और प्रसन्नता के साथ अपने परमेश्वर यहोवा की सेवा नहीं करेगा,');
INSERT INTO `bible_verses_irv` VALUES ('5660', '5', '28', '48', 'इस कारण तुझको भूखा, प्यासा, नंगा, और सब पदार्थों से रहित होकर अपने उन शत्रुओं की सेवा करनी पड़ेगी जिन्हें यहोवा तेरे विरुद्ध भेजेगा; और जब तक तू नष्ट न हो जाए तब तक वह तेरी गर्दन पर लोहे का जूआ डाल रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5661', '5', '28', '49', 'यहोवा तेरे विरुद्ध दूर से, वरन् पृथ्वी के छोर से वेग से उड़नेवाले उकाब सी एक जाति को चढ़ा लाएगा जिसकी भाषा को तू न समझेगा;');
INSERT INTO `bible_verses_irv` VALUES ('5662', '5', '28', '50', 'उस जाति के लोगों का व्यवहार क्रूर होगा, वे न तो बूढ़ों का मुँह देखकर आदर करेंगे, और न बालकों पर दया करेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('5663', '5', '28', '51', 'और वे तेरे पशुओं के बच्चे और भूमि की उपज यहाँ तक खा जाएँगे कि तू नष्ट हो जाएगा; और वे तेरे लिये न अन्न, और न नया दाखमधु, और न टटका तेल, और न बछड़े, न मेम्ने छोड़ेंगे, यहाँ तक कि तू नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5664', '5', '28', '52', 'और वे तेरे परमेश्वर यहोवा के दिये हुए सारे देश के सब फाटकों के भीतर तुझे घेर रखेंगे; वे तेरे सब फाटकों के भीतर तुझे उस समय तक घेरेंगे, जब तक तेरे सारे देश में तेरी ऊँची-ऊँची और दृढ़ शहरपनाहें जिन पर तू भरोसा करेगा गिर न जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5665', '5', '28', '53', 'तब घिर जाने और उस संकट के समय जिसमें तेरे शत्रु तुझको डालेंगे, तू अपने निज जन्माए बेटे-बेटियों का माँस जिन्हें तेरा परमेश्वर यहोवा तुझको देगा खाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5666', '5', '28', '54', 'और तुझ में जो पुरुष कोमल और अति सुकुमार हो वह भी अपने भाई, और अपनी प्राणप्रिय, और अपने बचे हुए बालकों को क्रूर दृष्टि से देखेगा;');
INSERT INTO `bible_verses_irv` VALUES ('5667', '5', '28', '55', 'और वह उनमें से किसी को भी अपने बालकों के माँस में से जो वह आप खाएगा कुछ न देगा, क्योंकि घिर जाने और उस संकट में, जिसमें तेरे शत्रु तेरे सारे फाटकों के भीतर तुझे घेर डालेंगे, उसके पास कुछ न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5668', '5', '28', '56', 'और तुझ में जो स्त्री यहाँ तक कोमल और सुकुमार हो कि सुकुमारपन के और कोमलता के मारे भूमि पर पाँव धरते भी डरती हो, वह भी अपने प्राणप्रिय पति, और बेटे, और बेटी को,');
INSERT INTO `bible_verses_irv` VALUES ('5669', '5', '28', '57', 'अपनी खेरी, वरन् अपने जने हुए बच्चों को क्रूर दृष्टि से देखेगी, क्योंकि घिर जाने और उस संकट के समय जिसमें तेरे शत्रु तुझे तेरे फाटकों के भीतर घेरकर रखेंगे, वह सब वस्तुओं की घटी के मारे उन्हें छिपके खाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('5670', '5', '28', '58', '¶ “यदि तू इन व्यवस्था के सारे वचनों का पालन करने में, जो इस पुस्तक में लिखे हैं, चौकसी करके उस आदरणीय और भययोग्य नाम का, जो यहोवा तेरे परमेश्वर का है भय न माने,');
INSERT INTO `bible_verses_irv` VALUES ('5671', '5', '28', '59', 'तो यहोवा तुझको और तेरे वंश को भयानक-भयानक दण्ड देगा, वे दुष्ट और बहुत दिन रहनेवाले रोग और भारी-भारी दण्ड होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5672', '5', '28', '60', 'और वह मिस्र के उन सब रोगों को फिर तेरे ऊपर लगा देगा, जिनसे तू भय खाता था; और वे तुझ में लगे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5673', '5', '28', '61', 'और जितने रोग आदि दण्ड इस व्यवस्था की पुस्तक में नहीं लिखे हैं, उन सभी को भी यहोवा तुझको यहाँ तक लगा देगा, कि तेरा सत्यानाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5674', '5', '28', '62', 'और तू जो अपने परमेश्वर यहोवा की न मानेगा, इस कारण आकाश के तारों के समान अनगिनत होने के बदले तुझ में से थोड़े ही मनुष्य रह जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5675', '5', '28', '63', 'और जैसे अब यहोवा को तुम्हारी भलाई और बढ़ती करने से हर्ष होता है, वैसे ही तब उसको तुम्हारा नाश वरन् सत्यानाश करने से हर्ष होगा; और जिस भूमि के अधिकारी होने को तुम जा रहे हो उस पर से तुम उखाड़े जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5676', '5', '28', '64', 'और यहोवा तुझको पृथ्वी के इस छोर से लेकर उस छोर तक के सब देशों के लोगों में तितर-बितर करेगा; और वहाँ रहकर तू अपने और अपने पुरखाओं के अनजाने काठ और पत्थर के दूसरे देवताओं की उपासना करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5677', '5', '28', '65', 'और उन जातियों में तू कभी चैन न पाएगा, और न तेरे पाँव को ठिकाना मिलेगा; क्योंकि वहाँ यहोवा ऐसा करेगा कि तेरा हृदय काँपता रहेगा, और तेरी आँखें धुँधली पड़ जाएँगी, और तेरा मन व्याकुल रहेगा;');
INSERT INTO `bible_verses_irv` VALUES ('5678', '5', '28', '66', 'और तुझको जीवन का नित्य सन्देह रहेगा; और तू दिन-रात थरथराता रहेगा, और तेरे जीवन का कुछ भरोसा न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5679', '5', '28', '67', 'तेरे मन में जो भय बना रहेगा, और तेरी आँखों को जो कुछ दिखता रहेगा, उसके कारण तू भोर को आह मारकर कहेगा, ‘साँझ कब होगी!’ और साँझ को आह मारकर कहेगा, ‘भोर कब होगा!’');
INSERT INTO `bible_verses_irv` VALUES ('5680', '5', '28', '68', 'और यहोवा तुझको नावों पर चढ़ाकर मिस्र में उस मार्ग से लौटा देगा, जिसके विषय में मैंने तुझ से कहा था, कि वह फिर तेरे देखने में न आएगा; और वहाँ तुम अपने शत्रुओं के हाथ दास-दासी होने के लिये बिकाऊ तो रहोगे, परन्तु तुम्हारा कोई ग्राहक न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5681', '5', '29', '1', '¶ इस्राएलियों से जो वाचा के बाँधने की आज्ञा यहोवा ने मूसा को मोआब के देश में दी उसके ये ही वचन हैं, और जो वाचा उसने उनसे होरेब पहाड़ पर बाँधी थी यह उससे अलग है।');
INSERT INTO `bible_verses_irv` VALUES ('5682', '5', '29', '2', '¶ फिर मूसा ने सब इस्राएलियों को बुलाकर कहा, “जो कुछ यहोवा ने मिस्र देश में तुम्हारे देखते फ़िरौन और उसके सब कर्मचारियों, और उसके सारे देश से किया वह तुम ने देखा है;');
INSERT INTO `bible_verses_irv` VALUES ('5683', '5', '29', '3', 'वे बड़े-बड़े परीक्षा के काम, और चिन्ह, और बड़े-बड़े चमत्कार तेरी आँखों के सामने हुए;');
INSERT INTO `bible_verses_irv` VALUES ('5684', '5', '29', '4', 'परन्तु यहोवा ने आज तक तुम को न तो समझने की बुद्धि, और न देखने की आँखें, और न सुनने के कान दिए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5685', '5', '29', '5', 'मैं तो तुम को जंगल में चालीस वर्ष लिए फिरा; और न तुम्हारे तन पर वस्त्र पुराने हुए, और न तेरी जूतियाँ तेरे पैरों में पुरानी हुईं;');
INSERT INTO `bible_verses_irv` VALUES ('5686', '5', '29', '6', 'रोटी जो तुम नहीं खाने पाए, और दाखमधु और मदिरा जो तुम नहीं पीने पाए, वह इसलिए हुआ कि तुम जानो कि मैं यहोवा तुम्हारा परमेश्वर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5687', '5', '29', '7', 'और जब तुम इस स्थान पर आए, तब हेशबोन का राजा सीहोन और बाशान का राजा ओग, ये दोनों युद्ध के लिये हमारा सामना करने को निकल आए, और हमने उनको जीतकर उनका देश ले लिया;');
INSERT INTO `bible_verses_irv` VALUES ('5688', '5', '29', '8', 'और रूबेनियों, गादियों, और मनश्शे के आधे गोत्र के लोगों को निज भाग करके दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5689', '5', '29', '9', 'इसलिए इस वाचा की बातों का पालन करो, ताकि जो कुछ करो वह सफल हो।');
INSERT INTO `bible_verses_irv` VALUES ('5690', '5', '29', '10', '¶ “आज क्या वृद्ध लोग, क्या सरदार, तुम्हारे मुख्य-मुख्य पुरुष, क्या गोत्र-गोत्र के तुम सब इस्राएली पुरुष,');
INSERT INTO `bible_verses_irv` VALUES ('5691', '5', '29', '11', 'क्या तुम्हारे बाल-बच्चे और स्त्रियाँ, क्या लकड़हारे, क्या पानी भरनेवाले, क्या तेरी छावनी में रहनेवाले परदेशी, तुम सब के सब अपने परमेश्वर यहोवा के सामने इसलिए खड़े हुए हो,');
INSERT INTO `bible_verses_irv` VALUES ('5692', '5', '29', '12', 'कि जो वाचा तेरा परमेश्वर यहोवा आज तुझ से बाँधता है, और जो शपथ वह आज तुझको खिलाता है, उसमें तू सहभागी हो जाए;');
INSERT INTO `bible_verses_irv` VALUES ('5693', '5', '29', '13', 'इसलिए कि उस वचन के अनुसार जो उसने तुझको दिया, और उस शपथ के अनुसार जो उसने अब्राहम, इसहाक, और याकूब, तेरे पूर्वजों से खाई थी, वह आज तुझको अपनी प्रजा ठहराए, और आप तेरा परमेश्वर ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('5694', '5', '29', '14', 'फिर मैं इस वाचा और इस शपथ में केवल तुम को नहीं,');
INSERT INTO `bible_verses_irv` VALUES ('5695', '5', '29', '15', 'परन्तु उनको भी, जो आज हमारे संग यहाँ हमारे परमेश्वर यहोवा के सामने खड़े हैं, और जो आज यहाँ हमारे संग नहीं हैं, सहभागी करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5696', '5', '29', '16', 'तुम जानते हो कि जब हम मिस्र देश में रहते थे, और जब मार्ग में की जातियों के बीचों बीच होकर आ रहे थे,');
INSERT INTO `bible_verses_irv` VALUES ('5697', '5', '29', '17', 'तब तुम ने उनकी कैसी-कैसी घिनौनी वस्तुएँ, और काठ, पत्थर, चाँदी, सोने की कैसी मूरतें देखीं।');
INSERT INTO `bible_verses_irv` VALUES ('5698', '5', '29', '18', 'इसलिए ऐसा न हो, कि तुम लोगों में ऐसा कोई पुरुष, या स्त्री, या कुल, या गोत्र के लोग हों जिनका मन आज हमारे परमेश्वर यहोवा से फिर जाए, और वे जाकर उन जातियों के देवताओं की उपासना करें; फिर ऐसा न हो कि तुम्हारे मध्य ऐसी कोई जड़ हो, जिससे विष या कड़वा फल निकले,');
INSERT INTO `bible_verses_irv` VALUES ('5699', '5', '29', '19', 'और ऐसा मनुष्य इस श्राप के वचन सुनकर अपने को आशीर्वाद के योग्य माने, और यह सोचे कि चाहे मैं अपने मन के हठ पर चलूँ, और तृप्त होकर प्यास को मिटा डालूँ, तो भी मेरा कुशल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5700', '5', '29', '20', 'यहोवा उसका पाप क्षमा नहीं करेगा, वरन् यहोवा के कोप और जलन का धुआँ उसको छा लेगा, और जितने श्राप इस पुस्तक में लिखे हैं वे सब उस पर आ पड़ेंगे, और यहोवा उसका नाम धरती पर से मिटा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5701', '5', '29', '21', 'और व्यवस्था की इस पुस्तक में जिस वाचा की चर्चा है उसके सब श्रापों के अनुसार यहोवा उसको इस्राएल के सब गोत्रों में से हानि के लिये अलग करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5702', '5', '29', '22', 'और आनेवाली पीढ़ियों में तुम्हारे वंश के लोग जो तुम्हारे बाद उत्पन्न होंगे, और परदेशी मनुष्य भी जो दूर देश से आएँगे, वे उस देश की विपत्तियाँ और उसमें यहोवा के फैलाए हुए रोग को देखकर,');
INSERT INTO `bible_verses_irv` VALUES ('5703', '5', '29', '23', 'और यह भी देखकर कि इसकी सब भूमि गन्धक और लोन से भर गई है, और यहाँ तक जल गई है कि इसमें न कुछ बोया जाता, और न कुछ जम सकता, और न घास उगती है, वरन् सदोम और गमोरा, अदमा और सबोयीम के समान हो गया है जिन्हें यहोवा ने अपने कोप और जलजलाहट में उलट दिया था;');
INSERT INTO `bible_verses_irv` VALUES ('5704', '5', '29', '24', 'और सब जातियों के लोग पूछेंगे, ‘यहोवा ने इस देश से ऐसा क्यों किया? और इस बड़े कोप के भड़कने का क्या कारण है?’');
INSERT INTO `bible_verses_irv` VALUES ('5705', '5', '29', '25', 'तब लोग यह उत्तर देंगे, ‘उनके पूर्वजों के परमेश्वर यहोवा ने जो वाचा उनके साथ मिस्र देश से निकालने के समय बाँधी थी उसको उन्होंने तोड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('5706', '5', '29', '26', 'और पराए देवताओं की उपासना की है जिन्हें वे पहले नहीं जानते थे, और यहोवा ने उनको नहीं दिया था;');
INSERT INTO `bible_verses_irv` VALUES ('5707', '5', '29', '27', 'इसलिए यहोवा का कोप इस देश पर भड़क उठा है, कि पुस्तक में लिखे हुए सब श्राप इस पर आ पड़ें;');
INSERT INTO `bible_verses_irv` VALUES ('5708', '5', '29', '28', 'और यहोवा ने कोप, और जलजलाहट, और बड़ा ही क्रोध करके उन्हें उनके देश में से उखाड़कर दूसरे देश में फेंक दिया, जैसा कि आज प्रगट है।’');
INSERT INTO `bible_verses_irv` VALUES ('5709', '5', '29', '29', '¶ “ गुप्त बातें हमारे परमेश्वर यहोवा के वश में हैं; परन्तु जो प्रगट की गई हैं वे सदा के लिये हमारे और हमारे वंश के वश में रहेंगी, इसलिए कि इस व्यवस्था की सब बातें पूरी की जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('5710', '5', '30', '1', '¶ “फिर जब आशीष और श्राप की ये सब बातें जो मैंने तुझको कह सुनाई हैं तुझ पर घटें, और तू उन सब जातियों के मध्य में रहकर, जहाँ तेरा परमेश्वर यहोवा तुझको बरबस पहुँचाएगा, इन बातों को स्मरण करे,');
INSERT INTO `bible_verses_irv` VALUES ('5711', '5', '30', '2', 'और अपनी सन्तान सहित अपने सारे मन और सारे प्राण से अपने परमेश्वर यहोवा की ओर फिरकर उसके पास लौट आए, और इन सब आज्ञाओं के अनुसार जो मैं आज तुझे सुनाता हूँ उसकी बातें माने;');
INSERT INTO `bible_verses_irv` VALUES ('5712', '5', '30', '3', 'तब तेरा परमेश्वर यहोवा तुझको बँधुआई से लौटा ले आएगा, और तुझ पर दया करके उन सब देशों के लोगों में से जिनके मध्य में वह तुझको तितर-बितर कर देगा फिर इकट्ठा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5713', '5', '30', '4', 'चाहे धरती के छोर तक तेरा बरबस पहुँचाया जाना हो, तो भी तेरा परमेश्वर यहोवा तुझको वहाँ से ले आकर इकट्ठा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5714', '5', '30', '5', 'और तेरा परमेश्वर यहोवा तुझे उसी देश में पहुँचाएगा जिसके तेरे पुरखा अधिकारी हुए थे, और तू फिर उसका अधिकारी होगा; और वह तेरी भलाई करेगा, और तुझको तेरे पुरखाओं से भी गिनती में अधिक बढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5715', '5', '30', '6', 'और तेरा परमेश्वर यहोवा तेरे और तेरे वंश के मन का खतना करेगा, कि तू अपने परमेश्वर यहोवा से अपने सारे मन और सारे प्राण के साथ प्रेम करे, जिससे तू जीवित रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5716', '5', '30', '7', 'और तेरा परमेश्वर यहोवा ये सब श्राप की बातें तेरे शत्रुओं पर जो तुझ से बैर करके तेरे पीछे पड़ेंगे भेजेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5717', '5', '30', '8', 'और तू फिरेगा और यहोवा की सुनेगा, और इन सब आज्ञाओं को मानेगा जो मैं आज तुझको सुनाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5718', '5', '30', '9', 'और यहोवा तेरी भलाई के लिये तेरे सब कामों में, और तेरी सन्तान, और पशुओं के बच्चों, और भूमि की उपज में तेरी बढ़ती करेगा; क्योंकि यहोवा फिर तेरे ऊपर भलाई के लिये वैसा ही आनन्द करेगा, जैसा उसने तेरे पूर्वजों के ऊपर किया था;');
INSERT INTO `bible_verses_irv` VALUES ('5719', '5', '30', '10', 'क्योंकि तू अपने परमेश्वर यहोवा की सुनकर उसकी आज्ञाओं और विधियों को जो इस व्यवस्था की पुस्तक में लिखी हैं माना करेगा, और अपने परमेश्वर यहोवा की ओर अपने सारे मन और सारे प्राण से मन फिराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5720', '5', '30', '11', '¶ “देखो, यह जो आज्ञा मैं आज तुझे सुनाता हूँ, वह न तो तेरे लिये कठिन, और न दूर है।');
INSERT INTO `bible_verses_irv` VALUES ('5721', '5', '30', '12', 'और न तो यह आकाश में है, कि तू कहे, ‘कौन हमारे लिये आकाश में चढ़कर उसे हमारे पास ले आए, और हमको सुनाए कि हम उसे मानें?’');
INSERT INTO `bible_verses_irv` VALUES ('5722', '5', '30', '13', 'और न यह समुद्र पार है, कि तू कहे, ‘कौन हमारे लिये समुद्र पार जाए, और उसे हमारे पास ले आए, और हमको सुनाए कि हम उसे मानें?’');
INSERT INTO `bible_verses_irv` VALUES ('5723', '5', '30', '14', 'परन्तु यह वचन तेरे बहुत निकट, वरन् तेरे मुँह और मन ही में है ताकि तू इस पर चले।');
INSERT INTO `bible_verses_irv` VALUES ('5724', '5', '30', '15', '¶ “सुन, आज मैंने तुझको जीवन और मरण, हानि और लाभ दिखाया है।');
INSERT INTO `bible_verses_irv` VALUES ('5725', '5', '30', '16', 'क्योंकि मैं आज तुझे आज्ञा देता हूँ, कि अपने परमेश्वर यहोवा से प्रेम करना, और उसके मार्गों पर चलना, और उसकी आज्ञाओं, विधियों, और नियमों को मानना, जिससे तू जीवित रहे, और बढ़ता जाए, और तेरा परमेश्वर यहोवा उस देश में जिसका अधिकारी होने को तू जा रहा है, तुझे आशीष दे।');
INSERT INTO `bible_verses_irv` VALUES ('5726', '5', '30', '17', 'परन्तु यदि तेरा मन भटक जाए, और तू न सुने, और भटककर पराए देवताओं को दण्डवत् करे और उनकी उपासना करने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('5727', '5', '30', '18', 'तो मैं तुम्हें आज यह चेतावनी देता हूँ कि तुम निःसन्देह नष्ट हो जाओगे; और जिस देश का अधिकारी होने के लिये तू यरदन पार जा रहा है, उस देश में तुम बहुत दिनों के लिये रहने न पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('5728', '5', '30', '19', 'मैं आज आकाश और पृथ्वी दोनों को तुम्हारे सामने इस बात की साक्षी बनाता हूँ, कि मैंने जीवन और मरण, आशीष और श्राप को तुम्हारे आगे रखा है; इसलिए तू जीवन ही को अपना ले, कि तू और तेरा वंश दोनों जीवित रहें;');
INSERT INTO `bible_verses_irv` VALUES ('5729', '5', '30', '20', 'इसलिए अपने परमेश्वर यहोवा से प्रेम करो, और उसकी बात मानो, और उससे लिपटे रहो; क्योंकि तेरा जीवन और दीर्घ आयु यही है, और ऐसा करने से जिस देश को यहोवा ने अब्राहम, इसहाक, और याकूब, अर्थात् तेरे पूर्वजों को देने की शपथ खाई थी उस देश में तू बसा रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5730', '5', '31', '1', '¶ और मूसा ने जाकर ये बातें सब इस्राएलियों को सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('5731', '5', '31', '2', 'और उसने उनसे यह भी कहा, “आज मैं एक सौ बीस वर्ष का हूँ; और अब मैं चल फिर नहीं सकता; क्योंकि यहोवा ने मुझसे कहा है, कि तू इस यरदन पार नहीं जाने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5732', '5', '31', '3', 'तेरे आगे पार जानेवाला तेरा परमेश्वर यहोवा ही है; वह उन जातियों को तेरे सामने से नष्ट करेगा, और तू उनके देश का अधिकारी होगा; और यहोवा के वचन के अनुसार यहोशू तेरे आगे-आगे पार जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5733', '5', '31', '4', 'और जिस प्रकार यहोवा ने एमोरियों के राजा सीहोन और ओग और उनके देश को नष्ट किया है, उसी प्रकार वह उन सब जातियों से भी करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5734', '5', '31', '5', 'और जब यहोवा उनको तुम से हरवा देगा, तब तुम उन सारी आज्ञाओं के अनुसार उनसे करना जो मैंने तुम को सुनाई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5735', '5', '31', '6', 'तू हियाव बाँध और दृढ़ हो, उनसे न डर और न भयभीत हो; क्योंकि तेरे संग चलनेवाला तेरा परमेश्वर यहोवा है; वह तुझको धोखा न देगा और न छोड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5736', '5', '31', '7', '¶ तब मूसा ने यहोशू को बुलाकर सब इस्राएलियों के सम्मुख कहा, “तू हियाव बाँध और दृढ़ हो जा; क्योंकि इन लोगों के संग उस देश में जिसे यहोवा ने इनके पूर्वजों से शपथ खाकर देने को कहा था तू जाएगा; और तू इनको उसका अधिकारी कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5737', '5', '31', '8', 'और तेरे आगे-आगे चलनेवाला यहोवा है; वह तेरे संग रहेगा, और न तो तुझे धोखा देगा और न छोड़ देगा; इसलिए मत डर और तेरा मन कच्चा न हो।”');
INSERT INTO `bible_verses_irv` VALUES ('5738', '5', '31', '9', '¶ फिर मूसा ने यही व्यवस्था लिखकर लेवीय याजकों को, जो यहोवा की वाचा का सन्दूक उठानेवाले थे, और इस्राएल के सब वृद्ध लोगों को सौंप दी।');
INSERT INTO `bible_verses_irv` VALUES ('5739', '5', '31', '10', 'तब मूसा ने उनको आज्ञा दी, “सात-सात वर्ष के बीतने पर, अर्थात् छुटकारे के वर्ष में झोपड़ीवाले पर्व पर,');
INSERT INTO `bible_verses_irv` VALUES ('5740', '5', '31', '11', 'जब सब इस्राएली तेरे परमेश्वर यहोवा के उस स्थान पर जिसे वह चुन लेगा आकर इकट्ठे हों, तब यह व्यवस्था सब इस्राएलियों को पढ़कर सुनाना।');
INSERT INTO `bible_verses_irv` VALUES ('5741', '5', '31', '12', 'क्या पुरुष, क्या स्त्री, क्या बालक, क्या तुम्हारे फाटकों के भीतर के परदेशी, सब लोगों को इकट्ठा करना कि वे सुनकर सीखें, और तुम्हारे परमेश्वर यहोवा का भय मानकर, इस व्यवस्था के सारे वचनों के पालन करने में चौकसी करें,');
INSERT INTO `bible_verses_irv` VALUES ('5742', '5', '31', '13', 'और उनके बच्चे जिन्होंने ये बातें नहीं सुनीं वे भी सुनकर सीखें, कि तुम्हारे परमेश्वर यहोवा का भय उस समय तक मानते रहें, जब तक तुम उस देश में जीवित रहो जिसके अधिकारी होने को तुम यरदन पार जा रहे हो।”');
INSERT INTO `bible_verses_irv` VALUES ('5743', '5', '31', '14', '¶ फिर यहोवा ने मूसा से कहा, “तेरे मरने का दिन निकट है; तू यहोशू को बुलवा, और तुम दोनों मिलापवाले तम्बू में आकर उपस्थित हो कि मैं उसको आज्ञा दूँ।” तब मूसा और यहोशू जाकर मिलापवाले तम्बू में उपस्थित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('5744', '5', '31', '15', 'तब यहोवा ने उस तम्बू में बादल के खम्भे में होकर दर्शन दिया; और बादल का खम्भा तम्बू के द्वार पर ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('5745', '5', '31', '16', '¶ तब यहोवा ने मूसा से कहा, “तू तो अपने पुरखाओं के संग सो जाने पर है; और ये लोग उठकर उस देश के पराए देवताओं के पीछे जिनके मध्य वे जाकर रहेंगे व्यभिचारी हो जाएँगे, और मुझे त्याग कर उस वाचा को जो मैंने उनसे बाँधी है तोड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5746', '5', '31', '17', 'उस समय मेरा कोप इन पर भड़केगा, और मैं भी इन्हें त्याग कर इनसे अपना मुँह छिपा लूँगा, और ये आहार हो जाएँगे; और बहुत सी विपत्तियाँ और क्लेश इन पर आ पड़ेंगे, यहाँ तक कि ये उस समय कहेंगे, ‘क्या ये विपत्तियाँ हम पर इस कारण तो नहीं आ पड़ीं, क्योंकि हमारा परमेश्वर हमारे मध्य में नहीं रहा?’');
INSERT INTO `bible_verses_irv` VALUES ('5747', '5', '31', '18', 'उस समय मैं उन सब बुराइयों के कारण जो ये पराए देवताओं की ओर फिरकर करेंगे निःसन्देह उनसे अपना मुँह छिपा लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5748', '5', '31', '19', 'इसलिए अब तुम यह गीत लिख लो, और तू इसे इस्राएलियों को सिखाकर कंठस्थ करा देना, इसलिए कि यह गीत उनके विरुद्ध मेरा साक्षी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('5749', '5', '31', '20', 'जब मैं इनको उस देश में पहुँचाऊँगा जिसे देने की मैंने इनके पूर्वजों से शपथ खाई थी, और जिसमें दूध और मधु की धाराएँ बहती हैं, और खाते-खाते इनका पेट भर जाए, और ये हष्ट-पुष्ट हो जाएँगे; तब ये पराए देवताओं की ओर फिरकर उनकी उपासना करने लगेंगे, और मेरा तिरस्कार करके मेरी वाचा को तोड़ देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5750', '5', '31', '21', 'वरन् अभी भी जब मैं इन्हें उस देश में जिसके विषय मैंने शपथ खाई है पहुँचा नहीं चुका, मुझे मालूम है, कि ये क्या-क्या कल्पना कर रहे हैं; इसलिए जब बहुत सी विपत्तियाँ और क्लेश इन पर आ पड़ेंगे, तब यह गीत इन पर साक्षी देगा, क्योंकि इनकी सन्तान इसको कभी भी नहीं भूलेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('5751', '5', '31', '22', 'तब मूसा ने उसी दिन यह गीत लिखकर इस्राएलियों को सिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('5752', '5', '31', '23', '¶ और यहोवा ने नून के पुत्र यहोशू को यह आज्ञा दी, “हियाव बाँध और दृढ़ हो; क्योंकि इस्राएलियों को उस देश में जिसे उन्हें देने को मैंने उनसे शपथ खाई है तू पहुँचाएगा; और मैं आप तेरे संग रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5753', '5', '31', '24', '¶ जब मूसा इस व्यवस्था के वचन को आदि से अन्त तक पुस्तक में लिख चुका,');
INSERT INTO `bible_verses_irv` VALUES ('5754', '5', '31', '25', 'तब उसने यहोवा का सन्दूक उठानेवाले लेवियों को आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('5755', '5', '31', '26', '“व्यवस्था की इस पुस्तक को लेकर अपने परमेश्वर यहोवा की वाचा के सन्दूक के पास रख दो, कि यह वहाँ तुझ पर साक्षी देती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5756', '5', '31', '27', 'क्योंकि तेरा बलवा और हठ मुझे मालूम है; देखो, मेरे जीवित और संग रहते हुए भी तुम यहोवा से बलवा करते आए हो; फिर मेरे मरने के बाद भी क्यों न करोगे!');
INSERT INTO `bible_verses_irv` VALUES ('5757', '5', '31', '28', 'तुम अपने गोत्रों के सब वृद्ध लोगों को और अपने सरदारों को मेरे पास इकट्ठा करो, कि मैं उनको ये वचन सुनाकर उनके विरुद्ध आकाश और पृथ्वी दोनों को साक्षी बनाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('5758', '5', '31', '29', 'क्योंकि मुझे मालूम है कि मेरी मृत्यु के बाद तुम बिल्कुल बिगड़ जाओगे, और जिस मार्ग में चलने की आज्ञा मैंने तुम को सुनाई है उसको भी तुम छोड़ दोगे; और अन्त के दिनों में जब तुम वह काम करके जो यहोवा की दृष्टि में बुरा है, अपनी बनाई हुई वस्तुओं की पूजा करके उसको रिस दिलाओगे, तब तुम पर विपत्ति आ पड़ेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('5759', '5', '31', '30', '¶ तब मूसा ने इस्राएल की सारी सभा को इस गीत के वचन आदि से अन्त तक कह सुनाए');
INSERT INTO `bible_verses_irv` VALUES ('5760', '5', '32', '1', '“हे आकाश कान लगा, कि मैं बोलूँ; और हे पृथ्वी, मेरे मुँह की बातें सुन।');
INSERT INTO `bible_verses_irv` VALUES ('5761', '5', '32', '2', 'मेरा उपदेश मेंह के समान बरसेगा और मेरी बातें ओस के समान टपकेंगी, जैसे कि हरी घास पर झींसी, और पौधों पर झड़ियाँ।');
INSERT INTO `bible_verses_irv` VALUES ('5762', '5', '32', '3', 'मैं तो यहोवा के नाम का प्रचार करूँगा। तुम अपने परमेश्वर की महिमा को मानो!');
INSERT INTO `bible_verses_irv` VALUES ('5763', '5', '32', '4', '“ वह चट्टान है, उसका काम खरा है; और उसकी सारी गति न्याय की है। वह सच्चा परमेश्वर है, उसमें कुटिलता नहीं, वह धर्मी और सीधा है।');
INSERT INTO `bible_verses_irv` VALUES ('5764', '5', '32', '5', 'परन्तु इसी जाति के लोग टेढ़े और तिरछे हैं; ये बिगड़ गए, ये उसके पुत्र नहीं; यह उनका कलंक है।');
INSERT INTO `bible_verses_irv` VALUES ('5765', '5', '32', '6', 'हे मूर्ख और निर्बुद्धि लोगों, क्या तुम यहोवा को यह बदला देते हो? क्या वह तेरा पिता नहीं है, जिसने तुम को मोल लिया है? उसने तुझको बनाया और स्थिर भी किया है।');
INSERT INTO `bible_verses_irv` VALUES ('5766', '5', '32', '7', 'प्राचीनकाल के दिनों को स्मरण करो, पीढ़ी-पीढ़ी के वर्षों को विचारों; अपने बाप से पूछो, और वह तुम को बताएगा; अपने वृद्ध लोगों से प्रश्न करो, और वे तुझ से कह देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5767', '5', '32', '8', 'जब परमप्रधान ने एक-एक जाति को निज-निज भाग बाँट दिया, और आदमियों को अलग-अलग बसाया, तब उसने देश-देश के लोगों की सीमाएँ इस्राएलियों की गिनती के अनुसार ठहराई।');
INSERT INTO `bible_verses_irv` VALUES ('5768', '5', '32', '9', 'क्योंकि यहोवा का अंश उसकी प्रजा है; याकूब उसका नपा हुआ निज भाग है।');
INSERT INTO `bible_verses_irv` VALUES ('5769', '5', '32', '10', '“उसने उसको जंगल में, और सुनसान और गरजनेवालों से भरी हुई मरूभूमि में पाया; उसने उसके चारों ओर रहकर उसकी रक्षा की, और अपनी आँख की पुतली के समान उसकी सुधि रखी।');
INSERT INTO `bible_verses_irv` VALUES ('5770', '5', '32', '11', 'जैसे उकाब अपने घोंसले को हिला-हिलाकर अपने बच्चों के ऊपर-ऊपर मण्डराता है, वैसे ही उसने अपने पंख फैलाकर उसको अपने परों पर उठा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('5771', '5', '32', '12', 'यहोवा अकेला ही उसकी अगुआई करता रहा, और उसके संग कोई पराया देवता न था।');
INSERT INTO `bible_verses_irv` VALUES ('5772', '5', '32', '13', 'उसने उसको पृथ्वी के ऊँचे-ऊँचे स्थानों पर सवार कराया, और उसको खेतों की उपज खिलाई; उसने उसे चट्टान में से मधु और चकमक की चट्टान में से तेल चुसाया।');
INSERT INTO `bible_verses_irv` VALUES ('5773', '5', '32', '14', 'गायों का दही, और भेड़-बकरियों का दूध, मेम्नों की चर्बी, बकरे और बाशान की जाति के मेढ़े, और गेहूँ का उत्तम से उत्तम आटा भी खाया; और तू दाखरस का मधु पिया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('5774', '5', '32', '15', '“परन्तु यशूरून मोटा होकर लात मारने लगा; तू मोटा और हष्ट-पुष्ट हो गया, और चर्बी से छा गया है; तब उसने अपने सृजनहार परमेश्वर को तज दिया, और अपने उद्धार चट्टान को तुच्छ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('5775', '5', '32', '16', 'उन्होंने पराए देवताओं को मानकर उसमें जलन उपजाई; और घृणित कर्म करके उसको रिस दिलाई।');
INSERT INTO `bible_verses_irv` VALUES ('5776', '5', '32', '17', 'उन्होंने पिशाचों के लिये जो परमेश्वर न थे बलि चढ़ाए, और उनके लिये वे अनजाने देवता थे, वे तो नये-नये देवता थे जो थोड़े ही दिन से प्रगट हुए थे, और जिनसे उनके पुरखा कभी डरे नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('5777', '5', '32', '18', 'जिस चट्टान से तू उत्पन्न हुआ उसको तू भूल गया, और परमेश्वर जिससे तेरी उत्पत्ति हुई उसको भी तू भूल गया है।');
INSERT INTO `bible_verses_irv` VALUES ('5778', '5', '32', '19', '“इन बातों को देखकर यहोवा ने उन्हें तुच्छ जाना, क्योंकि उसके बेटे-बेटियों ने उसे रिस दिलाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('5779', '5', '32', '20', 'तब उसने कहा, ‘मैं उनसे अपना मुख छिपा लूँगा, और देखूँगा कि उनका अन्त कैसा होगा, क्योंकि इस जाति के लोग बहुत टेढ़े हैं और धोखा देनेवाले पुत्र हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5780', '5', '32', '21', 'उन्होंने ऐसी वस्तु को जो परमेश्वर नहीं है मानकर, मुझ में जलन उत्पन्न की; और अपनी व्यर्थ वस्तुओं के द्वारा मुझे रिस दिलाई। इसलिए मैं भी उनके द्वारा जो मेरी प्रजा नहीं हैं उनके मन में जलन उत्पन्न करूँगा; और एक मूर्ख जाति के द्वारा उन्हें रिस दिलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5781', '5', '32', '22', 'क्योंकि मेरे कोप की आग भड़क उठी है, जो पाताल की तह तक जलती जाएगी, और पृथ्वी अपनी उपज समेत भस्म हो जाएगी, और पहाड़ों की नींवों में भी आग लगा देगी।');
INSERT INTO `bible_verses_irv` VALUES ('5782', '5', '32', '23', '“मैं उन पर विपत्ति पर विपत्ति भेजूँगा; और उन पर मैं अपने सब तीरों को छोड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5783', '5', '32', '24', 'वे भूख से दुबले हो जाएँगे, और अंगारों से और कठिन महारोगों से ग्रसित हो जाएँगे; और मैं उन पर पशुओं के दाँत लगवाऊँगा, और धूलि पर रेंगनेवाले सर्पों का विष छोड़ दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5784', '5', '32', '25', 'बाहर वे तलवार से मरेंगे, और कोठरियों के भीतर भय से; क्या कुँवारे और कुँवारियाँ, क्या दूध पीता हुआ बच्चा क्या पक्के बाल वाले, सब इसी प्रकार बर्बाद होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5785', '5', '32', '26', 'मैंने कहा था, कि मैं उनको दूर-दूर तक तितर-बितर करूँगा, और मनुष्यों में से उनका स्मरण तक मिटा डालूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('5786', '5', '32', '27', 'परन्तु मुझे शत्रुओं की छेड़-छाड़ का डर था, ऐसा न हो कि द्रोही इसको उलटा समझकर यह कहने लगें, ‘हम अपने ही बाहुबल से प्रबल हुए, और यह सब यहोवा से नहीं हुआ।’');
INSERT INTO `bible_verses_irv` VALUES ('5787', '5', '32', '28', '“क्योंकि इस्राएल जाति युक्तिहीन है, और इनमें समझ है ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('5788', '5', '32', '29', 'भला होता कि ये बुद्धिमान होते, कि इसको समझ लेते, और अपने अन्त का विचार करते!');
INSERT INTO `bible_verses_irv` VALUES ('5789', '5', '32', '30', 'यदि उनकी चट्टान ही उनको न बेच देती, और यहोवा उनको दूसरों के हाथ में न कर देता; तो यह कैसे हो सकता कि उनके हजार का पीछा एक मनुष्य करता, और उनके दस हजार को दो मनुष्य भगा देते?');
INSERT INTO `bible_verses_irv` VALUES ('5790', '5', '32', '31', 'क्योंकि जैसी हमारी चट्टान है वैसी उनकी चट्टान नहीं है, चाहे हमारे शत्रु ही क्यों न न्यायी हों।');
INSERT INTO `bible_verses_irv` VALUES ('5791', '5', '32', '32', 'क्योंकि उनकी दाखलता सदोम की दाखलता से निकली, और गमोरा की दाख की बारियों में की है; उनकी दाख विषभरी और उनके गुच्छे कड़वे हैं;');
INSERT INTO `bible_verses_irv` VALUES ('5792', '5', '32', '33', 'उनका दाखमधु साँपों का सा विष और काले नागों का सा हलाहल है।');
INSERT INTO `bible_verses_irv` VALUES ('5793', '5', '32', '34', '“क्या यह बात मेरे मन में संचित, और मेरे भण्डारों में मुहरबन्द नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('5794', '5', '32', '35', 'पलटा लेना और बदला देना मेरा ही काम है, यह उनके पाँव फिसलने के समय प्रगट होगा; क्योंकि उनकी विपत्ति का दिन निकट है, और जो दुःख उन पर पड़नेवाले हैं वे शीघ्र आ रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5795', '5', '32', '36', 'क्योंकि जब यहोवा देखेगा कि मेरी प्रजा की शक्ति जाती रही, और क्या बन्धुआ और क्या स्वाधीन, उनमें कोई बचा नहीं रहा, तब यहोवा अपने लोगों का न्याय करेगा, और अपने दासों के विषय में तरस खाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5796', '5', '32', '37', 'तब वह कहेगा, उनके देवता कहाँ हैं, अर्थात् वह चट्टान कहाँ जिस पर उनका भरोसा था,');
INSERT INTO `bible_verses_irv` VALUES ('5797', '5', '32', '38', 'जो उनके बलिदानों की चर्बी खाते, और उनके तपावनों का दाखमधु पीते थे? वे ही उठकर तुम्हारी सहायता करें, और तुम्हारी आड़ हों!');
INSERT INTO `bible_verses_irv` VALUES ('5798', '5', '32', '39', '“इसलिए अब तुम देख लो कि मैं ही वह हूँ, और मेरे संग कोई देवता नहीं; मैं ही मार डालता, और मैं जिलाता भी हूँ; मैं ही घायल करता, और मैं ही चंगा भी करता हूँ; और मेरे हाथ से कोई नहीं छुड़ा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('5799', '5', '32', '40', 'क्योंकि मैं अपना हाथ स्वर्ग की ओर उठाकर कहता हूँ, क्योंकि मैं अनन्तकाल के लिये जीवित हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('5800', '5', '32', '41', 'इसलिए यदि मैं बिजली की तलवार पर सान धरकर झलकाऊँ, और न्याय अपने हाथ में ले लूँ, तो अपने द्रोहियों से बदला लूँगा, और अपने बैरियों को बदला दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5801', '5', '32', '42', 'मैं अपने तीरों को लहू से मतवाला करूँगा, और मेरी तलवार माँस खाएगी—वह लहू, मारे हुओं और बन्दियों का, और वह माँस, शत्रुओं के लम्बे बाल वाले प्रधानों का होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5802', '5', '32', '43', '“हे अन्यजातियों, उसकी प्रजा के साथ आनन्द मनाओ; क्योंकि वह अपने दासों के लहू का पलटा लेगा, और अपने द्रोहियों को बदला देगा, और अपने देश और अपनी प्रजा के पाप के लिये प्रायश्चित देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5803', '5', '32', '44', '¶ इस गीत के सब वचन मूसा ने नून के पुत्र यहोशू समेत आकर लोगों को सुनाए।');
INSERT INTO `bible_verses_irv` VALUES ('5804', '5', '32', '45', '¶ जब मूसा ये सब वचन सब इस्राएलियों से कह चुका,');
INSERT INTO `bible_verses_irv` VALUES ('5805', '5', '32', '46', 'तब उसने उनसे कहा, “जितनी बातें मैं आज तुम से चिताकर कहता हूँ उन सब पर अपना-अपना मन लगाओ, और उनके अर्थात् इस व्यवस्था की सारी बातों के मानने में चौकसी करने की आज्ञा अपने बच्चों को दो।');
INSERT INTO `bible_verses_irv` VALUES ('5806', '5', '32', '47', 'क्योंकि यह तुम्हारे लिये व्यर्थ काम नहीं, परन्तु तुम्हारा जीवन ही है, और ऐसा करने से उस देश में तुम्हारी आयु के दिन बहुत होंगे, जिसके अधिकारी होने को तुम यरदन पार जा रहे हो।”');
INSERT INTO `bible_verses_irv` VALUES ('5807', '5', '32', '48', '¶ फिर उसी दिन यहोवा ने मूसा से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('5808', '5', '32', '49', '“उस अबारीम पहाड़ की नबो नामक चोटी पर, जो मोआब देश में यरीहो के सामने है, चढ़कर कनान देश, जिसे मैं इस्राएलियों की निज भूमि कर देता हूँ, उसको देख ले।');
INSERT INTO `bible_verses_irv` VALUES ('5809', '5', '32', '50', 'तब जैसा तेरा भाई हारून होर पहाड़ पर मरकर अपने लोगों में मिल गया, वैसा ही तू इस पहाड़ पर चढ़कर मर जाएगा, और अपने लोगों में मिल जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('5810', '5', '32', '51', 'इसका कारण यह है, कि सीन जंगल में, कादेश के मरीबा नाम सोते पर, तुम दोनों ने मेरा अपराध किया, क्योंकि तुम ने इस्राएलियों के मध्य में मुझे पवित्र न ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('5811', '5', '32', '52', 'इसलिए वह देश जो मैं इस्राएलियों को देता हूँ, तू अपने सामने देख लेगा, परन्तु वहाँ जाने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5812', '5', '33', '1', '¶ जो आशीर्वाद परमेश्वर के जन मूसा ने अपनी मृत्यु से पहले इस्राएलियों को दिया वह यह है।');
INSERT INTO `bible_verses_irv` VALUES ('5813', '5', '33', '2', 'उसने कहा, “यहोवा सीनै से आया, और सेईर से उनके लिये उदय हुआ; उसने पारान पर्वत पर से अपना तेज दिखाया, और लाखों पवित्रों के मध्य में से आया, उसके दाहिने हाथ से उनके लिये ज्वालामय विधियाँ निकलीं।');
INSERT INTO `bible_verses_irv` VALUES ('5814', '5', '33', '3', 'वह निश्चय लोगों से प्रेम करता है; उसके सब पवित्र लोग तेरे हाथ में हैं; वे तेरे पाँवों के पास बैठे रहते हैं, एक-एक तेरे वचनों से लाभ उठाता है।');
INSERT INTO `bible_verses_irv` VALUES ('5815', '5', '33', '4', 'मूसा ने हमें व्यवस्था दी, और वह याकूब की मण्डली का निज भाग ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('5816', '5', '33', '5', 'जब प्रजा के मुख्य-मुख्य पुरुष, और इस्राएल के सभी गोत्र एक संग होकर एकत्रित हुए, तब वह यशूरून में राजा ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('5817', '5', '33', '6', '¶ “रूबेन न मरे, वरन् जीवित रहे, तो भी उसके यहाँ के मनुष्य थोड़े हों।”');
INSERT INTO `bible_verses_irv` VALUES ('5818', '5', '33', '7', '¶ और यहूदा पर यह आशीर्वाद हुआ जो मूसा ने कहा, “हे यहोवा तू यहूदा की सुन, और उसे उसके लोगों के पास पहुँचा। वह अपने लिये आप अपने हाथों से लड़ा, और तू ही उसके द्रोहियों के विरुद्ध उसका सहायक हो।”');
INSERT INTO `bible_verses_irv` VALUES ('5819', '5', '33', '8', '¶ फिर लेवी के विषय में उसने कहा, “तेरे तुम्मीम और ऊरीम तेरे भक्त के पास हैं, जिसको तूने मस्सा में परख लिया, और जिसके साथ मरीबा नामक सोते पर तेरा वाद-विवाद हुआ;');
INSERT INTO `bible_verses_irv` VALUES ('5820', '5', '33', '9', 'उसने तो अपने माता-पिता के विषय में कहा, ‘मैं उनको नहीं जानता;’ और न तो उसने अपने भाइयों को अपना माना, और न अपने पुत्रों को पहचाना। क्योंकि उन्होंने तेरी बातें मानीं, और वे तेरी वाचा का पालन करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5821', '5', '33', '10', 'वे याकूब को तेरे नियम, और इस्राएल को तेरी व्यवस्था सिखाएँगे; और तेरे आगे धूप और तेरी वेदी पर सर्वांग पशु को होमबलि करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5822', '5', '33', '11', 'हे यहोवा, उसकी सम्पत्ति पर आशीष दे, और उसके हाथों की सेवा को ग्रहण कर; उसके विरोधियों और बैरियों की कमर पर ऐसा मार, कि वे फिर न उठ सके।”');
INSERT INTO `bible_verses_irv` VALUES ('5823', '5', '33', '12', '¶ फिर उसने बिन्यामीन के विषय में कहा, “यहोवा का वह प्रिय जन, उसके पास निडर वास करेगा; और वह दिन भर उस पर छाया करेगा, और वह उसके कंधों के बीच रहा करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('5824', '5', '33', '13', '¶ फिर यूसुफ के विषय में उसने कहा; “इसका देश यहोवा से आशीष पाए अर्थात् आकाश के अनमोल पदार्थ और ओस, और वह गहरा जल जो नीचे है,');
INSERT INTO `bible_verses_irv` VALUES ('5825', '5', '33', '14', 'और सूर्य के पकाए हुए अनमोल फल, और जो अनमोल पदार्थ मौसम के उगाए उगते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('5826', '5', '33', '15', 'और प्राचीन पहाड़ों के उत्तम पदार्थ, और सनातन पहाड़ियों के अनमोल पदार्थ,');
INSERT INTO `bible_verses_irv` VALUES ('5827', '5', '33', '16', 'और पृथ्वी और जो अनमोल पदार्थ उसमें भरें हैं, और जो झाड़ी में रहता था उसकी प्रसन्नता। इन सभी के विषय में यूसुफ के सिर पर, अर्थात् उसी के सिर के चाँद पर जो अपने भाइयों से अलग हुआ था आशीष ही आशीष फले।');
INSERT INTO `bible_verses_irv` VALUES ('5828', '5', '33', '17', 'वह प्रतापी है, मानो गाय का पहलौठा है, और उसके सींग जंगली बैल के से हैं; उनसे वह देश-देश के लोगों को, वरन् पृथ्वी के छोर तक के सब मनुष्यों को ढकेलेगा; वे एप्रैम के लाखों-लाख, और मनश्शे के हजारों-हजार हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('5829', '5', '33', '18', '¶ फिर जबूलून के विषय में उसने कहा, “हे जबूलून, तू बाहर निकलते समय, और हे इस्साकार, तू अपने डेरों में आनन्द करे।');
INSERT INTO `bible_verses_irv` VALUES ('5830', '5', '33', '19', 'वे देश-देश के लोगों को पहाड़ पर बुलाएँगे; वे वहाँ धर्मयज्ञ करेंगे; क्योंकि वे समुद्र का धन, और रेत में छिपे हुए अनमोल पदार्थ से लाभ उठाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('5831', '5', '33', '20', '¶ फिर गाद के विषय में उसने कहा, “धन्य वह है जो गाद को बढ़ाता है! गाद तो सिंहनी के समान रहता है, और बाँह को, वरन् सिर के चाँद तक को फाड़ डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('5832', '5', '33', '21', 'और उसने पहला अंश तो अपने लिये चुन लिया, क्योंकि वहाँ सरदार के योग्य भाग रखा हुआ था; तब उसने प्रजा के मुख्य-मुख्य पुरुषों के संग आकर यहोवा का ठहराया हुआ धर्म, और इस्राएल के साथ होकर उसके नियम का प्रतिपालन किया।”');
INSERT INTO `bible_verses_irv` VALUES ('5833', '5', '33', '22', '¶ फिर दान के विषय में उसने कहा, “दान तो बाशान से कूदनेवाला सिंह का बच्चा है।”');
INSERT INTO `bible_verses_irv` VALUES ('5834', '5', '33', '23', '¶ फिर नप्ताली के विषय में उसने कहा, “हे नप्ताली, तू जो यहोवा की प्रसन्नता से तृप्त, और उसकी आशीष से भरपूर है, तू पश्चिम और दक्षिण के देश का अधिकारी हो।”');
INSERT INTO `bible_verses_irv` VALUES ('5835', '5', '33', '24', '¶ फिर आशेर के विषय में उसने कहा, “आशेर पुत्रों के विषय में आशीष पाए; वह अपने भाइयों में प्रिय रहे, और अपना पाँव तेल में डुबोए।');
INSERT INTO `bible_verses_irv` VALUES ('5836', '5', '33', '25', 'तेरे जूते लोहे और पीतल के होंगे, और जैसे तेरे दिन वैसी ही तेरी शक्ति हो।');
INSERT INTO `bible_verses_irv` VALUES ('5837', '5', '33', '26', '“हे यशूरून, परमेश्वर के तुल्य और कोई नहीं है, वह तेरी सहायता करने को आकाश पर, और अपना प्रताप दिखाता हुआ आकाशमण्डल पर सवार होकर चलता है।');
INSERT INTO `bible_verses_irv` VALUES ('5838', '5', '33', '27', 'अनादि परमेश्वर तेरा गृहधाम है, और नीचे सनातन भुजाएँ हैं। वह शत्रुओं को तेरे सामने से निकाल देता, और कहता है, उनको सत्यानाश कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('5839', '5', '33', '28', 'और इस्राएल निडर बसा रहता है, अन्न और नये दाखमधु के देश में याकूब का सोता अकेला ही रहता है; और उसके ऊपर के आकाश से ओस पड़ा करती है।');
INSERT INTO `bible_verses_irv` VALUES ('5840', '5', '33', '29', 'हे इस्राएल, तू क्या ही धन्य है! हे यहोवा से उद्धार पाई हुई प्रजा, तेरे तुल्य कौन है? वह तो तेरी सहायता के लिये ढाल, और तेरे प्रताप के लिये तलवार है; तेरे शत्रु तुझे सराहेंगे, और तू उनके ऊँचे स्थानों को रौंदेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5841', '5', '34', '1', '¶ फिर मूसा मोआब के अराबा से नबो पहाड़ पर, जो पिसगा की एक चोटी और यरीहो के सामने है, चढ़ गया; और यहोवा ने उसको दान तक का गिलाद नामक सारा देश,');
INSERT INTO `bible_verses_irv` VALUES ('5842', '5', '34', '2', 'और नप्ताली का सारा देश, और एप्रैम और मनश्शे का देश, और पश्चिम के समुद्र तक का यहूदा का सारा देश,');
INSERT INTO `bible_verses_irv` VALUES ('5843', '5', '34', '3', 'और दक्षिण देश, और सोअर तक की यरीहो नामक खजूरवाले नगर की तराई, यह सब दिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('5844', '5', '34', '4', 'तब यहोवा ने उससे कहा, “जिस देश के विषय में मैंने अब्राहम, इसहाक, और याकूब से शपथ खाकर कहा था, कि मैं इसे तेरे वंश को दूँगा वह यही है। मैंने इसको तुझे साक्षात् दिखा दिया है, परन्तु तू पार होकर वहाँ जाने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5845', '5', '34', '5', 'तब यहोवा के कहने के अनुसार उसका दास मूसा वहीं मोआब देश में मर गया,');
INSERT INTO `bible_verses_irv` VALUES ('5846', '5', '34', '6', 'और यहोवा ने उसे मोआब के देश में बेतपोर के सामने एक तराई में मिट्टी दी; और आज के दिन तक कोई नहीं जानता कि उसकी कब्र कहाँ है।');
INSERT INTO `bible_verses_irv` VALUES ('5847', '5', '34', '7', 'मूसा अपनी मृत्यु के समय एक सौ बीस वर्ष का था; परन्तु न तो उसकी आँखें धुँधली पड़ीं, और न उसका पौरूष घटा था।');
INSERT INTO `bible_verses_irv` VALUES ('5848', '5', '34', '8', 'और इस्राएली मोआब के अराबा में मूसा के लिये तीस दिन तक रोते रहे; तब मूसा के लिये रोने और विलाप करने के दिन पूरे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('5849', '5', '34', '9', '¶ और नून का पुत्र यहोशू बुद्धिमानी की आत्मा से परिपूर्ण था, क्योंकि मूसा ने अपने हाथ उस पर रखे थे; और इस्राएली उस आज्ञा के अनुसार जो यहोवा ने मूसा को दी थी उसकी मानते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5850', '5', '34', '10', 'और मूसा के तुल्य इस्राएल में ऐसा कोई नबी नहीं उठा, जिससे यहोवा ने आमने-सामने बातें की,');
INSERT INTO `bible_verses_irv` VALUES ('5851', '5', '34', '11', 'और उसको यहोवा ने फ़िरौन और उसके सब कर्मचारियों के सामने, और उसके सारे देश में, सब चिन्ह और चमत्कार करने को भेजा था,');
INSERT INTO `bible_verses_irv` VALUES ('5852', '5', '34', '12', 'और उसने सारे इस्राएलियों की दृष्टि में बलवन्त हाथ और बड़े भय के काम कर दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('5853', '6', '1', '1', '¶ यहोवा के दास मूसा की मृत्यु के बाद यहोवा ने उसके सेवक यहोशू से जो नून का पुत्र था कहा,');
INSERT INTO `bible_verses_irv` VALUES ('5854', '6', '1', '2', '“ मेरा दास मूसा मर गया है; सो अब तू उठ, कमर बाँध, और इस सारी प्रजा समेत यरदन पार होकर उस देश को जा जिसे मैं उनको अर्थात् इस्राएलियों को देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5855', '6', '1', '3', 'उस वचन के अनुसार जो मैंने मूसा से कहा, अर्थात् जिस-जिस स्थान पर तुम पाँव रखोगे वह सब मैं तुम्हें दे देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5856', '6', '1', '4', 'जंगल और उस लबानोन से लेकर फरात महानद तक, और सूर्यास्त की ओर महासमुद्र तक हित्तियों का सारा देश तुम्हारा भाग ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5857', '6', '1', '5', 'तेरे जीवन भर कोई तेरे सामने ठहर न सकेगा; जैसे मैं मूसा के संग रहा वैसे ही तेरे संग भी रहूँगा; और न तो मैं तुझे धोखा दूँगा, और न तुझको छोड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5858', '6', '1', '6', 'इसलिए हियाव बाँधकर दृढ़ हो जा; क्योंकि जिस देश के देने की शपथ मैंने इन लोगों के पूर्वजों से खाई थी उसका अधिकारी तू इन्हें करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5859', '6', '1', '7', 'इतना हो कि तू हियाव बाँधकर और बहुत दृढ़ होकर जो व्यवस्था मेरे दास मूसा ने तुझे दी है उन सब के अनुसार करने में चौकसी करना; और उससे न तो दाएँ मुड़ना और न बाएँ, तब जहाँ-जहाँ तू जाएगा वहाँ-वहाँ तेरा काम सफल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5860', '6', '1', '8', 'व्यवस्था की यह पुस्तक तेरे चित्त से कभी न उतरने पाए, इसी में दिन-रात ध्यान दिए रहना, इसलिए कि जो कुछ उसमें लिखा है उसके अनुसार करने की तू चौकसी करे; क्योंकि ऐसा ही करने से तेरे सब काम सफल होंगे, और तू प्रभावशाली होगा।');
INSERT INTO `bible_verses_irv` VALUES ('5861', '6', '1', '9', 'क्या मैंने तुझे आज्ञा नहीं दी? हियाव बाँधकर दृढ़ हो जा; भय न खा, और तेरा मन कच्चा न हो; क्योंकि जहाँ-जहाँ तू जाएगा वहाँ-वहाँ तेरा परमेश्वर यहोवा तेरे संग रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5862', '6', '1', '10', '¶ तब यहोशू ने प्रजा के सरदारों को यह आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('5863', '6', '1', '11', '“छावनी में इधर-उधर जाकर प्रजा के लोगों को यह आज्ञा दो, कि अपने-अपने लिए भोजन तैयार कर रखो; क्योंकि तीन दिन के भीतर तुम को इस यरदन के पार उतरकर उस देश को अपने अधिकार में लेने के लिये जाना है जिसे तुम्हारा परमेश्वर यहोवा तुम्हारे अधिकार में देनेवाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('5864', '6', '1', '12', '¶ फिर यहोशू ने रूबेनियों, गादियों, और मनश्शे के आधे गोत्र के लोगों से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('5865', '6', '1', '13', '“जो बात यहोवा के दास मूसा ने तुम से कही थी, कि तुम्हारा परमेश्वर यहोवा तुम्हें विश्राम देता है, और यही देश तुम्हें देगा, उसकी सुधि करो।');
INSERT INTO `bible_verses_irv` VALUES ('5866', '6', '1', '14', 'तुम्हारी स्त्रियाँ, बाल-बच्चे, और पशु तो इस देश में रहें जो मूसा ने तुम्हें यरदन के इस पार दिया, परन्तु तुम जो शूरवीर हो पाँति बाँधे हुए अपने भाइयों के आगे-आगे पार उतर चलो, और उनकी सहायता करो;');
INSERT INTO `bible_verses_irv` VALUES ('5867', '6', '1', '15', 'और जब यहोवा उनको ऐसा विश्राम देगा जैसा वह तुम्हें दे चुका है, और वे भी तुम्हारे परमेश्वर यहोवा के दिए हुए देश के अधिकारी हो जाएँगे; तब तुम अपने अधिकार के देश में, जो यहोवा के दास मूसा ने यरदन के इस पार सूर्योदय की ओर तुम्हें दिया है, लौटकर इसके अधिकारी होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('5868', '6', '1', '16', 'तब उन्होंने यहोशू को उत्तर दिया, “जो कुछ तूने हमें करने की आज्ञा दी है वह हम करेंगे, और जहाँ कहीं तू हमें भेजे वहाँ हम जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('5869', '6', '1', '17', 'जैसे हम सब बातों में मूसा की मानते थे वैसे ही तेरी भी माना करेंगे; इतना हो कि तेरा परमेश्वर यहोवा जैसा मूसा के संग रहता था वैसे ही तेरे संग भी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5870', '6', '1', '18', 'कोई क्यों न हो जो तेरे विरुद्ध बलवा करे, और जितनी आज्ञाएँ तू दे उनको न माने, तो वह मार डाला जाएगा। परन्तु तू दृढ़ और हियाव बाँधे रह।”');
INSERT INTO `bible_verses_irv` VALUES ('5871', '6', '2', '1', '¶ तब नून के पुत्र यहोशू ने दो भेदियों को शित्तीम से चुपके से भेज दिया, और उनसे कहा, “जाकर उस देश और यरीहो को देखो।” तुरन्त वे चल दिए, और राहाब नामक किसी वेश्या के घर में जाकर सो गए।');
INSERT INTO `bible_verses_irv` VALUES ('5872', '6', '2', '2', 'तब किसी ने यरीहो के राजा से कहा, “आज की रात कई एक इस्राएली हमारे देश का भेद लेने को यहाँ आए हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('5873', '6', '2', '3', 'तब यरीहो के राजा ने राहाब के पास यह कहला भेजा, “जो पुरुष तेरे यहाँ आए हैं उन्हें बाहर ले आ; क्योंकि वे सारे देश का भेद लेने को आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('5874', '6', '2', '4', 'उस स्त्री ने दोनों पुरुषों को छिपा रखा; और इस प्रकार कहा, “मेरे पास कई पुरुष आए तो थे, परन्तु मैं नहीं जानती कि वे कहाँ के थे;');
INSERT INTO `bible_verses_irv` VALUES ('5875', '6', '2', '5', 'और जब अंधेरा हुआ, और फाटक बन्द होने लगा, तब वे निकल गए; मुझे मालूम नहीं कि वे कहाँ गए; तुम फुर्ती करके उनका पीछा करो तो उन्हें जा पकड़ोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('5876', '6', '2', '6', 'उसने उनको घर की छत पर चढ़ाकर सनई की लकड़ियों के नीचे छिपा दिया था जो उसने छत पर सजा कर रखी थी।');
INSERT INTO `bible_verses_irv` VALUES ('5877', '6', '2', '7', 'वे पुरुष तो यरदन का मार्ग ले उनकी खोज में घाट तक चले गए; और ज्यों ही उनको खोजनेवाले फाटक से निकले त्यों ही फाटक बन्द किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('5878', '6', '2', '8', '¶ ये लेटने न पाए थे कि वह स्त्री छत पर इनके पास जाकर');
INSERT INTO `bible_verses_irv` VALUES ('5879', '6', '2', '9', 'इन पुरुषों से कहने लगी, “मुझे तो निश्चय है कि यहोवा ने तुम लोगों को यह देश दिया है, और तुम्हारा भय हम लोगों के मन में समाया है, और इस देश के सब निवासी तुम्हारे कारण घबरा रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5880', '6', '2', '10', 'क्योंकि हमने सुना है कि यहोवा ने तुम्हारे मिस्र से निकलने के समय तुम्हारे सामने लाल समुद्र का जल सूखा दिया। और तुम लोगों ने सीहोन और ओग नामक यरदन पार रहनेवाले एमोरियों के दोनों राजाओं का सत्यानाश कर डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('5881', '6', '2', '11', 'और यह सुनते ही हमारा मन पिघल गया, और तुम्हारे कारण किसी के जी में जी न रहा; क्योंकि तुम्हारा परमेश्वर यहोवा ऊपर के आकाश का और नीचे की पृथ्वी का परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('5882', '6', '2', '12', 'अब मैंने जो तुम पर दया की है, इसलिए मुझसे यहोवा की शपथ खाओ कि तुम भी मेरे पिता के घराने पर दया करोगे, और इसका सच्चा चिन्ह मुझे दो,');
INSERT INTO `bible_verses_irv` VALUES ('5883', '6', '2', '13', 'कि तुम मेरे माता-पिता, भाइयों और बहनों को, और जो कुछ उनका है उन सभी को भी जीवित रख छोड़ो, और हम सभी का प्राण मरने से बचाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('5884', '6', '2', '14', 'तब उन पुरुषों ने उससे कहा, “यदि तू हमारी यह बात किसी पर प्रगट न करे, तो तुम्हारे प्राण के बदले हमारा प्राण जाए; और जब यहोवा हमको यह देश देगा, तब हम तेरे साथ कृपा और सच्चाई से बर्ताव करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('5885', '6', '2', '15', '¶ तब राहाब जिसका घर शहरपनाह पर बना था, और वह वहीं रहती थी, उसने उनको खिड़की से रस्सी के बल उतार के नगर के बाहर कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5886', '6', '2', '16', 'और उसने उनसे कहा, “पहाड़ को चले जाओ, ऐसा न हो कि खोजनेवाले तुम को पाएँ; इसलिए जब तक तुम्हारे खोजनेवाले लौट न आएँ तब तक, अर्थात् तीन दिन वहीं छिपे रहना, उसके बाद अपना मार्ग लेना।”');
INSERT INTO `bible_verses_irv` VALUES ('5887', '6', '2', '17', 'उन्होंने उससे कहा, जो शपथ तूने हमको खिलाई है उसके विषय में हम तो निर्दोष रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('5888', '6', '2', '18', 'सुन, जब हम लोग इस देश में आएँगे, तब जिस खिड़की से तूने हमको उतारा है उसमें यही लाल रंग के सूत की डोरी बाँध देना; और अपने माता पिता, भाइयों, वरन् अपने पिता के घराने को इसी घर में अपने पास इकट्ठा कर रखना।');
INSERT INTO `bible_verses_irv` VALUES ('5889', '6', '2', '19', 'तब जो कोई तेरे घर के द्वार से बाहर निकले, उसके खून का दोष उसी के सिर पड़ेगा, और हम निर्दोष ठहरेंगे: परन्तु यदि तेरे संग घर में रहते हुए किसी पर किसी का हाथ पड़े, तो उसके खून का दोष हमारे सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('5890', '6', '2', '20', '¶ फिर यदि तू हमारी यह बात किसी पर प्रगट करे, तो जो शपथ तूने हमको खिलाई है उससे हम स्वतंत्र ठहरेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('5891', '6', '2', '21', 'उसने कहा, “तुम्हारे वचनों के अनुसार हो।” तब उसने उनको विदा किया, और वे चले गए; और उसने लाल रंग की डोरी को खिड़की में बाँध दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5892', '6', '2', '22', '¶ और वे जाकर पहाड़ तक पहुँचे, और वहाँ खोजनेवालों के लौटने तक, अर्थात् तीन दिन तक रहे; और खोजनेवाले उनको सारे मार्ग में ढूँढ़ते रहे और कहीं न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('5893', '6', '2', '23', 'तब वे दोनों पुरुष पहाड़ से उतरे, और पार जाकर नून के पुत्र यहोशू के पास पहुँचकर जो कुछ उन पर बीता था उसका वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('5894', '6', '2', '24', 'और उन्होंने यहोशू से कहा, “निःसन्देह यहोवा ने वह सारा देश हमारे हाथ में कर दिया है; फिर इसके सिवाय उसके सारे निवासी हमारे कारण घबरा रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('5895', '6', '3', '1', '¶ यहोशू सवेरे उठा, और सब इस्राएलियों को साथ ले शित्तीम से कूच कर यरदन के किनारे आया; और वे पार उतरने से पहले वहीं टिक गए।');
INSERT INTO `bible_verses_irv` VALUES ('5896', '6', '3', '2', 'और तीन दिन के बाद सरदारों ने छावनी के बीच जाकर');
INSERT INTO `bible_verses_irv` VALUES ('5897', '6', '3', '3', 'प्रजा के लोगों को यह आज्ञा दी, “जब तुम को अपने परमेश्वर यहोवा की वाचा का सन्दूक और उसे उठाए हुए लेवीय याजक भी दिखाई दें, तब अपने स्थान से कूच करके उसके पीछे-पीछे चलना,');
INSERT INTO `bible_verses_irv` VALUES ('5898', '6', '3', '4', 'परन्तु उसके और तुम्हारे बीच में दो हजार हाथ के लगभग अन्तर रहे; तुम सन्दूक के निकट न जाना। ताकि तुम देख सको, कि किस मार्ग से तुम को चलना है, क्योंकि अब तक तुम इस मार्ग पर होकर नहीं चले।”');
INSERT INTO `bible_verses_irv` VALUES ('5899', '6', '3', '5', 'फिर यहोशू ने प्रजा के लोगों से कहा, “तुम अपने आपको पवित्र करो; क्योंकि कल के दिन यहोवा तुम्हारे मध्य में आश्चर्यकर्म करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5900', '6', '3', '6', 'तब यहोशू ने याजकों से कहा, “वाचा का सन्दूक उठाकर प्रजा के आगे-आगे चलो।” तब वे वाचा का सन्दूक उठाकर आगे-आगे चले।');
INSERT INTO `bible_verses_irv` VALUES ('5901', '6', '3', '7', '¶ तब यहोवा ने यहोशू से कहा, “ आज के दिन से मैं सब इस्राएलियों के सम्मुख तेरी प्रशंसा करना आरम्भ करूँगा, जिससे वे जान लें कि जैसे मैं मूसा के संग रहता था वैसे ही मैं तेरे संग भी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5902', '6', '3', '8', 'और तू वाचा के सन्दूक के उठानेवाले याजकों को यह आज्ञा दे, ‘जब तुम यरदन के जल के किनारे पहुँचो, तब यरदन में खड़े रहना।’”');
INSERT INTO `bible_verses_irv` VALUES ('5903', '6', '3', '9', '¶ तब यहोशू ने इस्राएलियों से कहा, “पास आकर अपने परमेश्वर यहोवा के वचन सुनो।”');
INSERT INTO `bible_verses_irv` VALUES ('5904', '6', '3', '10', 'और यहोशू कहने लगा, “इससे तुम जान लोगे कि जीवित परमेश्वर तुम्हारे मध्य में है, और वह तुम्हारे सामने से निःसन्देह कनानियों, हित्तियों, हिब्बियों, परिज्जियों, गिर्गाशियों, एमोरियों, और यबूसियों को उनके देश में से निकाल देगा।');
INSERT INTO `bible_verses_irv` VALUES ('5905', '6', '3', '11', 'सुनो, पृथ्वी भर के प्रभु की वाचा का सन्दूक तुम्हारे आगे-आगे यरदन में जाने को है।');
INSERT INTO `bible_verses_irv` VALUES ('5906', '6', '3', '12', 'इसलिए अब इस्राएल के गोत्रों में से बारह पुरुषों को चुन लो, वे एक-एक गोत्र में से एक पुरुष हो।');
INSERT INTO `bible_verses_irv` VALUES ('5907', '6', '3', '13', 'और जिस समय पृथ्वी भर के प्रभु यहोवा की वाचा का सन्दूक उठानेवाले याजकों के पाँव यरदन के जल में पड़ेंगे, उस समय यरदन का ऊपर से बहता हुआ जल थम जाएगा, और ढेर होकर ठहरा रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5908', '6', '3', '14', '¶ इसलिए जब प्रजा के लोगों ने अपने डेरों से यरदन पार जाने को कूच किया, और याजक वाचा का सन्दूक उठाए हुए प्रजा के आगे-आगे चले,');
INSERT INTO `bible_verses_irv` VALUES ('5909', '6', '3', '15', 'और सन्दूक के उठानेवाले यरदन पर पहुँचे, और सन्दूक के उठानेवाले याजकों के पाँव यरदन के तट के जल में पड़े ( यरदन का जल तो कटनी के समय के सब दिन अपने तट के ऊपर-ऊपर बहा करता है),');
INSERT INTO `bible_verses_irv` VALUES ('5910', '6', '3', '16', 'तब जो जल ऊपर की ओर से बहा आता था वह बहुत दूर, अर्थात् आदाम नगर के पास जो सारतान के निकट है रुककर एक ढेर हो गया, और दीवार सा उठा रहा, और जो जल अराबा का ताल, जो खारा ताल भी कहलाता है उसकी ओर बहा जाता था, वह पूरी रीति से सूख गया; और प्रजा के लोग यरीहो के सामने पार उतर गए।');
INSERT INTO `bible_verses_irv` VALUES ('5911', '6', '3', '17', 'और याजक यहोवा की वाचा का सन्दूक उठाए हुए यरदन के बीचों बीच पहुँचकर स्थल पर स्थिर खड़े रहे, और सब इस्राएली स्थल ही स्थल पार उतरते रहे, अन्त में उस सारी जाति के लोग यरदन पार हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('5912', '6', '4', '1', '¶ जब उस सारी जाति के लोग यरदन के पार उतर चुके, तब यहोवा ने यहोशू से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('5913', '6', '4', '2', '“प्रजा में से बारह पुरुष, अर्थात्–गोत्र पीछे एक-एक पुरुष को चुनकर यह आज्ञा दे,');
INSERT INTO `bible_verses_irv` VALUES ('5914', '6', '4', '3', '‘तुम यरदन के बीच में, जहाँ याजकों ने पाँव धरे थे वहाँ से बारह पत्थर उठाकर अपने साथ पार ले चलो, और जहाँ आज की रात पड़ाव होगा वहीं उनको रख देना।’”');
INSERT INTO `bible_verses_irv` VALUES ('5915', '6', '4', '4', 'तब यहोशू ने उन बारह पुरुषों को, जिन्हें उसने इस्राएलियों के प्रत्येक गोत्र में से छांटकर ठहरा रखा था,');
INSERT INTO `bible_verses_irv` VALUES ('5916', '6', '4', '5', 'बुलवाकर कहा, “तुम अपने परमेश्वर यहोवा के सन्दूक के आगे यरदन के बीच में जाकर इस्राएलियों के गोत्रों की गिनती के अनुसार एक-एक पत्थर उठाकर अपने-अपने कंधे पर रखो,');
INSERT INTO `bible_verses_irv` VALUES ('5917', '6', '4', '6', 'जिससे यह तुम लोगों के बीच चिन्ह ठहरे, और आगे को जब तुम्हारे बेटे यह पूछें, ‘इन पत्थरों का क्या मतलब है?’');
INSERT INTO `bible_verses_irv` VALUES ('5918', '6', '4', '7', 'तब तुम उन्हें यह उत्तर दो, कि यरदन का जल यहोवा की वाचा के सन्दूक के सामने से दो भाग हो गया था; क्योंकि जब वह यरदन पार आ रहा था, तब यरदन का जल दो भाग हो गया। अतः वे पत्थर इस्राएल को सदा के लिये स्मरण दिलानेवाले ठहरेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('5919', '6', '4', '8', '¶ यहोशू की इस आज्ञा के अनुसार इस्राएलियों ने किया, जैसा यहोवा ने यहोशू से कहा था वैसा ही उन्होंने इस्राएली गोत्रों की गिनती के अनुसार बारह पत्थर यरदन के बीच में से उठा लिए; और उनको अपने साथ ले जाकर पड़ाव में रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5920', '6', '4', '9', 'और यरदन के बीच, जहाँ याजक वाचा के सन्दूक को उठाए हुए अपने पाँव धरे थे वहाँ यहोशू ने बारह पत्थर खड़े कराए; वे आज तक वहीं पाए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('5921', '6', '4', '10', 'और याजक सन्दूक उठाए हुए उस समय तक यरदन के बीच खड़े रहे जब तक वे सब बातें पूरी न हो चुकीं, जिन्हें यहोवा ने यहोशू को लोगों से कहने की आज्ञा दी थी। तब सब लोग फुर्ती से पार उतर गए;');
INSERT INTO `bible_verses_irv` VALUES ('5922', '6', '4', '11', 'और जब सब लोग पार उतर चुके, तब याजक और यहोवा का सन्दूक भी उनके देखते पार हुए।');
INSERT INTO `bible_verses_irv` VALUES ('5923', '6', '4', '12', 'और रूबेनी, गादी, और मनश्शे के आधे गोत्र के लोग मूसा के कहने के अनुसार इस्राएलियों के आगे पाँति बाँधे हुए पार गए;');
INSERT INTO `bible_verses_irv` VALUES ('5924', '6', '4', '13', 'अर्थात् कोई चालीस हजार पुरुष युद्ध के हथियार बाँधे हुए संग्राम करने के लिये यहोवा के सामने पार उतरकर यरीहो के पास के अराबा में पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('5925', '6', '4', '14', 'उस दिन यहोवा ने सब इस्राएलियों के सामने यहोशू की महिमा बढ़ाई; और जैसे वे मूसा का भय मानते थे वैसे ही यहोशू का भी भय उसके जीवन भर मानते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5926', '6', '4', '15', '¶ और यहोवा ने यहोशू से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('5927', '6', '4', '16', '“साक्षी का सन्दूक उठानेवाले याजकों को आज्ञा दे कि यरदन में से निकल आएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('5928', '6', '4', '17', 'तो यहोशू ने याजकों को आज्ञा दी, “यरदन में से निकल आओ।”');
INSERT INTO `bible_verses_irv` VALUES ('5929', '6', '4', '18', 'और ज्यों ही यहोवा की वाचा का सन्दूक उठानेवाले याजक यरदन के बीच में से निकल आए, और उनके पाँव स्थल पर पड़े, त्यों ही यरदन का जल अपने स्थान पर आया, और पहले के समान तटों के ऊपर फिर बहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('5930', '6', '4', '19', '¶ पहले महीने के दसवें दिन को प्रजा के लोगों ने यरदन में से निकलकर यरीहो की पूर्वी सीमा पर गिलगाल में अपने डेरे डालें।');
INSERT INTO `bible_verses_irv` VALUES ('5931', '6', '4', '20', 'और जो बारह पत्थर यरदन में से निकाले गए थे, उनको यहोशू ने गिलगाल में खड़े किए।');
INSERT INTO `bible_verses_irv` VALUES ('5932', '6', '4', '21', 'तब उसने इस्राएलियों से कहा, “आगे को जब तुम्हारे बाल-बच्चे अपने-अपने पिता से यह पूछें, ‘इन पत्थरों का क्या मतलब है?’');
INSERT INTO `bible_verses_irv` VALUES ('5933', '6', '4', '22', 'तब तुम यह कहकर उनको बताना, ‘इस्राएली यरदन के पार स्थल ही स्थल चले आए थे’।');
INSERT INTO `bible_verses_irv` VALUES ('5934', '6', '4', '23', 'क्योंकि जैसे तुम्हारे परमेश्वर यहोवा ने लाल समुद्र को हमारे पार हो जाने तक हमारे सामने से हटाकर सूखा रखा था, वैसे ही उसने यरदन का भी जल तुम्हारे पार हो जाने तक तुम्हारे सामने से हटाकर सूखा रखा;');
INSERT INTO `bible_verses_irv` VALUES ('5935', '6', '4', '24', 'इसलिए कि पृथ्वी के सब देशों के लोग जान लें कि यहोवा का हाथ बलवन्त है; और तुम सर्वदा अपने परमेश्वर यहोवा का भय मानते रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('5936', '6', '5', '1', '¶ जब यरदन के पश्चिम की ओर रहनेवाले एमोरियों के सब राजाओं ने, और समुद्र के पास रहनेवाले कनानियों के सब राजाओं ने यह सुना, कि यहोवा ने इस्राएलियों के पार होने तक उनके सामने से यरदन का जल हटाकर सुखा रखा है, तब इस्राएलियों के डर के मारे उनका मन घबरा गया, और उनके जी में जी न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('5937', '6', '5', '2', '¶ उस समय यहोवा ने यहोशू से कहा, “चकमक की छुरियाँ बनवाकर दूसरी बार इस्राएलियों का खतना करा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('5938', '6', '5', '3', 'तब यहोशू ने चकमक की छुरियाँ बनवाकर खलड़ियाँ नामक टीले पर इस्राएलियों का खतना कराया।');
INSERT INTO `bible_verses_irv` VALUES ('5939', '6', '5', '4', 'और यहोशू ने जो खतना कराया, इसका कारण यह है, कि जितने युद्ध के योग्य पुरुष मिस्र से निकले थे वे सब मिस्र से निकलने पर जंगल के मार्ग में मर गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('5940', '6', '5', '5', 'जो पुरुष मिस्र से निकले थे उन सब का तो खतना हो चुका था, परन्तु जितने उनके मिस्र से निकलने पर जंगल के मार्ग में उत्पन्न हुए उनमें से किसी का खतना न हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('5941', '6', '5', '6', 'क्योंकि इस्राएली तो चालीस वर्ष तक जंगल में फिरते रहे, जब तक उस सारी जाति के लोग, अर्थात् जितने युद्ध के योग्य लोग मिस्र से निकले थे वे नाश न हो गए, क्योंकि उन्होंने यहोवा की न मानी थी; इसलिए यहोवा ने शपथ खाकर उनसे कहा था, कि जो देश मैंने तुम्हारे पूर्वजों से शपथ खाकर तुम्हें देने को कहा था, और उसमें दूध और मधु की धाराएँ बहती हैं, वह देश मैं तुम को नहीं दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5942', '6', '5', '7', 'तो उन लोगों के पुत्र जिनको यहोवा ने उनके स्थान पर उत्पन्न किया था, उनका खतना यहोशू से कराया, क्योंकि मार्ग में उनके खतना न होने के कारण वे खतनारहित थे।');
INSERT INTO `bible_verses_irv` VALUES ('5943', '6', '5', '8', 'और जब उस सारी जाति के लोगों का खतना हो चुका, तब वे चंगे हो जाने तक अपने-अपने स्थान पर छावनी में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('5944', '6', '5', '9', 'तब यहोवा ने यहोशू से कहा, “ तुम्हारी नामधराई जो मिस्रियों में हुई है उसे मैंने आज दूर किया है।” इस कारण उस स्थान का नाम आज के दिन तक गिलगाल पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('5945', '6', '5', '10', '¶ सो इस्राएली गिलगाल में डेरे डाले रहे, और उन्होंने यरीहो के पास के अराबा में पूर्णमासी की संध्या के समय फसह माना।');
INSERT INTO `bible_verses_irv` VALUES ('5946', '6', '5', '11', 'और फसह के दूसरे दिन वे उस देश की उपज में से अख़मीरी रोटी और उसी दिन से भुना हुआ दाना भी खाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('5947', '6', '5', '12', 'और जिस दिन वे उस देश की उपज में से खाने लगे, उसी दिन सवेरे को मन्ना बन्द हो गया; और इस्राएलियों को आगे फिर कभी मन्ना न मिला, परन्तु उस वर्ष उन्होंने कनान देश की उपज में से खाया।');
INSERT INTO `bible_verses_irv` VALUES ('5948', '6', '5', '13', '¶ जब यहोशू यरीहो के पास था तब उसने अपनी आँखें उठाई, और क्या देखा, कि हाथ में नंगी तलवार लिये हुए एक पुरुष सामने खड़ा है; और यहोशू ने उसके पास जाकर पूछा, “क्या तू हमारी ओर का है, या हमारे बैरियों की ओर का?”');
INSERT INTO `bible_verses_irv` VALUES ('5949', '6', '5', '14', 'उसने उत्तर दिया, “नहीं; मैं यहोवा की सेना का प्रधान होकर अभी आया हूँ।” तब यहोशू ने पृथ्वी पर मुँह के बल गिरकर दण्डवत् किया, और उससे कहा, “अपने दास के लिये मेरे प्रभु की क्या आज्ञा है?”');
INSERT INTO `bible_verses_irv` VALUES ('5950', '6', '5', '15', 'यहोवा की सेना के प्रधान ने यहोशू से कहा, “अपनी जूती पाँव से उतार डाल, क्योंकि जिस स्थान पर तू खड़ा है वह पवित्र है।” तब यहोशू ने वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('5951', '6', '6', '1', '¶ यरीहो के सब फाटक इस्राएलियों के डर के मारे लगातार बन्द रहे, और कोई बाहर भीतर आने-जाने नहीं पाता था।');
INSERT INTO `bible_verses_irv` VALUES ('5952', '6', '6', '2', 'फिर यहोवा ने यहोशू से कहा, “सुन, मैं यरीहो को उसके राजा और शूरवीरों समेत तेरे वश में कर देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('5953', '6', '6', '3', 'सो तुम में जितने योद्धा हैं नगर को घेर लें, और उस नगर के चारों ओर एक बार घूम आएँ। और छः दिन तक ऐसा ही किया करना।');
INSERT INTO `bible_verses_irv` VALUES ('5954', '6', '6', '4', 'और सात याजक सन्दूक के आगे-आगे मेढ़ों के सींगों के सात नरसिंगे लिए हुए चलें; फिर सातवें दिन तुम नगर के चारों ओर सात बार घूमना, और याजक भी नरसिंगे फूँकते चलें।');
INSERT INTO `bible_verses_irv` VALUES ('5955', '6', '6', '5', 'और जब वे मेढ़ों के सींगों के नरसिंगे देर तक फूँकते रहें, तब सब लोग नरसिंगे का शब्द सुनते ही बड़ी ध्वनि से जयजयकार करें; तब नगर की शहरपनाह नींव से गिर जाएगी, और सब लोग अपने-अपने सामने चढ़ जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('5956', '6', '6', '6', 'सो नून के पुत्र यहोशू ने याजकों को बुलवाकर कहा, “वाचा के सन्दूक को उठा लो, और सात याजक यहोवा के सन्दूक के आगे-आगे मेढ़ों के सींगों के सात नरसिंगे लिए चलें।”');
INSERT INTO `bible_verses_irv` VALUES ('5957', '6', '6', '7', 'फिर उसने लोगों से कहा, “आगे बढ़कर नगर के चारों ओर घूम आओ; और हथियार-बन्द पुरुष यहोवा के सन्दूक के आगे-आगे चलें।”');
INSERT INTO `bible_verses_irv` VALUES ('5958', '6', '6', '8', '¶ और जब यहोशू ये बातें लोगों से कह चुका, तो वे सात याजक जो यहोवा के सामने सात नरसिंगे लिए हुए थे नरसिंगे फूँकते हुए चले, और यहोवा की वाचा का सन्दूक उनके पीछे-पीछे चला।');
INSERT INTO `bible_verses_irv` VALUES ('5959', '6', '6', '9', 'और हथियार-बन्द पुरुष नरसिंगे फूँकनेवाले याजकों के आगे-आगे चले, और पीछेवाले सन्दूक के पीछे-पीछे चले, और याजक नरसिंगे फूँकते हुए चले।');
INSERT INTO `bible_verses_irv` VALUES ('5960', '6', '6', '10', 'और यहोशू ने लोगों को आज्ञा दी, “जब तक मैं तुम्हें जयजयकार करने की आज्ञा न दूँ, तब तक जयजयकार न करना, और न तुम्हारा कोई शब्द सुनने में आए, न कोई बात तुम्हारे मुँह से निकलने पाए; आज्ञा पाते ही जयजयकार करना।”');
INSERT INTO `bible_verses_irv` VALUES ('5961', '6', '6', '11', 'उसने यहोवा के सन्दूक को एक बार नगर के चारों ओर घुमवाया; तब वे छावनी में आए, और रात वहीं काटी।');
INSERT INTO `bible_verses_irv` VALUES ('5962', '6', '6', '12', '¶ यहोशू सवेरे उठा, और याजकों ने यहोवा का सन्दूक उठा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('5963', '6', '6', '13', 'और उन सात याजकों ने मेढ़ों के सींगों के सात नरसिंगे लिए और यहोवा के सन्दूक के आगे-आगे फूँकते हुए चले; और उनके आगे हथियार-बन्द पुरुष चले, और पीछेवाले यहोवा के सन्दूक के पीछे-पीछे चले, और याजक नरसिंगे फूँकते चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('5964', '6', '6', '14', 'इस प्रकार वे दूसरे दिन भी एक बार नगर के चारों ओर घूमकर छावनी में लौट आए। और इसी प्रकार उन्होंने छः दिन तक किया।');
INSERT INTO `bible_verses_irv` VALUES ('5965', '6', '6', '15', '¶ फिर सातवें दिन वे बड़े तड़के उठकर उसी रीति से नगर के चारों ओर सात बार घूम आए; केवल उसी दिन वे सात बार घूमे।');
INSERT INTO `bible_verses_irv` VALUES ('5966', '6', '6', '16', 'तब सातवीं बार जब याजक नरसिंगे फूँकते थे, तब यहोशू ने लोगों से कहा, “जयजयकार करो; क्योंकि यहोवा ने यह नगर तुम्हें दे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('5967', '6', '6', '17', 'और नगर और जो कुछ उसमें है यहोवा के लिये अर्पण की वस्तु ठहरेगी; केवल राहाब वेश्या और जितने उसके घर में हों वे जीवित छोड़े जाएँगे, क्योंकि उसने हमारे भेजे हुए दूतों को छिपा रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('5968', '6', '6', '18', 'और तुम अर्पण की हुई वस्तुओं से सावधानी से अपने आपको अलग रखो, ऐसा न हो कि अर्पण की वस्तु ठहराकर बाद में उसी अर्पण की वस्तु में से कुछ ले लो, और इस प्रकार इस्राएली छावनी को भ्रष्ट करके उसे कष्ट में डाल दो।');
INSERT INTO `bible_verses_irv` VALUES ('5969', '6', '6', '19', 'सब चाँदी, सोना, और जो पात्र पीतल और लोहे के हैं, वे यहोवा के लिये पवित्र हैं, और उसी के भण्डार में रखे जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('5970', '6', '6', '20', 'तब लोगों ने जयजयकार किया, और याजक नरसिंगे फूँकते रहे। और जब लोगों ने नरसिंगे का शब्द सुना तो फिर बड़ी ही ध्वनि से उन्होंने जयजयकार किया, तब शहरपनाह नींव से गिर पड़ी, और लोग अपने-अपने सामने से उस नगर में चढ़ गए, और नगर को ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('5971', '6', '6', '21', 'और क्या पुरुष, क्या स्त्री, क्या जवान, क्या बूढ़े, वरन् बैल, भेड़-बकरी, गदहे, और जितने नगर में थे, उन सभी को उन्होंने अर्पण की वस्तु जानकर तलवार से मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('5972', '6', '6', '22', '¶ तब यहोशू ने उन दोनों पुरुषों से जो उस देश का भेद लेने गए थे कहा, “अपनी शपथ के अनुसार उस वेश्या के घर में जाकर उसको और जो उसके पास हों उन्हें भी निकाल ले आओ।”');
INSERT INTO `bible_verses_irv` VALUES ('5973', '6', '6', '23', 'तब वे दोनों जवान भेदिए भीतर जाकर राहाब को, और उसके माता-पिता, भाइयों, और सब को जो उसके यहाँ रहते थे, वरन् उसके सब कुटुम्बियों को निकाल लाए, और इस्राएल की छावनी से बाहर बैठा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5974', '6', '6', '24', 'तब उन्होंने नगर को, और जो कुछ उसमें था, सब को आग लगाकर फूँक दिया; केवल चाँदी, सोना, और जो पात्र पीतल और लोहे के थे, उनको उन्होंने यहोवा के भवन के भण्डार में रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('5975', '6', '6', '25', 'और यहोशू ने राहाब वेश्या और उसके पिता के घराने को, वरन् उसके सब लोगों को जीवित छोड़ दिया; और आज तक उसका वंश इस्राएलियों के बीच में रहता है, क्योंकि जो दूत यहोशू ने यरीहो के भेद लेने को भेजे थे उनको उसने छिपा रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('5976', '6', '6', '26', '¶ फिर उसी समय यहोशू ने इस्राएलियों के सम्मुख शपथ रखी, और कहा, “जो मनुष्य उठकर इस नगर यरीहो को फिर से बनाए वह यहोवा की ओर से श्रापित हो। “जब वह उसकी नींव डालेगा तब तो उसका जेठा पुत्र मरेगा, और जब वह उसके फाटक लगवाएगा तब उसका छोटा पुत्र मर जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5977', '6', '6', '27', '¶ और यहोवा यहोशू के संग रहा; और यहोशू की कीर्ति उस सारे देश में फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('5978', '6', '7', '1', '¶ परन्तु इस्राएलियों ने अर्पण की वस्तु के विषय में विश्वासघात किया; अर्थात् यहूदा गोत्र का आकान, जो जेरहवंशी जब्दी का पोता और कर्मी का पुत्र था, उसने अर्पण की वस्तुओं में से कुछ ले लिया; इस कारण यहोवा का कोप इस्राएलियों पर भड़क उठा।');
INSERT INTO `bible_verses_irv` VALUES ('5979', '6', '7', '2', '¶ यहोशू ने यरीहो से आई नामक नगर के पास, जो बेतावेन से लगा हुआ बेतेल की पूर्व की ओर है, कुछ पुरुषों को यह कहकर भेजा, “जाकर देश का भेद ले आओ।” और उन पुरुषों ने जाकर आई का भेद लिया।');
INSERT INTO `bible_verses_irv` VALUES ('5980', '6', '7', '3', 'और उन्होंने यहोशू के पास लौटकर कहा, “सब लोग वहाँ न जाएँ, कोई दो तीन हजार पुरुष जाकर आई को जीत सकते हैं; सब लोगों को वहाँ जाने का कष्ट न दे, क्योंकि वे लोग थोड़े ही हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('5981', '6', '7', '4', 'इसलिए कोई तीन हजार पुरुष वहाँ गए; परन्तु आई के रहनेवालों के सामने से भाग आए,');
INSERT INTO `bible_verses_irv` VALUES ('5982', '6', '7', '5', 'तब आई के रहनेवालों ने उनमें से कोई छत्तीस पुरुष मार डाले, और अपने फाटक से शबारीम तक उनका पीछा करके उतराई में उनको मारते गए। तब लोगों का मन पिघलकर जल सा बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('5983', '6', '7', '6', '¶ तब यहोशू ने अपने वस्त्र फाड़े, और वह और इस्राएली वृद्ध लोग यहोवा के सन्दूक के सामने मुँह के बल गिरकर भूमि पर साँझ तक पड़े रहे; और उन्होंने अपने-अपने सिर पर धूल डाली।');
INSERT INTO `bible_verses_irv` VALUES ('5984', '6', '7', '7', 'और यहोशू ने कहा, “हाय, प्रभु यहोवा, तू अपनी इस प्रजा को यरदन पार क्यों ले आया? क्या हमें एमोरियों के वश में करके नष्ट करने के लिये ले आया है? भला होता कि हम संतोष करके यरदन के उस पार रह जाते!');
INSERT INTO `bible_verses_irv` VALUES ('5985', '6', '7', '8', 'हाय, प्रभु मैं क्या कहूँ, जब इस्राएलियों ने अपने शत्रुओं को पीठ दिखाई है!');
INSERT INTO `bible_verses_irv` VALUES ('5986', '6', '7', '9', 'क्योंकि कनानी वरन् इस देश के सब निवासी यह सुनकर हमको घेर लेंगे, और हमारा नाम पृथ्वी पर से मिटा डालेंगे; फिर तू अपने बड़े नाम के लिये क्या करेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('5987', '6', '7', '10', '¶ यहोवा ने यहोशू से कहा, “ उठ, खड़ा हो जा, तू क्यों इस भाँति मुँह के बल भूमि पर पड़ा है?');
INSERT INTO `bible_verses_irv` VALUES ('5988', '6', '7', '11', 'इस्राएलियों ने पाप किया है; और जो वाचा मैंने उनसे अपने साथ बँधाई थी उसको उन्होंने तोड़ दिया है, उन्होंने अर्पण की वस्तुओं में से ले लिया, वरन् चोरी भी की, और छल करके उसको अपने सामान में रख लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('5989', '6', '7', '12', 'इस कारण इस्राएली अपने शत्रुओं के सामने खड़े नहीं रह सकते; वे अपने शत्रुओं को पीठ दिखाते हैं, इसलिए कि वे आप अर्पण की वस्तु बन गए हैं। और यदि तुम अपने मध्य में से अर्पण की वस्तु सत्यानाश न कर डालोगे, तो मैं आगे को तुम्हारे संग नहीं रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('5990', '6', '7', '13', 'उठ, प्रजा के लोगों को पवित्र कर, उनसे कह; ‘सवेरे तक अपने-अपने को पवित्र कर रखो; क्योंकि इस्राएल का परमेश्वर यहोवा यह कहता है, “हे इस्राएल, तेरे मध्य में अर्पण की वस्तु है; इसलिए जब तक तू अर्पण की वस्तु को अपने मध्य में से दूर न करे तब तक तू अपने शत्रुओं के सामने खड़ा न रह सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('5991', '6', '7', '14', 'इसलिए सवेरे को तुम गोत्र-गोत्र के अनुसार समीप खड़े किए जाओगे; और जिस गोत्र को यहोवा पकड़े वह एक-एक कुल करके पास आए; और जिस कुल को यहोवा पकड़े वह घराना-घराना करके पास आए; फिर जिस घराने को यहोवा पकड़े वह एक-एक पुरुष करके पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('5992', '6', '7', '15', 'तब जो पुरुष अर्पण की वस्तु रखे हुए पकड़ा जाएगा, वह और जो कुछ उसका हो सब आग में डालकर जला दिया जाए; क्योंकि उसने यहोवा की वाचा को तोड़ा है, और इस्राएल में अनुचित कर्म किया है।’”');
INSERT INTO `bible_verses_irv` VALUES ('5993', '6', '7', '16', '¶ यहोशू सवेरे उठकर इस्राएलियों को गोत्र-गोत्र करके समीप ले गया, और यहूदा का गोत्र पकड़ा गया;');
INSERT INTO `bible_verses_irv` VALUES ('5994', '6', '7', '17', 'तब उसने यहूदा के परिवार को समीप किया, और जेरहवंशियों का कुल पकड़ा गया; फिर जेरहवंशियों के घराने के एक-एक पुरुष को समीप लाया, और जब्दी पकड़ा गया;');
INSERT INTO `bible_verses_irv` VALUES ('5995', '6', '7', '18', 'तब उसने उसके घराने के एक-एक पुरुष को समीप खड़ा किया, और यहूदा गोत्र का आकान, जो जेरहवंशी जब्दी का पोता और कर्मी का पुत्र था, पकड़ा गया।');
INSERT INTO `bible_verses_irv` VALUES ('5996', '6', '7', '19', 'तब यहोशू आकान से कहने लगा, “हे मेरे बेटे, इस्राएल के परमेश्वर यहोवा का आदर कर, और उसके आगे अंगीकार कर; और जो कुछ तूने किया है वह मुझ को बता दे, और मुझसे कुछ मत छिपा।”');
INSERT INTO `bible_verses_irv` VALUES ('5997', '6', '7', '20', 'आकान ने यहोशू को उत्तर दिया, “सचमुच मैंने इस्राएल के परमेश्वर यहोवा के विरुद्ध पाप किया है, और इस प्रकार मैंने किया है,');
INSERT INTO `bible_verses_irv` VALUES ('5998', '6', '7', '21', 'कि जब मुझे लूट में बाबेल देश का एक सुन्दर ओढ़ना, और दो सौ शेकेल चाँदी, और पचास शेकेल सोने की एक ईंट देख पड़ी, तब मैंने उनका लालच करके उन्हें रख लिया; वे मेरे डेरे के भीतर भूमि में गड़े हैं, और सब के नीचे चाँदी है।”');
INSERT INTO `bible_verses_irv` VALUES ('5999', '6', '7', '22', '¶ तब यहोशू ने दूत भेजे, और वे उस डेरे में दौड़े गए; और क्या देखा, कि वे वस्तुएँ उसके डेरे में गड़ी हैं, और सब के नीचे चाँदी है।');
INSERT INTO `bible_verses_irv` VALUES ('6000', '6', '7', '23', 'उनको उन्होंने डेरे में से निकालकर यहोशू और सब इस्राएलियों के पास लाकर यहोवा के सामने रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6001', '6', '7', '24', 'तब सब इस्राएलियों समेत यहोशू जेरहवंशी आकान को, और उस चाँदी और ओढ़ने और सोने की ईंट को, और उसके बेटे-बेटियों को, और उसके बैलों, गदहों और भेड़-बकरियों को, और उसके डेरे को, अर्थात् जो कुछ उसका था उन सब को आकोर नामक तराई में ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('6002', '6', '7', '25', 'तब यहोशू ने उससे कहा, “तूने हमें क्यों कष्ट दिया है? आज के दिन यहोवा तुझी को कष्ट देगा।” तब सब इस्राएलियों ने उस पर पथराव किया; और उनको आग में डालकर जलाया, और उनके ऊपर पत्थर डाल दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6003', '6', '7', '26', 'और उन्होंने उसके ऊपर पत्थरों का बड़ा ढेर लगा दिया जो आज तक बना है; तब यहोवा का भड़का हुआ कोप शान्त हो गया। इस कारण उस स्थान का नाम आज तक आकोर तराई पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('6004', '6', '8', '1', '¶ तब यहोवा ने यहोशू से कहा, “ मत डर, और तेरा मन कच्चा न हो; कमर बाँधकर सब योद्धाओं को साथ ले, और आई पर चढ़ाई कर; सुन, मैंने आई के राजा को उसकी प्रजा और उसके नगर और देश समेत तेरे वश में कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('6005', '6', '8', '2', 'और जैसा तूने यरीहो और उसके राजा से किया वैसा ही आई और उसके राजा के साथ भी करना; केवल तुम पशुओं समेत उसकी लूट तो अपने लिये ले सकोगे; इसलिए उस नगर के पीछे की ओर अपने पुरुष घात में लगा दो।”');
INSERT INTO `bible_verses_irv` VALUES ('6006', '6', '8', '3', '¶ अतः यहोशू ने सब योद्धाओं समेत आई पर चढ़ाई करने की तैयारी की; और यहोशू ने तीस हजार पुरुषों को जो शूरवीर थे चुनकर रात ही को आज्ञा देकर भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('6007', '6', '8', '4', 'और उनको यह आज्ञा दी, “सुनो, तुम उस नगर के पीछे की ओर घात लगाए बैठे रहना; नगर से बहुत दूर न जाना, और सब के सब तैयार रहना;');
INSERT INTO `bible_verses_irv` VALUES ('6008', '6', '8', '5', 'और मैं अपने सब साथियों समेत उस नगर के निकट जाऊँगा। और जब वे पहले के समान हमारा सामना करने को निकलें, तब हम उनके आगे से भागेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('6009', '6', '8', '6', 'तब वे यह सोचकर, कि वे पहले की भाँति हमारे सामने से भागे जाते हैं, हमारा पीछा करेंगे; इस प्रकार हम उनके सामने से भागकर उन्हें नगर से दूर निकाल ले जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('6010', '6', '8', '7', 'तब तुम घात में से उठकर नगर को अपना कर लेना; क्योंकि तुम्हारा परमेश्वर यहोवा उसको तुम्हारे हाथ में कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('6011', '6', '8', '8', 'और जब नगर को ले लो, तब उसमें आग लगाकर फूँक देना, यहोवा की आज्ञा के अनुसार ही काम करना; सुनो, मैंने तुम्हें आज्ञा दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('6012', '6', '8', '9', 'तब यहोशू ने उनको भेज दिया; और वे घात में बैठने को चले गए, और बेतेल और आई के मध्य में और आई की पश्चिम की ओर बैठे रहे; परन्तु यहोशू उस रात को लोगों के बीच टिका रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6013', '6', '8', '10', '¶ यहोशू सवेरे उठा, और लोगों की गिनती करके इस्राएली वृद्ध लोगों समेत लोगों के आगे-आगे आई की ओर चला।');
INSERT INTO `bible_verses_irv` VALUES ('6014', '6', '8', '11', 'और उसके संग के सब योद्धा चढ़ गए, और आई नगर के निकट पहुँचकर उसके सामने उत्तर की ओर डेरे डाल दिए, और उनके और आई के बीच एक तराई थी।');
INSERT INTO `bible_verses_irv` VALUES ('6015', '6', '8', '12', 'तब उसने कोई पाँच हजार पुरुष चुनकर बेतेल और आई के मध्य नगर के पश्चिम की ओर उनको घात में बैठा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6016', '6', '8', '13', 'और जब लोगों ने नगर के उत्तर ओर की सारी सेना को और उसके पश्चिम ओर घात में बैठे हुओं को भी ठिकाने पर कर दिया, तब यहोशू उसी रात तराई के बीच गया।');
INSERT INTO `bible_verses_irv` VALUES ('6017', '6', '8', '14', 'जब आई के राजा ने यह देखा, तब वे फुर्ती करके सवेरे उठे, और राजा अपनी सारी प्रजा को लेकर इस्राएलियों के सामने उनसे लड़ने को निकलकर ठहराए हुए स्थान पर जो अराबा के सामने है पहुँचा; और वह नहीं जानता था कि नगर की पिछली ओर लोग घात लगाए बैठे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6018', '6', '8', '15', 'तब यहोशू और सब इस्राएली उनसे मानो हार मानकर जंगल का मार्ग लेकर भाग निकले।');
INSERT INTO `bible_verses_irv` VALUES ('6019', '6', '8', '16', 'तब नगर के सब लोग इस्राएलियों का पीछा करने को पुकार-पुकारके बुलाए गए; और वे यहोशू का पीछा करते हुए नगर से दूर निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('6020', '6', '8', '17', 'और न आई में और न बेतेल में कोई पुरुष रह गया, जो इस्राएलियों का पीछा करने को न गया हो; और उन्होंने नगर को खुला हुआ छोड़कर इस्राएलियों का पीछा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6021', '6', '8', '18', '¶ तब यहोवा ने यहोशू से कहा, “अपने हाथ का बर्छा आई की ओर बढ़ा; क्योंकि मैं उसे तेरे हाथ में दे दूँगा।” और यहोशू ने अपने हाथ के बर्छे को नगर की ओर बढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('6022', '6', '8', '19', 'उसके हाथ बढ़ाते ही जो लोग घात में बैठे थे वे झटपट अपने स्थान से उठे, और दौड़कर नगर में प्रवेश किया और उसको ले लिया; और झटपट उसमें आग लगा दी।');
INSERT INTO `bible_verses_irv` VALUES ('6023', '6', '8', '20', 'जब आई के पुरुषों ने पीछे की ओर फिरकर दृष्टि की, तो क्या देखा, कि नगर का धुआँ आकाश की ओर उठ रहा है; और उन्हें न तो इधर भागने की शक्ति रही, और न उधर, और जो लोग जंगल की ओर भागे जाते थे वे फिरकर अपने खदेड़नेवालों पर टूट पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('6024', '6', '8', '21', 'जब यहोशू और सब इस्राएलियों ने देखा कि घातियों ने नगर को ले लिया, और उसका धुआँ उठ रहा है, तब घूमकर आई के पुरुषों को मारने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6025', '6', '8', '22', 'और उनका सामना करने को दूसरे भी नगर से निकल आए; सो वे इस्राएलियों के बीच में पड़ गए, कुछ इस्राएली तो उनके आगे, और कुछ उनके पीछे थे; अतः उन्होंने उनको यहाँ तक मार डाला कि उनमें से न तो कोई बचने और न भागने पाया।');
INSERT INTO `bible_verses_irv` VALUES ('6026', '6', '8', '23', 'और आई के राजा को वे जीवित पकड़कर यहोशू के पास ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('6027', '6', '8', '24', '¶ और जब इस्राएली आई के सब निवासियों को मैदान में, अर्थात् उस जंगल में जहाँ उन्होंने उनका पीछा किया था घात कर चुके, और वे सब के सब तलवार से मारे गए यहाँ तक कि उनका अन्त ही हो गया, तब सब इस्राएलियों ने आई को लौटकर उसे भी तलवार से मारा।');
INSERT INTO `bible_verses_irv` VALUES ('6028', '6', '8', '25', 'और स्त्री पुरुष, सब मिलाकर जो उस दिन मारे गए वे बारह हजार थे, और आई के सब पुरुष इतने ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('6029', '6', '8', '26', 'क्योंकि जब तक यहोशू ने आई के सब निवासियों का सत्यानाश न कर डाला तब तक उसने अपना हाथ, जिससे बर्छा बढ़ाया था, फिर न खींचा।');
INSERT INTO `bible_verses_irv` VALUES ('6030', '6', '8', '27', 'यहोवा की उस आज्ञा के अनुसार जो उसने यहोशू को दी थी इस्राएलियों ने पशु आदि नगर की लूट अपनी कर ली।');
INSERT INTO `bible_verses_irv` VALUES ('6031', '6', '8', '28', 'तब यहोशू ने आई को फुँकवा दिया, और उसे सदा के लिये खण्डहर कर दिया: वह आज तक उजाड़ पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('6032', '6', '8', '29', 'और आई के राजा को उसने साँझ तक वृक्ष पर लटका रखा; और सूर्य डूबते-डूबते यहोशू की आज्ञा से उसका शव वृक्ष पर से उतारकर नगर के फाटक के सामने डाल दिया गया, और उस पर पत्थरों का बड़ा ढेर लगा दिया, जो आज तक बना है।');
INSERT INTO `bible_verses_irv` VALUES ('6033', '6', '8', '30', '¶ तब यहोशू ने इस्राएल के परमेश्वर यहोवा के लिये एबाल पर्वत पर एक वेदी बनवाई,');
INSERT INTO `bible_verses_irv` VALUES ('6034', '6', '8', '31', 'जैसा यहोवा के दास मूसा ने इस्राएलियों को आज्ञा दी थी, और जैसा मूसा की व्यवस्था की पुस्तक में लिखा है, उसने समूचे पत्थरों की एक वेदी बनवाई जिस पर औज़ार नहीं चलाया गया था। और उस पर उन्होंने यहोवा के लिये होमबलि चढ़ाए, और मेलबलि किए।');
INSERT INTO `bible_verses_irv` VALUES ('6035', '6', '8', '32', 'उसी स्थान पर यहोशू ने इस्राएलियों के सामने उन पत्थरों के ऊपर मूसा की व्यवस्था, जो उसने लिखी थी, उसकी नकल कराई।');
INSERT INTO `bible_verses_irv` VALUES ('6036', '6', '8', '33', 'और वे, क्या देशी क्या परदेशी, सारे इस्राएली अपने वृद्ध लोगों, सरदारों, और न्यायियों समेत यहोवा की वाचा का सन्दूक उठानेवाले लेवीय याजकों के सामने उस सन्दूक के इधर-उधर खड़े हुए, अर्थात् आधे लोग तो गिरिज्जीम पर्वत के, और आधे एबाल पर्वत के सामने खड़े हुए, जैसा कि यहोवा के दास मूसा ने पहले आज्ञा दी थी, कि इस्राएली प्रजा को आशीर्वाद दिए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('6037', '6', '8', '34', 'उसके बाद उसने आशीष और श्राप की व्यवस्था के सारे वचन, जैसे-जैसे व्यवस्था की पुस्तक में लिखे हुए हैं, वैसे-वैसे पढ़ पढ़कर सुना दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6038', '6', '8', '35', 'जितनी बातों की मूसा ने आज्ञा दी थी, उनमें से कोई ऐसी बात नहीं रह गई जो यहोशू ने इस्राएल की सारी सभा, और स्त्रियों, और बाल-बच्चों, और उनके साथ रहनेवाले परदेशी लोगों के सामने भी पढ़कर न सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('6039', '6', '9', '1', '¶ यह सुनकर हित्ती, एमोरी, कनानी, परिज्जी, हिब्बी, और यबूसी, जितने राजा यरदन के इस पार पहाड़ी देश में और नीचे के देश में, और लबानोन के सामने के महानगर के तट पर रहते थे,');
INSERT INTO `bible_verses_irv` VALUES ('6040', '6', '9', '2', 'वे एक मन होकर यहोशू और इस्राएलियों से लड़ने को इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('6041', '6', '9', '3', '¶ जब गिबोन के निवासियों ने सुना कि यहोशू ने यरीहो और आई से क्या-क्या किया है,');
INSERT INTO `bible_verses_irv` VALUES ('6042', '6', '9', '4', 'तब उन्होंने छल किया, और राजदूतों का भेष बनाकर अपने गदहों पर पुराने बोरे, और पुराने फटे, और जोड़े हुए मदिरा के कुप्पे लादकर');
INSERT INTO `bible_verses_irv` VALUES ('6043', '6', '9', '5', 'अपने पाँवों में पुरानी पैबन्द लगी हुई जूतियाँ, और तन पर पुराने वस्त्र पहने, और अपने भोजन के लिये सूखी और फफूंदी लगी हुई रोटी ले ली।');
INSERT INTO `bible_verses_irv` VALUES ('6044', '6', '9', '6', 'तब वे गिलगाल की छावनी में यहोशू के पास जाकर उससे और इस्राएली पुरुषों से कहने लगे, “हम दूर देश से आए हैं; इसलिए अब तुम हम से वाचा बाँधो।”');
INSERT INTO `bible_verses_irv` VALUES ('6045', '6', '9', '7', 'इस्राएली पुरुषों ने उन हिब्बियों से कहा, “क्या जाने तुम हमारे मध्य में ही रहते हो; फिर हम तुम से वाचा कैसे बाँधे?”');
INSERT INTO `bible_verses_irv` VALUES ('6046', '6', '9', '8', 'उन्होंने यहोशू से कहा, “हम तेरे दास हैं।” तब यहोशू ने उनसे कहा, “तुम कौन हो? और कहाँ से आए हो?”');
INSERT INTO `bible_verses_irv` VALUES ('6047', '6', '9', '9', 'उन्होंने उससे कहा, “तेरे दास बहुत दूर के देश से तेरे परमेश्वर यहोवा का नाम सुनकर आए हैं; क्योंकि हमने यह सब सुना है, अर्थात् उसकी कीर्ति और जो कुछ उसने मिस्र में किया,');
INSERT INTO `bible_verses_irv` VALUES ('6048', '6', '9', '10', 'और जो कुछ उसने एमोरियों के दोनों राजाओं से किया जो यरदन के उस पार रहते थे, अर्थात् हेशबोन के राजा सीहोन से, और बाशान के राजा ओग से जो अश्तारोत में था।');
INSERT INTO `bible_verses_irv` VALUES ('6049', '6', '9', '11', 'इसलिए हमारे यहाँ के वृद्ध लोगों ने और हमारे देश के सब निवासियों ने हम से कहा, कि मार्ग के लिये अपने साथ भोजनवस्तु लेकर उनसे मिलने को जाओ, और उनसे कहना, कि हम तुम्हारे दास हैं; इसलिए अब तुम हम से वाचा बाँधो।');
INSERT INTO `bible_verses_irv` VALUES ('6050', '6', '9', '12', 'जिस दिन हम तुम्हारे पास चलने को निकले उस दिन तो हमने अपने-अपने घर से यह रोटी गरम और ताजी ली थी; परन्तु अब देखो, यह सूख गई है और इसमें फफूंदी लग गई है।');
INSERT INTO `bible_verses_irv` VALUES ('6051', '6', '9', '13', 'फिर ये जो मदिरा के कुप्पे हमने भर लिये थे, तब तो नये थे, परन्तु देखो अब ये फट गए हैं; और हमारे ये वस्त्र और जूतियाँ बड़ी लम्बी यात्रा के कारण पुरानी हो गई हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('6052', '6', '9', '14', 'तब उन पुरुषों ने यहोवा से बिना सलाह लिये उनके भोजन में से कुछ ग्रहण किया।');
INSERT INTO `bible_verses_irv` VALUES ('6053', '6', '9', '15', 'तब यहोशू ने उनसे मेल करके उनसे यह वाचा बाँधी, कि तुम को जीवित छोड़ेंगे; और मण्डली के प्रधानों ने उनसे शपथ खाई।');
INSERT INTO `bible_verses_irv` VALUES ('6054', '6', '9', '16', '¶ और उनके साथ वाचा बाँधने के तीन दिन के बाद उनको यह समाचार मिला; कि वे हमारे पड़ोस के रहनेवाले लोग हैं, और हमारे ही मध्य में बसे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6055', '6', '9', '17', 'तब इस्राएली कूच करके तीसरे दिन उनके नगरों को जिनके नाम गिबोन, कपीरा, बेरोत, और किर्यत्यारीम है पहुँच गए,');
INSERT INTO `bible_verses_irv` VALUES ('6056', '6', '9', '18', 'और इस्राएलियों ने उनको न मारा, क्योंकि मण्डली के प्रधानों ने उनके संग इस्राएल के परमेश्वर यहोवा की शपथ खाई थी। तब सारी मण्डली के लोग प्रधानों के विरुद्ध कुड़कुड़ाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6057', '6', '9', '19', 'तब सब प्रधानों ने सारी मण्डली से कहा, “हमने उनसे इस्राएल के परमेश्वर यहोवा की शपथ खाई है, इसलिए अब उनको छू नहीं सकते।');
INSERT INTO `bible_verses_irv` VALUES ('6058', '6', '9', '20', 'हम उनसे यही करेंगे, कि उस शपथ के अनुसार हम उनको जीवित छोड़ देंगे, नहीं तो हमारी खाई हुई शपथ के कारण हम पर क्रोध पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6059', '6', '9', '21', 'फिर प्रधानों ने उनसे कहा, “वे जीवित छोड़े जाएँ।” अतः प्रधानों के इस वचन के अनुसार वे सारी मण्डली के लिये लकड़हारे और पानी भरनेवाले बने।');
INSERT INTO `bible_verses_irv` VALUES ('6060', '6', '9', '22', '¶ फिर यहोशू ने उनको बुलवाकर कहा, “तुम तो हमारे ही बीच में रहते हो, फिर तुम ने हम से यह कहकर क्यों छल किया है, कि हम तुम से बहुत दूर रहते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('6061', '6', '9', '23', 'इसलिए अब तुम श्रापित हो, और तुम में से ऐसा कोई न रहेगा जो दास, अर्थात् मेरे परमेश्वर के भवन के लिये लकड़हारा और पानी भरनेवाला न हो।”');
INSERT INTO `bible_verses_irv` VALUES ('6062', '6', '9', '24', 'उन्होंने यहोशू को उत्तर दिया, “तेरे दासों को यह निश्चय बताया गया था, कि तेरे परमेश्वर यहोवा ने अपने दास मूसा को आज्ञा दी थी कि तुम को वह सारा देश दे, और उसके सारे निवासियों को तुम्हारे सामने से सर्वनाश करे; इसलिए हम लोगों को तुम्हारे कारण से अपने प्राणों के लाले पड़ गए, इसलिए हमने ऐसा काम किया।');
INSERT INTO `bible_verses_irv` VALUES ('6063', '6', '9', '25', 'और अब हम तेरे वश में हैं, जैसा बर्ताव तुझे भला लगे और ठीक लगे, वैसा ही व्यवहार हमारे साथ कर।”');
INSERT INTO `bible_verses_irv` VALUES ('6064', '6', '9', '26', 'तब उसने उनसे वैसा ही किया, और उन्हें इस्राएलियों के हाथ से ऐसा बचाया, कि वे उन्हें घात करने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('6065', '6', '9', '27', 'परन्तु यहोशू ने उसी दिन उनको मण्डली के लिये, और जो स्थान यहोवा चुन ले उसमें उसकी वेदी के लिये, लकड़हारे और पानी भरनेवाले नियुक्त कर दिया, जैसा आज तक है।');
INSERT INTO `bible_verses_irv` VALUES ('6066', '6', '10', '1', '¶ जब यरूशलेम के राजा अदोनीसेदेक ने सुना कि यहोशू ने आई को ले लिया, और उसका सत्यानाश कर डाला है, और जैसा उसने यरीहो और उसके राजा से किया था वैसा ही आई और उसके राजा से भी किया है, और यह भी सुना कि गिबोन के निवासियों ने इस्राएलियों से मेल किया, और उनके बीच रहने लगे हैं,');
INSERT INTO `bible_verses_irv` VALUES ('6067', '6', '10', '2', 'तब वे बहुत डर गए, क्योंकि गिबोन बड़ा नगर वरन् राजनगर के तुल्य और आई से बड़ा था, और उसके सब निवासी शूरवीर थे।');
INSERT INTO `bible_verses_irv` VALUES ('6068', '6', '10', '3', 'इसलिए यरूशलेम के राजा अदोनीसेदेक ने हेब्रोन के राजा होहाम, यर्मूत के राजा पिराम, लाकीश के राजा यापी, और एग्लोन के राजा दबीर के पास यह कहला भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('6069', '6', '10', '4', '“मेरे पास आकर मेरी सहायता करो, और चलो हम गिबोन को मारें; क्योंकि उसने यहोशू और इस्राएलियों से मेल कर लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6070', '6', '10', '5', 'इसलिए यरूशलेम, हेब्रोन, यर्मूत, लाकीश, और एग्लोन के पाँचों एमोरी राजाओं ने अपनी-अपनी सारी सेना इकट्ठी करके चढ़ाई कर दी, और गिबोन के सामने डेरे डालकर उससे युद्ध छेड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6071', '6', '10', '6', '¶ तब गिबोन के निवासियों ने गिलगाल की छावनी में यहोशू के पास यह कहला भेजा, “अपने दासों की ओर से तू अपना हाथ न हटाना; शीघ्र हमारे पास आकर हमें बचा ले, और हमारी सहायता कर; क्योंकि पहाड़ पर रहनेवाले एमोरियों के सब राजा हमारे विरुद्ध इकट्ठे हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('6072', '6', '10', '7', 'तब यहोशू सारे योद्धाओं और सब शूरवीरों को संग लेकर गिलगाल से चल पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6073', '6', '10', '8', 'और यहोवा ने यहोशू से कहा, “उनसे मत डर, क्योंकि मैंने उनको तेरे हाथ में कर दिया है; उनमें से एक पुरुष भी तेरे सामने टिक न सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6074', '6', '10', '9', 'तब यहोशू रातों-रात गिलगाल से जाकर एकाएक उन पर टूट पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6075', '6', '10', '10', 'तब यहोवा ने ऐसा किया कि वे इस्राएलियों से घबरा गए, और इस्राएलियों ने गिबोन के पास उनका बड़ा संहार किया, और बेथोरोन के चढ़ाई पर उनका पीछा करके अजेका और मक्केदा तक उनको मारते गए।');
INSERT INTO `bible_verses_irv` VALUES ('6076', '6', '10', '11', 'फिर जब वे इस्राएलियों के सामने से भागकर बेथोरोन की उतराई पर आए, तब अजेका पहुँचने तक यहोवा ने आकाश से बड़े-बड़े पत्थर उन पर बरसाएँ, और वे मर गए; जो ओलों से मारे गए उनकी गिनती इस्राएलियों की तलवार से मारे हुओं से अधिक थी।');
INSERT INTO `bible_verses_irv` VALUES ('6077', '6', '10', '12', '¶ उस समय, अर्थात् जिस दिन यहोवा ने एमोरियों को इस्राएलियों के वश में कर दिया, उस दिन यहोशू ने यहोवा से इस्राएलियों के देखते इस प्रकार कहा, “हे सूर्य, तू गिबोन पर, और हे चन्द्रमा, तू अय्यालोन की तराई के ऊपर थमा रह।”');
INSERT INTO `bible_verses_irv` VALUES ('6078', '6', '10', '13', 'और सूर्य उस समय तक थमा रहा; और चन्द्रमा उस समय तक ठहरा रहा, जब तक उस जाति के लोगों ने अपने शत्रुओं से बदला न लिया। क्या यह बात याशार नामक पुस्तक में नहीं लिखी है कि सूर्य आकाशमण्डल के बीचोबीच ठहरा रहा, और लगभग चार पहर तक न डूबा?');
INSERT INTO `bible_verses_irv` VALUES ('6079', '6', '10', '14', '¶ न तो उससे पहले कोई ऐसा दिन हुआ और न उसके बाद, जिसमें यहोवा ने किसी पुरुष की सुनी हो; क्योंकि यहोवा तो इस्राएल की ओर से लड़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('6080', '6', '10', '15', '¶ तब यहोशू सारे इस्राएलियों समेत गिलगाल की छावनी को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('6081', '6', '10', '16', '¶ वे पाँचों राजा भागकर मक्केदा के पास की गुफा में जा छिपे।');
INSERT INTO `bible_verses_irv` VALUES ('6082', '6', '10', '17', 'तब यहोशू को यह समाचार मिला, “पाँचों राजा मक्केदा के पास की गुफा में छिपे हुए हमें मिले हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('6083', '6', '10', '18', 'यहोशू ने कहा, “गुफा के मुँह पर बड़े-बड़े पत्थर लुढ़काकर उनकी देख-भाल के लिये मनुष्यों को उसके पास बैठा दो;');
INSERT INTO `bible_verses_irv` VALUES ('6084', '6', '10', '19', 'परन्तु तुम मत ठहरो, अपने शत्रुओं का पीछा करके उनमें से जो-जो पिछड़ गए हैं उनको मार डालो, उन्हें अपने-अपने नगर में प्रवेश करने का अवसर न दो; क्योंकि तुम्हारे परमेश्वर यहोवा ने उनको तुम्हारे हाथ में कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6085', '6', '10', '20', 'जब यहोशू और इस्राएली उनका संहार करके उन्हें नाश कर चुके, और उनमें से जो बच गए वे अपने-अपने गढ़वाले नगर में घुस गए,');
INSERT INTO `bible_verses_irv` VALUES ('6086', '6', '10', '21', 'तब सब लोग मक्केदा की छावनी को यहोशू के पास कुशल क्षेम से लौट आए; और इस्राएलियों के विरुद्ध किसी ने जीभ तक न हिलाई।');
INSERT INTO `bible_verses_irv` VALUES ('6087', '6', '10', '22', '¶ तब यहोशू ने आज्ञा दी, “गुफा का मुँह खोलकर उन पाँचों राजाओं को मेरे पास निकाल ले आओ।”');
INSERT INTO `bible_verses_irv` VALUES ('6088', '6', '10', '23', 'उन्होंने ऐसा ही किया, और यरूशलेम, हेब्रोन, यर्मूत, लाकीश, और एग्लोन के उन पाँचों राजाओं को गुफा में से उसके पास निकाल ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('6089', '6', '10', '24', 'जब वे उन राजाओं को यहोशू के पास निकाल ले आए, तब यहोशू ने इस्राएल के सब पुरुषों को बुलाकर अपने साथ चलनेवाले योद्धाओं के प्रधानों से कहा, “निकट आकर अपने-अपने पाँव इन राजाओं की गर्दनों पर रखो” और उन्होंने निकट जाकर अपने-अपने पाँव उनकी गर्दनों पर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('6090', '6', '10', '25', 'तब यहोशू ने उनसे कहा, “डरो मत, और न तुम्हारा मन कच्चा हो; हियाव बाँधकर दृढ़ हो; क्योंकि यहोवा तुम्हारे सब शत्रुओं से जिनसे तुम लड़नेवाले हो ऐसा ही करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6091', '6', '10', '26', 'इसके बाद यहोशू ने उनको मरवा डाला, और पाँच वृक्षों पर लटका दिया। और वे साँझ तक उन वृक्षों पर लटके रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6092', '6', '10', '27', 'सूर्य डूबते-डूबते यहोशू से आज्ञा पाकर लोगों ने उन्हें उन वृक्षों पर से उतार के उसी गुफा में जहाँ वे छिप गए थे डाल दिया, और उस गुफा के मुँह पर बड़े-बड़े पत्थर रख दिए, वे आज तक वहीं रखे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6093', '6', '10', '28', '¶ उसी दिन यहोशू ने मक्केदा को ले लिया, और उसको तलवार से मारा, और उसके राजा का सत्यानाश किया; और जितने प्राणी उसमें थे उन सभी में से किसी को जीवित न छोड़ा; और जैसा उसने यरीहो के राजा के साथ किया था वैसा ही मक्केदा के राजा से भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('6094', '6', '10', '29', '¶ तब यहोशू सब इस्राएलियों समेत मक्केदा से चलकर लिब्ना को गया, और लिब्ना से लड़ा;');
INSERT INTO `bible_verses_irv` VALUES ('6095', '6', '10', '30', 'और यहोवा ने उसको भी राजा समेत इस्राएलियों के हाथ में कर दिया; और यहोशू ने उसको और उसमें के सब प्राणियों को तलवार से मारा; और उसमें से किसी को भी जीवित न छोड़ा; और उसके राजा से वैसा ही किया जैसा उसने यरीहो के राजा के साथ किया था।');
INSERT INTO `bible_verses_irv` VALUES ('6096', '6', '10', '31', '¶ फिर यहोशू सब इस्राएलियों समेत लिब्ना से चलकर लाकीश को गया, और उसके विरुद्ध छावनी डालकर लड़ा;');
INSERT INTO `bible_verses_irv` VALUES ('6097', '6', '10', '32', 'और यहोवा ने लाकीश को इस्राएल के हाथ में कर दिया, और दूसरे दिन उसने उसको जीत लिया; और जैसा उसने लिब्ना के सब प्राणियों को तलवार से मारा था वैसा ही उसने लाकीश से भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('6098', '6', '10', '33', '¶ तब गेजेर का राजा होराम लाकीश की सहायता करने को चढ़ आया; और यहोशू ने प्रजा समेत उसको भी ऐसा मारा कि उसके लिये किसी को जीवित न छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6099', '6', '10', '34', '¶ फिर यहोशू ने सब इस्राएलियों समेत लाकीश से चलकर एग्लोन को गया; और उसके विरुद्ध छावनी डालकर युद्ध करने लगा;');
INSERT INTO `bible_verses_irv` VALUES ('6100', '6', '10', '35', 'और उसी दिन उन्होंने उसको ले लिया, और उसको तलवार से मारा; और उसी दिन जैसा उसने लाकीश के सब प्राणियों का सत्यानाश कर डाला था वैसा ही उसने एग्लोन से भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('6101', '6', '10', '36', '¶ फिर यहोशू सब इस्राएलियों समेत एग्लोन से चलकर हेब्रोन को गया, और उससे लड़ने लगा;');
INSERT INTO `bible_verses_irv` VALUES ('6102', '6', '10', '37', 'और उन्होंने उसे ले लिया, और उसको और उसके राजा और सब गाँवों को और उनमें के सब प्राणियों को तलवार से मारा; जैसा यहोशू ने एग्लोन से किया था वैसा ही उसने हेब्रोन में भी किसी को जीवित न छोड़ा; उसने उसको और उसमें के सब प्राणियों का सत्यानाश कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6103', '6', '10', '38', '¶ तब यहोशू सब इस्राएलियों समेत घूमकर दबीर को गया, और उससे लड़ने लगा;');
INSERT INTO `bible_verses_irv` VALUES ('6104', '6', '10', '39', 'और राजा समेत उसे और उसके सब गाँवों को ले लिया; और उन्होंने उनको तलवार से घात किया, और जितने प्राणी उनमें थे सब का सत्यानाश कर डाला; किसी को जीवित न छोड़ा, जैसा यहोशू ने हेब्रोन और लिब्ना और उसके राजा से किया था वैसा ही उसने दबीर और उसके राजा से भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('6105', '6', '10', '40', '¶ इसी प्रकार यहोशू ने उस सारे देश को, अर्थात् पहाड़ी देश, दक्षिण देश, नीचे के देश, और ढालू देश को, उनके सब राजाओं समेत मारा; और इस्राएल के परमेश्वर यहोवा की आज्ञा के अनुसार किसी को जीवित न छोड़ा, वरन् जितने प्राणी थे सभी का सत्यानाश कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6106', '6', '10', '41', 'और यहोशू ने कादेशबर्ने से ले गाज़ा तक, और गिबोन तक के सारे गोशेन देश के लोगों को मारा।');
INSERT INTO `bible_verses_irv` VALUES ('6107', '6', '10', '42', 'इन सब राजाओं को उनके देशों समेत यहोशू ने एक ही समय में ले लिया, क्योंकि इस्राएल का परमेश्वर यहोवा इस्राएलियों की ओर से लड़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('6108', '6', '10', '43', 'तब यहोशू सब इस्राएलियों समेत गिलगाल की छावनी में लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('6109', '6', '11', '1', '¶ यह सुनकर हासोर के राजा याबीन ने मादोन के राजा योबाब, और शिम्रोन और अक्षाप के राजाओं को,');
INSERT INTO `bible_verses_irv` VALUES ('6110', '6', '11', '2', 'और जो-जो राजा उत्तर की ओर पहाड़ी देश में, और किन्नेरेत के दक्षिण के अराबा में, और नीचे के देश में, और पश्चिम की ओर दोर के ऊँचे देश में रहते थे, उनको,');
INSERT INTO `bible_verses_irv` VALUES ('6111', '6', '11', '3', 'और पूरब पश्चिम दोनों ओर के रहनेवाले कनानियों, और एमोरियों, हित्तियों, परिज्जियों, और पहाड़ी यबूसियों, और मिस्पा देश में हेर्मोन पहाड़ के नीचे रहनेवाले हिब्बियों को बुलवा भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('6112', '6', '11', '4', 'और वे अपनी-अपनी सेना समेत, जो समुद्र के किनारे रेतकणों के समान बहुत थीं, मिलकर निकल आए, और उनके साथ बहुत से घोड़े और रथ भी थे।');
INSERT INTO `bible_verses_irv` VALUES ('6113', '6', '11', '5', 'तब वे सब राजा सम्मति करके इकट्ठे हुए, और इस्राएलियों से लड़ने को मेरोम नामक ताल के पास आकर एक संग छावनी डाली।');
INSERT INTO `bible_verses_irv` VALUES ('6114', '6', '11', '6', '¶ तब यहोवा ने यहोशू से कहा, “उनसे मत डर, क्योंकि कल इसी समय मैं उन सभी को इस्राएलियों के वश में करके मरवा डालूँगा; तब तू उनके घोड़ों के घुटनों की नस कटवाना, और उनके रथ भस्म कर देना।”');
INSERT INTO `bible_verses_irv` VALUES ('6115', '6', '11', '7', 'और यहोशू सब योद्धाओं समेत मेरोम नामक ताल के पास अचानक पहुँचकर उन पर टूट पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6116', '6', '11', '8', 'और यहोवा ने उनको इस्राएलियों के हाथ में कर दिया, इसलिए उन्होंने उन्हें मार लिया, और बड़े नगर सीदोन और मिस्रपोतमैम तक, और पूर्व की ओर मिस्पे के मैदान तक उनका पीछा किया; और उनको मारा, और उनमें से किसी को जीवित न छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6117', '6', '11', '9', 'तब यहोशू ने यहोवा की आज्ञा के अनुसार उनसे किया, अर्थात् उनके घोड़ों के घुटनों की नस कटवाई, और उनके रथ आग में जलाकर भस्म कर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6118', '6', '11', '10', '¶ उस समय यहोशू ने घूमकर हासोर को जो पहले उन सब राज्यों में मुख्य नगर था ले लिया, और उसके राजा को तलवार से मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6119', '6', '11', '11', 'और जितने प्राणी उसमें थे उन सभी को उन्होंने तलवार से मारकर सत्यानाश किया; और किसी प्राणी को जीवित न छोड़ा, और हासोर को यहोशू ने आग लगाकर फुँकवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6120', '6', '11', '12', 'और उन सब नगरों को उनके सब राजाओं समेत यहोशू ने ले लिया, और यहोवा के दास मूसा की आज्ञा के अनुसार उनको तलवार से घात करके सत्यानाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('6121', '6', '11', '13', 'परन्तु हासोर को छोड़कर, जिसे यहोशू ने फुँकवा दिया, इस्राएल ने और किसी नगर को जो अपने टीले पर बसा था नहीं जलाया');
INSERT INTO `bible_verses_irv` VALUES ('6122', '6', '11', '14', 'और इन नगरों के पशु और इनकी सारी लूट को इस्राएलियों ने अपना कर लिया; परन्तु मनुष्यों को उन्होंने तलवार से मार डाला, यहाँ तक उनका सत्यानाश कर डाला कि एक भी प्राणी को जीवित नहीं छोड़ा गया।');
INSERT INTO `bible_verses_irv` VALUES ('6123', '6', '11', '15', 'जो आज्ञा यहोवा ने अपने दास मूसा को दी थी उसी के अनुसार मूसा ने यहोशू को आज्ञा दी थी, और ठीक वैसा ही यहोशू ने किया भी; जो-जो आज्ञा यहोवा ने मूसा को दी थी उनमें से यहोशू ने कोई भी पूरी किए बिना न छोड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('6124', '6', '11', '16', '¶ तब यहोशू ने उस सारे देश को, अर्थात् पहाड़ी देश, और सारे दक्षिणी देश, और कुल गोशेन देश, और नीचे के देश, अराबा, और इस्राएल के पहाड़ी देश, और उसके नीचेवाले देश को,');
INSERT INTO `bible_verses_irv` VALUES ('6125', '6', '11', '17', 'हालाक नाम पहाड़ से ले, जो सेईर की चढ़ाई पर है, बालगाद तक, जो लबानोन के मैदान में हेर्मोन पर्वत के नीचे है, जितने देश हैं उन सब को जीत लिया और उन देशों के सारे राजाओं को पकड़कर मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6126', '6', '11', '18', 'उन सब राजाओं से युद्ध करते-करते यहोशू को बहुत दिन लग गए।');
INSERT INTO `bible_verses_irv` VALUES ('6127', '6', '11', '19', 'गिबोन के निवासी हिब्बियों को छोड़ और किसी नगर के लोगों ने इस्राएलियों से मेल न किया; और सब नगरों को उन्होंने लड़ लड़कर जीत लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6128', '6', '11', '20', 'क्योंकि यहोवा की जो मनसा थी, कि अपनी उस आज्ञा के अनुसार जो उसने मूसा को दी थी उन पर कुछ भी दया न करे; वरन् सत्यानाश कर डालें, इस कारण उसने उनके मन ऐसे कठोर कर दिए, कि उन्होंने इस्राएलियों का सामना करके उनसे युद्ध किया।');
INSERT INTO `bible_verses_irv` VALUES ('6129', '6', '11', '21', '¶ उस समय यहोशू ने पहाड़ी देश में आकर हेब्रोन, दबीर, अनाब, वरन् यहूदा और इस्राएल दोनों के सारे पहाड़ी देश में रहनेवाले अनाकियों को नाश किया; यहोशू ने नगरों समेत उनका सत्यानाश कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6130', '6', '11', '22', 'इस्राएलियों के देश में कोई अनाकी न रह गया; केवल गाज़ा, गत, और अश्दोद में कोई-कोई रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('6131', '6', '11', '23', 'जैसा यहोवा ने मूसा से कहा था, वैसा ही यहोशू ने वह सारा देश ले लिया; और उसे इस्राएल के गोत्रों और कुलों के अनुसार बाँट करके उन्हें दे दिया। और देश को लड़ाई से शान्ति मिली।');
INSERT INTO `bible_verses_irv` VALUES ('6132', '6', '12', '1', '¶ यरदन पार सूर्योदय की ओर, अर्थात् अर्नोन घाटी से लेकर हेर्मोन पर्वत तक के देश, और सारे पूर्वी अराबा के जिन राजाओं को इस्राएलियों ने मारकर उनके देश को अपने अधिकार में कर लिया था वे ये हैं;');
INSERT INTO `bible_verses_irv` VALUES ('6133', '6', '12', '2', 'एमोरियों का हेशबोनवासी राजा सीहोन, जो अर्नोन घाटी के किनारे के अरोएर से लेकर, और उसी घाटी के बीच के नगर को छोड़कर यब्बोक नदी तक, जो अम्मोनियों की सीमा है, आधे गिलाद पर,');
INSERT INTO `bible_verses_irv` VALUES ('6134', '6', '12', '3', 'और किन्नेरेत नामक ताल से लेकर बेत्यशीमोत से होकर अराबा के ताल तक, जो खारा ताल भी कहलाता है, पूर्व की ओर के अराबा, और दक्षिण की ओर पिसगा की ढलान के नीचे-नीचे के देश पर प्रभुता रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('6135', '6', '12', '4', 'फिर बचे हुए रपाइयों में से बाशान के राजा ओग का देश था, जो अश्तारोत और एद्रेई में रहा करता था,');
INSERT INTO `bible_verses_irv` VALUES ('6136', '6', '12', '5', 'और हेर्मोन पर्वत सल्का, और गशूरियों, और माकियों की सीमा तक कुल बाशान में, और हेशबोन के राजा सीहोन की सीमा तक आधे गिलाद में भी प्रभुता करता था।');
INSERT INTO `bible_verses_irv` VALUES ('6137', '6', '12', '6', 'इस्राएलियों और यहोवा के दास मूसा ने इनको मार लिया; और यहोवा के दास मूसा ने उनका देश रूबेनियों और गादियों और मनश्शे के आधे गोत्र के लोगों को दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6138', '6', '12', '7', '¶ यरदन के पश्चिम की ओर, लबानोन के मैदान में के बालगाद से लेकर सेईर की चढ़ाई के हालाक पहाड़ तक के देश के जिन राजाओं को यहोशू और इस्राएलियों ने मारकर उनका देश इस्राएलियों के गोत्रों और कुलों के अनुसार भाग करके दे दिया था वे ये हैं');
INSERT INTO `bible_verses_irv` VALUES ('6139', '6', '12', '8', 'हित्ती, और एमोरी, और कनानी, और परिज्जी, और हिब्बी, और यबूसी, जो पहाड़ी देश में, और नीचे के देश में, और अराबा में, और ढालू देश में और जंगल में, और दक्षिणी देश में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6140', '6', '12', '9', 'एक, यरीहो का राजा; एक, बेतेल के पास के आई का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6141', '6', '12', '10', 'एक, यरूशलेम का राजा; एक, हेब्रोन का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6142', '6', '12', '11', 'एक, यर्मूत का राजा; एक, लाकीश का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6143', '6', '12', '12', 'एक, एग्लोन का राजा; एक, गेजेर का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6144', '6', '12', '13', 'एक, दबीर का राजा; एक, गेदेर का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6145', '6', '12', '14', 'एक, होर्मा का राजा; एक, अराद का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6146', '6', '12', '15', 'एक, लिब्ना का राजा; एक, अदुल्लाम का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6147', '6', '12', '16', 'एक, मक्केदा का राजा; एक, बेतेल का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6148', '6', '12', '17', 'एक, तप्पूह का राजा; एक, हेपेर का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6149', '6', '12', '18', 'एक, अपेक का राजा; एक, लश्शारोन का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6150', '6', '12', '19', 'एक, मादोन का राजा; एक, हासोर का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6151', '6', '12', '20', 'एक, शिम्रोन्मरोन का राजा; एक, अक्षाप का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6152', '6', '12', '21', 'एक, तानाक का राजा; एक, मगिद्दो का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6153', '6', '12', '22', 'एक, केदेश का राजा; एक, कर्मेल में योकनाम का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6154', '6', '12', '23', 'एक, दोर नामक ऊँचे देश के दोर का राजा; एक, गिलगाल के गोयीम का राजा;');
INSERT INTO `bible_verses_irv` VALUES ('6155', '6', '12', '24', 'और एक, तिर्सा का राजा; इस प्रकार सब राजा इकतीस हुए।');
INSERT INTO `bible_verses_irv` VALUES ('6156', '6', '13', '1', '¶ यहोशू बूढ़ा और बहुत उम्र का हो गया था; और यहोवा ने उससे कहा, “तू बूढ़ा और बहुत उम्र का हो गया है, और बहुत देश रह गए हैं, जो इस्राएल के अधिकार में अभी तक नहीं आए।');
INSERT INTO `bible_verses_irv` VALUES ('6157', '6', '13', '2', 'ये देश रह गए हैं, अर्थात् पलिश्तियों का सारा प्रान्त, और सारे गशूरी');
INSERT INTO `bible_verses_irv` VALUES ('6158', '6', '13', '3', '(मिस्र के आगे शीहोर से लेकर उत्तर की ओर एक्रोन की सीमा तक जो कनानियों का भाग गिना जाता है; और पलिश्तियों के पाँचों सरदार, अर्थात् गाज़ा, अश्दोद, अश्कलोन, गत, और एक्रोन के लोग), और दक्षिणी ओर अव्वी भी,');
INSERT INTO `bible_verses_irv` VALUES ('6159', '6', '13', '4', 'फिर अपेक और एमोरियों की सीमा तक कनानियों का सारा देश और सीदोनियों का मारा नामक देश,');
INSERT INTO `bible_verses_irv` VALUES ('6160', '6', '13', '5', 'फिर गबालियों का देश, और सूर्योदय की ओर हेर्मोन पर्वत के नीचे के बालगाद से लेकर हमात की घाटी तक सारा लबानोन,');
INSERT INTO `bible_verses_irv` VALUES ('6161', '6', '13', '6', 'फिर लबानोन से लेकर मिस्रपोतमैम तक सीदोनियों के पहाड़ी देश के निवासी। इनको मैं इस्राएलियों के सामने से निकाल दूँगा; इतना हो कि तू मेरी आज्ञा के अनुसार चिट्ठी डाल डालकर उनका देश इस्राएल को बाँट दे।');
INSERT INTO `bible_verses_irv` VALUES ('6162', '6', '13', '7', 'इसलिए तू अब इस देश को नौ गोत्रों और मनश्शे के आधे गोत्र को उनका भाग होने के लिये बाँट दे।”');
INSERT INTO `bible_verses_irv` VALUES ('6163', '6', '13', '8', '¶ रूबेनियों और गादियों को तो वह भाग मिल चुका था, जिसे मूसा ने उन्हें यरदन के पूर्व की ओर दिया था, क्योंकि यहोवा के दास मूसा ने उन्हीं को दिया था,');
INSERT INTO `bible_verses_irv` VALUES ('6164', '6', '13', '9', 'अर्थात् अर्नोन नामक घाटी के किनारे के अरोएर से लेकर, और उसी घाटी के बीच के नगर को छोड़कर दीबोन तक मेदबा के पास का सारा चौरस देश;');
INSERT INTO `bible_verses_irv` VALUES ('6165', '6', '13', '10', 'और अम्मोनियों की सीमा तक हेशबोन में विराजनेवाले एमोरियों के राजा सीहोन के सारे नगर;');
INSERT INTO `bible_verses_irv` VALUES ('6166', '6', '13', '11', 'और गिलाद देश, और गशूरियों और माकावासियों की सीमा, और सारा हेर्मोन पर्वत, और सल्का तक सारा बाशान,');
INSERT INTO `bible_verses_irv` VALUES ('6167', '6', '13', '12', 'फिर अश्तारोत और एद्रेई में विराजनेवाले उस ओग का सारा राज्य जो रपाइयों में से अकेला बच गया था; क्योंकि इन्हीं को मूसा ने मारकर उनकी प्रजा को उस देश से निकाल दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('6168', '6', '13', '13', 'परन्तु इस्राएलियों ने गशूरियों और माकियों को उनके देश से न निकाला; इसलिए गशूरी और माकी इस्राएलियों के मध्य में आज तक रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6169', '6', '13', '14', 'और लेवी के गोत्रियों को उसने कोई भाग न दिया; क्योंकि इस्राएल के परमेश्वर यहोवा के वचन के अनुसार उसी के हव्य उनके लिये भाग ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6170', '6', '13', '15', '¶ मूसा ने रूबेन के गोत्र को उनके कुलों के अनुसार दिया,');
INSERT INTO `bible_verses_irv` VALUES ('6171', '6', '13', '16', 'अर्थात् अर्नोन नामक घाटी के किनारे के अरोएर से लेकर और उसी घाटी के बीच के नगर को छोड़कर मेदबा के पास का सारा चौरस देश;');
INSERT INTO `bible_verses_irv` VALUES ('6172', '6', '13', '17', 'फिर चौरस देश में का हेशबोन और उसके सब गाँव; फिर दीबोन, बामोतबाल, बेतबाल्मोन,');
INSERT INTO `bible_verses_irv` VALUES ('6173', '6', '13', '18', 'यहस, कदेमोत, मेपात,');
INSERT INTO `bible_verses_irv` VALUES ('6174', '6', '13', '19', 'किर्यातैम, सिबमा, और तराई में के पहाड़ पर बसा हुआ सेरेथश्शहर,');
INSERT INTO `bible_verses_irv` VALUES ('6175', '6', '13', '20', 'बेतपोर, पिसगा की ढलान और बेत्यशीमोत,');
INSERT INTO `bible_verses_irv` VALUES ('6176', '6', '13', '21', 'अर्थात् चौरस देश में बसे हुए हेशबोन में विराजनेवाले एमोरियों के उस राजा सीहोन के राज्य के सारे नगर जिन्हें मूसा ने मार लिया था। मूसा ने एवी, रेकेम, सूर, हूर, और रेबा नामक मिद्यान के प्रधानों को भी मार डाला था जो सीहोन के ठहराए हुए हाकिम और उसी देश के निवासी थे।');
INSERT INTO `bible_verses_irv` VALUES ('6177', '6', '13', '22', 'और इस्राएलियों ने उनके और मारे हुओं के साथ बोर के पुत्र भावी कहनेवाले बिलाम को भी तलवार से मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6178', '6', '13', '23', 'और रूबेनियों की सीमा यरदन का किनारा ठहरा। रूबेनियों का भाग उनके कुलों के अनुसार नगरों और गाँवों समेत यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6179', '6', '13', '24', '¶ फिर मूसा ने गाद के गोत्रियों को भी कुलों के अनुसार उनका निज भाग करके बाँट दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6180', '6', '13', '25', 'तब यह ठहरा, अर्थात् याजेर आदि गिलाद के सारे नगर, और रब्बाह के सामने के अरोएर तक अम्मोनियों का आधा देश,');
INSERT INTO `bible_verses_irv` VALUES ('6181', '6', '13', '26', 'और हेशबोन से रामत-मिस्पे और बतोनीम् तक, और महनैम से दबीर की सीमा तक,');
INSERT INTO `bible_verses_irv` VALUES ('6182', '6', '13', '27', 'और तराई में बेतहारम, बेतनिम्रा, सुक्कोत, और सापोन, और हेशबोन के राजा सीहोन के राज्य के बचे हुए भाग, और किन्नेरेत नामक ताल के सिरे तक, यरदन के पूर्व की ओर का वह देश जिसकी सीमा यरदन है।');
INSERT INTO `bible_verses_irv` VALUES ('6183', '6', '13', '28', 'गादियों का भाग उनके कुलों के अनुसार नगरों और गाँवों समेत यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6184', '6', '13', '29', '¶ फिर मूसा ने मनश्शे के आधे गोत्रियों को भी उनका निज भागकर दिया; वह मनश्शेइयों के आधे गोत्र का निज भाग उनके कुलों के अनुसार ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6185', '6', '13', '30', 'वह यह है, अर्थात् महनैम से लेकर बाशान के राजा ओग के राज्य का सब देश, और बाशान में बसी हुई याईर की साठों बस्तियाँ,');
INSERT INTO `bible_verses_irv` VALUES ('6186', '6', '13', '31', 'और गिलाद का आधा भाग, और अश्तारोत, और एद्रेई, जो बाशान में ओग के राज्य के नगर थे, ये मनश्शे के पुत्र माकीर के वंश का, अर्थात् माकीर के आधे वंश का निज भाग कुलों के अनुसार ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('6187', '6', '13', '32', '¶ जो भाग मूसा ने मोआब के अराबा में यरीहो के पास के यरदन के पूर्व की ओर बाँट दिए वे ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6188', '6', '13', '33', 'परन्तु लेवी के गोत्र को मूसा ने कोई भाग न दिया; इस्राएल का परमेश्वर यहोवा ही अपने वचन के अनुसार उनका भाग ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6189', '6', '14', '1', '¶ जो-जो भाग इस्राएलियों ने कनान देश में पाए, उन्हें एलीआजर याजक, और नून के पुत्र यहोशू, और इस्राएली गोत्रों के पूर्वजों के घरानों के मुख्य-मुख्य पुरुषों ने उनको दिया वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6190', '6', '14', '2', 'जो आज्ञा यहोवा ने मूसा के द्वारा साढ़े नौ गोत्रों के लिये दी थी, उसके अनुसार उनके भाग चिट्ठी डाल डालकर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6191', '6', '14', '3', 'मूसा ने तो ढाई गोत्रों के भाग यरदन पार दिए थे; परन्तु लेवियों को उसने उनके बीच कोई भाग न दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('6192', '6', '14', '4', 'यूसुफ के वंश के तो दो गोत्र हो गए थे, अर्थात् मनश्शे और एप्रैम; और उस देश में लेवियों को कुछ भाग न दिया गया, केवल रहने के नगर, और पशु आदि धन रखने को चराइयाँ उनको मिलीं।');
INSERT INTO `bible_verses_irv` VALUES ('6193', '6', '14', '5', 'जो आज्ञा यहोवा ने मूसा को दी थी उसके अनुसार इस्राएलियों ने किया; और उन्होंने देश को बाँट लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6194', '6', '14', '6', '¶ तब यहूदी यहोशू के पास गिलगाल में आए; और कनजी यपुन्ने के पुत्र कालेब ने उससे कहा, “तू जानता होगा कि यहोवा ने कादेशबर्ने में परमेश्वर के जन मूसा से मेरे और तेरे विषय में क्या कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('6195', '6', '14', '7', 'जब यहोवा के दास मूसा ने मुझे इस देश का भेद लेने के लिये कादेशबर्ने से भेजा था तब मैं चालीस वर्ष का था; और मैं सच्चे मन से उसके पास सन्देश ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('6196', '6', '14', '8', 'और मेरे साथी जो मेरे संग गए थे उन्होंने तो प्रजा के लोगों का मन निराश कर दिया, परन्तु मैंने अपने परमेश्वर यहोवा की पूरी रीति से बात मानी।');
INSERT INTO `bible_verses_irv` VALUES ('6197', '6', '14', '9', 'तब उस दिन मूसा ने शपथ खाकर मुझसे कहा, ‘तूने पूरी रीति से मेरे परमेश्वर यहोवा की बातों का अनुकरण किया है, इस कारण निःसन्देह जिस भूमि पर तू अपने पाँव धर आया है वह सदा के लिये तेरा और तेरे वंश का भाग होगी।’');
INSERT INTO `bible_verses_irv` VALUES ('6198', '6', '14', '10', 'और अब देख, जब से यहोवा ने मूसा से यह वचन कहा था तब से पैंतालीस वर्ष हो चुके हैं, जिनमें इस्राएली जंगल में घूमते फिरते रहे; उनमें यहोवा ने अपने कहने के अनुसार मुझे जीवित रखा है; और अब मैं पचासी वर्ष का हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('6199', '6', '14', '11', 'जितना बल मूसा के भेजने के दिन मुझ में था उतना बल अभी तक मुझ में है; युद्ध करने और भीतर बाहर आने-जाने के लिये जितनी उस समय मुझ में सामर्थ्य थी उतनी ही अब भी मुझ में सामर्थ्य है।');
INSERT INTO `bible_verses_irv` VALUES ('6200', '6', '14', '12', 'इसलिए अब वह पहाड़ी मुझे दे जिसकी चर्चा यहोवा ने उस दिन की थी; तूने तो उस दिन सुना होगा कि उसमें अनाकवंशी रहते हैं, और बड़े-बड़े गढ़वाले नगर भी हैं; परन्तु क्या जाने सम्भव है कि यहोवा मेरे संग रहे, और उसके कहने के अनुसार मैं उन्हें उनके देश से निकाल दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6201', '6', '14', '13', '¶ तब यहोशू ने उसको आशीर्वाद दिया; और हेब्रोन को यपुन्ने के पुत्र कालेब का भागकर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6202', '6', '14', '14', 'इस कारण हेब्रोन कनजी यपुन्ने के पुत्र कालेब का भाग आज तक बना है, क्योंकि वह इस्राएल के परमेश्वर यहोवा का पूरी रीति से अनुगामी था।');
INSERT INTO `bible_verses_irv` VALUES ('6203', '6', '14', '15', 'पहले हेब्रोन का नाम किर्यतअर्बा था; वह अर्बा अनाकियों में सबसे बड़ा पुरुष था। और उस देश को लड़ाई से शान्ति मिली।');
INSERT INTO `bible_verses_irv` VALUES ('6204', '6', '15', '1', '¶ यहूदियों के गोत्र का भाग उनके कुलों के अनुसार चिट्ठी डालने से एदोम की सीमा तक, और दक्षिण की ओर सीन के जंगल तक जो दक्षिणी सीमा पर है ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6205', '6', '15', '2', 'उनके भाग का दक्षिणी सीमा खारे ताल के उस सिरेवाले कोल से आरम्भ हुई जो दक्षिण की ओर बढ़ी है;');
INSERT INTO `bible_verses_irv` VALUES ('6206', '6', '15', '3', 'और वह अक्रब्बीम नामक चढ़ाई के दक्षिणी ओर से निकलकर सीन होते हुए कादेशबर्ने के दक्षिण की ओर को चढ़ गयी, फिर हेस्रोन के पास हो अद्दार को चढ़कर कर्काआ की ओर मुड़ गयी,');
INSERT INTO `bible_verses_irv` VALUES ('6207', '6', '15', '4', 'वहाँ से अस्मोन होते हुए वह मिस्र के नाले पर निकली, और उस सीमा का अन्त समुद्र हुआ। तुम्हारी दक्षिणी सीमा यही होगी।');
INSERT INTO `bible_verses_irv` VALUES ('6208', '6', '15', '5', 'फिर पूर्वी सीमा यरदन के मुहाने तक खारा ताल ही ठहरी, और उत्तर दिशा की सीमा यरदन के मुहाने के पास के ताल के कोल से आरम्भ करके,');
INSERT INTO `bible_verses_irv` VALUES ('6209', '6', '15', '6', 'बेथोग्ला को चढ़ते हुए बेतराबा की उत्तर की ओर होकर रूबेनी बोहन नामक पत्थर तक चढ़ गया;');
INSERT INTO `bible_verses_irv` VALUES ('6210', '6', '15', '7', 'और वही सीमा आकोर नामक तराई से दबीर की ओर चढ़ गया, और उत्तर होते हुए गिलगाल की ओर झुकी जो तराई के दक्षिणी ओर की अदुम्मीम की चढ़ाई के सामने है; वहाँ से वह एनशेमेश नामक सोते के पास पहुँचकर एनरोगेल पर निकला;');
INSERT INTO `bible_verses_irv` VALUES ('6211', '6', '15', '8', 'फिर वही सीमा हिन्नोम के पुत्र की तराई से होकर यबूस (जो यरूशलेम कहलाता है) उसकी दक्षिण की ओर से बढ़ते हुए उस पहाड़ की चोटी पर पहुँचा, जो पश्चिम की ओर हिन्नोम की तराई के सामने और रपाईम की तराई के उत्तरी सिरे पर है;');
INSERT INTO `bible_verses_irv` VALUES ('6212', '6', '15', '9', 'फिर वही सीमा उस पहाड़ की चोटी से नेप्तोह नामक सोते को चला गया, और एप्रोन पहाड़ के नगरों पर निकला; फिर वहाँ से बाला को (जो किर्यत्यारीम भी कहलाता है) पहुँचा;');
INSERT INTO `bible_verses_irv` VALUES ('6213', '6', '15', '10', 'फिर वह बाला से पश्चिम की ओर मुड़कर सेईर पहाड़ तक पहुँचा, और यारीम पहाड़ (जो कसालोन भी कहलाता है) उसके उत्तरी ओर से होकर बेतशेमेश को उतर गया, और वहाँ से तिम्नाह पर निकला;');
INSERT INTO `bible_verses_irv` VALUES ('6214', '6', '15', '11', 'वहाँ से वह सीमा एक्रोन की उत्तरी ओर के पास होते हुए शिक्करोन गया, और बाला पहाड़ होकर यब्नेल पर निकला; और उस सीमा का अन्त समुद्र का तट हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('6215', '6', '15', '12', 'और पश्चिम की सीमा महासमुद्र का तट ठहरा। यहूदियों को जो भाग उनके कुलों के अनुसार मिला उसकी चारों ओर की सीमा यही हुई।');
INSERT INTO `bible_verses_irv` VALUES ('6216', '6', '15', '13', '¶ और यपुन्ने के पुत्र कालेब को उसने यहोवा की आज्ञा के अनुसार यहूदियों के बीच भाग दिया, अर्थात् किर्यतअर्बा जो हेब्रोन भी कहलाता है (वह अर्बा अनाक का पिता था)।');
INSERT INTO `bible_verses_irv` VALUES ('6217', '6', '15', '14', 'और कालेब ने वहाँ से शेशै, अहीमन, और तल्मै नामक, अनाक के तीनों पुत्रों को निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6218', '6', '15', '15', 'फिर वहाँ से वह दबीर के निवासियों पर चढ़ गया; पूर्वकाल में तो दबीर का नाम किर्यत्सेपेर था।');
INSERT INTO `bible_verses_irv` VALUES ('6219', '6', '15', '16', 'और कालेब ने कहा, “जो किर्यत्सेपेर को मारकर ले ले उससे मैं अपनी बेटी अकसा को ब्याह दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6220', '6', '15', '17', 'तब कालेब के भाई ओत्नीएल कनजी ने उसे ले लिया; और उसने उसे अपनी बेटी अकसा को ब्याह दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6221', '6', '15', '18', 'जब वह उसके पास आई, तब उसने उसको पिता से कुछ भूमि माँगने को उभारा, फिर वह अपने गदहे पर से उतर पड़ी, और कालेब ने उससे पूछा, “तू क्या चाहती है?”');
INSERT INTO `bible_verses_irv` VALUES ('6222', '6', '15', '19', 'वह बोली, “मुझे आशीर्वाद दे; तूने मुझे दक्षिण देश में की कुछ भूमि तो दी है, मुझे जल के सोते भी दे।” तब उसने ऊपर के सोते, नीचे के सोते, दोनों उसे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6223', '6', '15', '20', '¶ यहूदियों के गोत्र का भाग तो उनके कुलों के अनुसार यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6224', '6', '15', '21', '¶ यहूदियों के गोत्र के किनारे-वाले नगर दक्षिण देश में एदोम की सीमा की ओर ये हैं, अर्थात् कबसेल, एदेर, यागूर,');
INSERT INTO `bible_verses_irv` VALUES ('6225', '6', '15', '22', 'कीना, दीमोना, अदादा,');
INSERT INTO `bible_verses_irv` VALUES ('6226', '6', '15', '23', 'केदेश, हासोर, यित्नान,');
INSERT INTO `bible_verses_irv` VALUES ('6227', '6', '15', '24', 'जीप, तेलेम, बालोत,');
INSERT INTO `bible_verses_irv` VALUES ('6228', '6', '15', '25', 'हासोर्हदत्ता, करिय्योथेस्रोन (जो हासोर भी कहलाता है),');
INSERT INTO `bible_verses_irv` VALUES ('6229', '6', '15', '26', 'और अमाम, शेमा, मोलादा,');
INSERT INTO `bible_verses_irv` VALUES ('6230', '6', '15', '27', 'हसर्गद्दा, हेशमोन, बेत्पेलेत,');
INSERT INTO `bible_verses_irv` VALUES ('6231', '6', '15', '28', 'हसर्शूआल, बेर्शेबा, बिज्योत्या,');
INSERT INTO `bible_verses_irv` VALUES ('6232', '6', '15', '29', 'बाला, इय्यीम, एसेम,');
INSERT INTO `bible_verses_irv` VALUES ('6233', '6', '15', '30', 'एलतोलद, कसील, होर्मा,');
INSERT INTO `bible_verses_irv` VALUES ('6234', '6', '15', '31', 'सिकलग, मदमन्ना, सनसन्ना,');
INSERT INTO `bible_verses_irv` VALUES ('6235', '6', '15', '32', 'लबाओत, शिल्हीम, ऐन, और रिम्मोन; ये सब नगर उनतीस हैं, और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6236', '6', '15', '33', '¶ तराई में ये हैं अर्थात् एश्ताओल, सोरा, अश्ना,');
INSERT INTO `bible_verses_irv` VALUES ('6237', '6', '15', '34', 'जानोह, एनगन्नीम, तप्पूह, एनाम,');
INSERT INTO `bible_verses_irv` VALUES ('6238', '6', '15', '35', 'यर्मूत, अदुल्लाम, सोको, अजेका,');
INSERT INTO `bible_verses_irv` VALUES ('6239', '6', '15', '36', 'शारैंम, अदीतैम, गदेरा, और गदेरोतैम; ये सब चौदह नगर हैं, और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6240', '6', '15', '37', '¶ फिर सनान, हदाशा, मिगदलगाद,');
INSERT INTO `bible_verses_irv` VALUES ('6241', '6', '15', '38', 'दिलान, मिस्पे, योक्तेल,');
INSERT INTO `bible_verses_irv` VALUES ('6242', '6', '15', '39', 'लाकीश, बोस्कत, एग्लोन,');
INSERT INTO `bible_verses_irv` VALUES ('6243', '6', '15', '40', 'कब्बोन, लहमास, कितलीश,');
INSERT INTO `bible_verses_irv` VALUES ('6244', '6', '15', '41', 'गदेरोत, बेतदागोन, नामाह, और मक्केदा; ये सोलह नगर हैं, और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6245', '6', '15', '42', '¶ फिर लिब्ना, एतेर, आशान,');
INSERT INTO `bible_verses_irv` VALUES ('6246', '6', '15', '43', 'इप्ताह, अश्ना, नसीब,');
INSERT INTO `bible_verses_irv` VALUES ('6247', '6', '15', '44', 'कीला, अकजीब और मारेशा; ये नौ नगर हैं, और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6248', '6', '15', '45', '¶ फिर नगरों और गाँवों समेत एक्रोन,');
INSERT INTO `bible_verses_irv` VALUES ('6249', '6', '15', '46', 'और एक्रोन से लेकर समुद्र तक, अपने-अपने गाँवों समेत जितने नगर अश्दोद की ओर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6250', '6', '15', '47', '¶ फिर अपने-अपने नगरों और गाँवों समेत अश्दोद और गाज़ा, वरन् मिस्र के नाले तक और महासमुद्र के तट तक जितने नगर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6251', '6', '15', '48', '¶ पहाड़ी देश में ये हैं अर्थात् शामीर, यत्तीर, सोको,');
INSERT INTO `bible_verses_irv` VALUES ('6252', '6', '15', '49', 'दन्ना, किर्यत्सन्ना (जो दबीर भी कहलाता है),');
INSERT INTO `bible_verses_irv` VALUES ('6253', '6', '15', '50', 'अनाब, एश्तमो, आनीम,');
INSERT INTO `bible_verses_irv` VALUES ('6254', '6', '15', '51', 'गोशेन, होलोन और गीलो; ये ग्यारह नगर हैं, और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6255', '6', '15', '52', '¶ फिर अराब, दूमा, एशान,');
INSERT INTO `bible_verses_irv` VALUES ('6256', '6', '15', '53', 'यानीम, बेत्तप्पूह, अपेका,');
INSERT INTO `bible_verses_irv` VALUES ('6257', '6', '15', '54', 'हुमता, किर्यतअर्बा (जो हेब्रोन भी कहलाता है, और सीओर;) ये नौ नगर हैं, और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6258', '6', '15', '55', '¶ फिर माओन, कर्मेल, जीप, युत्ता,');
INSERT INTO `bible_verses_irv` VALUES ('6259', '6', '15', '56', 'यिज्रेल, योकदाम, जानोह,');
INSERT INTO `bible_verses_irv` VALUES ('6260', '6', '15', '57', 'कैन, गिबा, और तिम्नाह; ये दस नगर हैं और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6261', '6', '15', '58', '¶ फिर हलहूल, बेतसूर, गदोर,');
INSERT INTO `bible_verses_irv` VALUES ('6262', '6', '15', '59', 'मरात, बेतनोत और एलतकोन; ये छः नगर हैं और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6263', '6', '15', '60', '¶ फिर किर्यतबाल (जो किर्यत्यारीम भी कहलाता है) और रब्बाह; ये दो नगर हैं, और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6264', '6', '15', '61', '¶ जंगल में ये नगर हैं अर्थात् बेतराबा, मिद्दीन, सकाका;');
INSERT INTO `bible_verses_irv` VALUES ('6265', '6', '15', '62', 'निबशान, नमक का नगर और एनगदी, ये छः नगर हैं और इनके गाँव भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6266', '6', '15', '63', '¶ यरूशलेम के निवासी यबूसियों को यहूदी न निकाल सके; इसलिए आज के दिन तक यबूसी यहूदियों के संग यरूशलेम में रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6267', '6', '16', '1', '¶ फिर यूसुफ की सन्तान का भाग चिट्ठी डालने से ठहराया गया, उनकी सीमा यरीहो के पास की यरदन नदी से, अर्थात् पूर्व की ओर यरीहो के जल से आरम्भ होकर उस पहाड़ी देश से होते हुए, जो जंगल में हैं, बेतेल को पहुँचा;');
INSERT INTO `bible_verses_irv` VALUES ('6268', '6', '16', '2', 'वहाँ से वह लूज तक पहुँचा, और एरेकियों की सीमा से होते हुए अतारोत पर जा निकला;');
INSERT INTO `bible_verses_irv` VALUES ('6269', '6', '16', '3', 'और पश्चिम की ओर यपलेतियों की सीमा से उतरकर फिर नीचेवाले बेथोरोन की सीमा से होकर गेजेर को पहुँचा, और समुद्र पर निकला।');
INSERT INTO `bible_verses_irv` VALUES ('6270', '6', '16', '4', 'तब मनश्शे और एप्रैम नामक यूसुफ के दोनों पुत्रों की सन्तान ने अपना-अपना भाग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6271', '6', '16', '5', '¶ एप्रैमियों की सीमा उनके कुलों के अनुसार यह ठहरी; अर्थात् उनके भाग की सीमा पूर्व से आरम्भ होकर अत्रोतदार से होते हुए ऊपरवाले बेथोरोन तक पहुँचा;');
INSERT INTO `bible_verses_irv` VALUES ('6272', '6', '16', '6', 'और उत्तरी सीमा पश्चिम की ओर के मिकमतात से आरम्भ होकर पूर्व की ओर मुड़कर तानतशीलो को पहुँचा, और उसके पास से होते हुए यानोह तक पहुँचा;');
INSERT INTO `bible_verses_irv` VALUES ('6273', '6', '16', '7', 'फिर यानोह से वह अतारोत और नारा को उतरती हुई यरीहो के पास होकर यरदन पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('6274', '6', '16', '8', 'फिर वही सीमा तप्पूह से निकलकर, और पश्चिम की ओर जाकर, काना की नदी तक होकर समुद्र पर निकली। एप्रैमियों के गोत्र का भाग उनके कुलों के अनुसार यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6275', '6', '16', '9', 'और मनश्शेइयों के भाग के बीच भी कई एक नगर अपने-अपने गाँवों समेत एप्रैमियों के लिये अलग किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6276', '6', '16', '10', 'परन्तु जो कनानी गेजेर में बसे थे उनको एप्रैमियों ने वहाँ से नहीं निकाला; इसलिए वे कनानी उनके बीच आज के दिन तक बसे हैं, और बेगारी में दास के समान काम करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6277', '6', '17', '1', '¶ फिर यूसुफ के जेठे मनश्शे के गोत्र का भाग चिट्ठी डालने से यह ठहरा। मनश्शे का जेठा पुत्र गिलाद का पिता माकीर योद्धा था, इस कारण उसके वंश को गिलाद और बाशान मिला।');
INSERT INTO `bible_verses_irv` VALUES ('6278', '6', '17', '2', 'इसलिए यह भाग दूसरे मनश्शेइयों के लिये उनके कुलों के अनुसार ठहरा, अर्थात् अबीएजेर, हेलेक, अस्रीएल, शेकेम, हेपेर, और शमीदा; जो अपने-अपने कुलों के अनुसार यूसुफ के पुत्र मनश्शे के वंश में के पुरुष थे, उनके अलग-अलग वंशों के लिये ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6279', '6', '17', '3', 'परन्तु हेपेर जो गिलाद का पुत्र, माकीर का पोता, और मनश्शे का परपोता था, उसके पुत्र सलोफाद के बेटे नहीं, बेटियाँ ही हुईं; और उनके नाम महला, नोवा, होग्ला, मिल्का, और तिर्सा हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6280', '6', '17', '4', 'तब वे एलीआजर याजक, नून के पुत्र यहोशू, और प्रधानों के पास जाकर कहने लगीं, यहोवा ने मूसा को आज्ञा दी थी, कि वह हमको हमारे भाइयों के बीच भाग दे। तो यहोशू ने यहोवा की आज्ञा के अनुसार उन्हें उनके चाचाओं के बीच भाग दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6281', '6', '17', '5', 'तब मनश्शे को, यरदन पार गिलाद देश और बाशान को छोड़, दस भाग मिले;');
INSERT INTO `bible_verses_irv` VALUES ('6282', '6', '17', '6', 'क्योंकि मनश्शेइयों के बीच में मनश्शेई स्त्रियों को भी भाग मिला। और दूसरे मनश्शेइयों को गिलाद देश मिला।');
INSERT INTO `bible_verses_irv` VALUES ('6283', '6', '17', '7', '¶ और मनश्शे की सीमा आशेर से लेकर मिकमतात तक पहुँची, जो शेकेम के सामने है; फिर वह दक्षिण की ओर बढ़कर एनतप्पूह के निवासियों तक पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('6284', '6', '17', '8', 'तप्पूह की भूमि तो मनश्शे को मिली, परन्तु तप्पूह नगर जो मनश्शे की सीमा पर बसा है वह एप्रैमियों का ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6285', '6', '17', '9', 'फिर वहाँ से वह सीमा काना की नदी तक उतरकर उसके दक्षिण की ओर तक पहुँच गई; ये नगर यद्यपि मनश्शे के नगरों के बीच में थे तो भी एप्रैम के ठहरे; और मनश्शे की सीमा उस नदी के उत्तर की ओर से जाकर समुद्र पर निकली;');
INSERT INTO `bible_verses_irv` VALUES ('6286', '6', '17', '10', 'दक्षिण की ओर का देश तो एप्रैम को और उत्तर की ओर का मनश्शे को मिला, और उसकी सीमा समुद्र ठहरी; और वे उत्तर की ओर आशेर से और पूर्व की ओर इस्साकार से जा मिलीं।');
INSERT INTO `bible_verses_irv` VALUES ('6287', '6', '17', '11', 'और मनश्शे को, इस्साकार और आशेर अपने-अपने नगरों समेत बेतशान, यिबलाम, और अपने नगरों समेत दोर के निवासी, और अपने नगरों समेत एनदोर के निवासी, और अपने नगरों समेत तानाक की निवासी, और अपने नगरों समेत मगिद्दो के निवासी, ये तीनों जो ऊँचे स्थानों पर बसे हैं मिले।');
INSERT INTO `bible_verses_irv` VALUES ('6288', '6', '17', '12', 'परन्तु मनश्शेई उन नगरों के निवासियों को उनमें से नहीं निकाल सके; इसलिए कनानी उस देश में बसे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6289', '6', '17', '13', 'तो भी जब इस्राएली सामर्थी हो गए, तब कनानियों से बेगारी तो कराने लगे, परन्तु उनको पूरी रीति से निकाल बाहर न किया।');
INSERT INTO `bible_verses_irv` VALUES ('6290', '6', '17', '14', '¶ यूसुफ की सन्तान यहोशू से कहने लगी, “हम तो गिनती में बहुत हैं, क्योंकि अब तक यहोवा हमें आशीष ही देता आया है, फिर तूने हमारे भाग के लिये चिट्ठी डालकर क्यों एक ही अंश दिया है?”');
INSERT INTO `bible_verses_irv` VALUES ('6291', '6', '17', '15', 'यहोशू ने उनसे कहा, “यदि तुम गिनती में बहुत हो, और एप्रैम का पहाड़ी देश तुम्हारे लिये छोटा हो, तो परिज्जियों और रपाइयों का देश जो जंगल है उसमें जाकर पेड़ों को काट डालो।”');
INSERT INTO `bible_verses_irv` VALUES ('6292', '6', '17', '16', 'यूसुफ की सन्तान ने कहा, “वह पहाड़ी देश हमारे लिये छोटा है; और बेतशान और उसके नगरों में रहनेवाले, और यिज्रेल की तराई में रहनेवाले, जितने कनानी नीचे के देश में रहते हैं, उन सभी के पास लोहे के रथ हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('6293', '6', '17', '17', 'फिर यहोशू ने, क्या एप्रैमी क्या मनश्शेई, अर्थात् यूसुफ के सारे घराने से कहा, “हाँ तुम लोग तो गिनती में बहुत हो, और तुम्हारी सामर्थ्य भी बड़ी है, इसलिए तुम को केवल एक ही भाग न मिलेगा;');
INSERT INTO `bible_verses_irv` VALUES ('6294', '6', '17', '18', 'पहाड़ी देश भी तुम्हारा हो जाएगा; क्योंकि वह जंगल तो है, परन्तु उसके पेड़ काट डालो, तब उसके आस-पास का देश भी तुम्हारा हो जाएगा; क्योंकि चाहे कनानी सामर्थी हों, और उनके पास लोहे के रथ भी हों, तो भी तुम उन्हें वहाँ से निकाल सकोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6295', '6', '18', '1', '¶ फिर इस्राएलियों की सारी मण्डली ने शीलो में इकट्ठी होकर वहाँ मिलापवाले तम्बू को खड़ा किया; क्योंकि देश उनके वश में आ गया था।');
INSERT INTO `bible_verses_irv` VALUES ('6296', '6', '18', '2', 'और इस्राएलियों में से सात गोत्रों के लोग अपना-अपना भाग बिना पाये रह गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('6297', '6', '18', '3', 'तब यहोशू ने इस्राएलियों से कहा, “जो देश तुम्हारे पूर्वजों के परमेश्वर यहोवा ने तुम्हें दिया है, उसे अपने अधिकार में कर लेने में तुम कब तक ढिलाई करते रहोगे?');
INSERT INTO `bible_verses_irv` VALUES ('6298', '6', '18', '4', 'अब प्रति गोत्र के पीछे तीन मनुष्य ठहरा लो, और मैं उन्हें इसलिए भेजूँगा कि वे चलकर देश में घूमें फिरें, और अपने-अपने गोत्र के भाग के प्रयोजन के अनुसार उसका हाल लिख लिखकर मेरे पास लौट आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('6299', '6', '18', '5', 'और वे देश के सात भाग लिखें, यहूदी तो दक्षिण की ओर अपने भाग में, और यूसुफ के घराने के लोग उत्तर की ओर अपने भाग में रहें।');
INSERT INTO `bible_verses_irv` VALUES ('6300', '6', '18', '6', 'और तुम देश के सात भाग लिखकर मेरे पास ले आओ; और मैं यहाँ तुम्हारे लिये अपने परमेश्वर यहोवा के सामने चिट्ठी डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('6301', '6', '18', '7', 'और लेवियों का तुम्हारे मध्य में कोई भाग न होगा, क्योंकि यहोवा का दिया हुआ याजकपद ही उनका भाग है; और गाद, रूबेन, और मनश्शे के आधे गोत्र के लोग यरदन के पूर्व की ओर यहोवा के दास मूसा का दिया हुआ अपना-अपना भाग पा चुके हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('6302', '6', '18', '8', '¶ तब वे पुरुष उठकर चल दिए; और जो उस देश का हाल लिखने को चले उन्हें यहोशू ने यह आज्ञा दी, “जाकर देश में घूमो फिरो, और उसका हाल लिखकर मेरे पास लौट आओ; और मैं यहाँ शीलो में यहोवा के सामने तुम्हारे लिये चिट्ठी डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6303', '6', '18', '9', 'तब वे पुरुष चल दिए, और उस देश में घूमें, और उसके नगरों के सात भाग करके उनका हाल पुस्तक में लिखकर शीलो की छावनी में यहोशू के पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('6304', '6', '18', '10', 'तब यहोशू ने शीलो में यहोवा के सामने उनके लिये चिट्ठियाँ डालीं; और वहीं यहोशू ने इस्राएलियों को उनके भागों के अनुसार देश बाँट दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6305', '6', '18', '11', '¶ बिन्यामीनियों के गोत्र की चिट्ठी उनके कुलों के अनुसार निकली, और उनका भाग यहूदियों और यूसुफियों के बीच में पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6306', '6', '18', '12', 'और उनकी उत्तरी सीमा यरदन से आरम्भ हुई, और यरीहो की उत्तरी ओर से चढ़ते हुए पश्चिम की ओर पहाड़ी देश में होकर बेतावेन के जंगल में निकली;');
INSERT INTO `bible_verses_irv` VALUES ('6307', '6', '18', '13', 'वहाँ से वह लूज को पहुँची (जो बेतेल भी कहलाता है), और लूज की दक्षिणी ओर से होते हुए निचले बेथोरोन के दक्षिणी ओर के पहाड़ के पास हो अत्रोतदार को उतर गई।');
INSERT INTO `bible_verses_irv` VALUES ('6308', '6', '18', '14', 'फिर पश्चिमी सीमा मुड़कर बेथोरोन के सामने और उसकी दक्षिण ओर के पहाड़ से होते हुए किर्यतबाल नामक यहूदियों के एक नगर पर निकली (जो किर्यत्यारीम भी कहलाता है); पश्चिम की सीमा यही ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('6309', '6', '18', '15', 'फिर दक्षिण की ओर की सीमा पश्चिम से आरम्भ होकर किर्यत्यारीम के सिरे से निकलकर नेप्तोह के सोते पर पहुँची;');
INSERT INTO `bible_verses_irv` VALUES ('6310', '6', '18', '16', 'और उस पहाड़ के सिरे पर उतरी, जो हिन्नोम के पुत्र की तराई के सामने और रपाईम नामक तराई के उत्तरी ओर है; वहाँ से वह हिन्नोम की तराई में, अर्थात् यबूस के दक्षिणी ओर होकर एनरोगेल को उतरी;');
INSERT INTO `bible_verses_irv` VALUES ('6311', '6', '18', '17', 'वहाँ से वह उत्तर की ओर मुड़कर एनशेमेश को निकलकर उस गलीलोत की ओर गई, जो अदुम्मीम की चढ़ाई के सामने है, फिर वहाँ से वह रूबेन के पुत्र बोहन के पत्थर तक उतर गई;');
INSERT INTO `bible_verses_irv` VALUES ('6312', '6', '18', '18', 'वहाँ से वह उत्तर की ओर जाकर अराबा के सामने के पहाड़ की ओर से होते हुए अराबा को उतरी;');
INSERT INTO `bible_verses_irv` VALUES ('6313', '6', '18', '19', 'वहाँ से वह सीमा बेथोग्ला की उत्तरी ओर से जाकर खारे ताल की उत्तर ओर के कोल में यरदन के मुहाने पर निकली; दक्षिण की सीमा यही ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('6314', '6', '18', '20', 'और पूर्व की ओर की सीमा यरदन ही ठहरी। बिन्यामीनियों का भाग, चारों ओर की सीमाओं सहित, उनके कुलों के अनुसार, यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6315', '6', '18', '21', '¶ बिन्यामीनियों के गोत्र को उनके कुलों के अनुसार ये नगर मिले, अर्थात् यरीहो, बेथोग्ला, एमेक्कसीस,');
INSERT INTO `bible_verses_irv` VALUES ('6316', '6', '18', '22', 'बेतराबा, समारैम, बेतेल,');
INSERT INTO `bible_verses_irv` VALUES ('6317', '6', '18', '23', 'अब्बीम, पारा, ओप्रा,');
INSERT INTO `bible_verses_irv` VALUES ('6318', '6', '18', '24', 'कपरम्मोनी, ओफनी और गेबा; ये बारह नगर और इनके गाँव मिले।');
INSERT INTO `bible_verses_irv` VALUES ('6319', '6', '18', '25', 'फिर गिबोन, रामाह, बेरोत,');
INSERT INTO `bible_verses_irv` VALUES ('6320', '6', '18', '26', 'मिस्पे, कपीरा, मोसा,');
INSERT INTO `bible_verses_irv` VALUES ('6321', '6', '18', '27', 'रेकेम, यिर्पेल, तरला,');
INSERT INTO `bible_verses_irv` VALUES ('6322', '6', '18', '28', 'सेला, एलेप, यबूस (जो यरूशलेम भी कहलाता है), गिबा और किर्यत; ये चौदह नगर और इनके गाँव उन्हें मिले। बिन्यामीनियों का भाग उनके कुलों के अनुसार यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6323', '6', '19', '1', '¶ दूसरी चिट्ठी शिमोन के नाम पर, अर्थात् शिमोनियों के कुलों के अनुसार उनके गोत्र के नाम पर निकली; और उनका भाग यहूदियों के भाग के बीच में ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6324', '6', '19', '2', 'उनके भाग में ये नगर हैं, अर्थात् बेर्शेबा, शेबा, मोलादा,');
INSERT INTO `bible_verses_irv` VALUES ('6325', '6', '19', '3', 'हसर्शूआल, बाला, एसेम,');
INSERT INTO `bible_verses_irv` VALUES ('6326', '6', '19', '4', 'एलतोलद, बतूल, होर्मा,');
INSERT INTO `bible_verses_irv` VALUES ('6327', '6', '19', '5', 'सिकलग, बेत्मर्काबोत, हसर्शूसा,');
INSERT INTO `bible_verses_irv` VALUES ('6328', '6', '19', '6', 'बेतलबाओत, और शारूहेन; ये तेरह नगर और इनके गाँव उन्हें मिले।');
INSERT INTO `bible_verses_irv` VALUES ('6329', '6', '19', '7', 'फिर ऐन, रिम्मोन, एतेर, और आशान, ये चार नगर गाँवों समेत;');
INSERT INTO `bible_verses_irv` VALUES ('6330', '6', '19', '8', 'और बालत्बेर जो दक्षिण देश का रामाह भी कहलाता है, वहाँ तक इन नगरों के चारों ओर के सब गाँव भी उन्हें मिले। शिमोनियों के गोत्र का भाग उनके कुलों के अनुसार यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6331', '6', '19', '9', 'शिमोनियों का भाग तो यहूदियों के अंश में से दिया गया; क्योंकि यहूदियों का भाग उनके लिये बहुत था, इस कारण शिमोनियों का भाग उन्हीं के भाग के बीच ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6332', '6', '19', '10', '¶ तीसरी चिट्ठी जबूलूनियों के कुलों के अनुसार उनके नाम पर निकली। और उनके भाग की सीमा सारीद तक पहुँची;');
INSERT INTO `bible_verses_irv` VALUES ('6333', '6', '19', '11', 'और उनकी सीमा पश्चिम की ओर मरला को चढ़कर दब्बेशेत को पहुँची; और योकनाम के सामने के नाले तक पहुँच गई;');
INSERT INTO `bible_verses_irv` VALUES ('6334', '6', '19', '12', 'फिर सारीद से वह सूर्योदय की ओर मुड़कर किसलोत्ताबोर की सीमा तक पहुँची, और वहाँ से बढ़ते-बढ़ते दाबरात में निकली, और यापी की ओर जा निकली;');
INSERT INTO `bible_verses_irv` VALUES ('6335', '6', '19', '13', 'वहाँ से वह पूर्व की ओर आगे बढ़कर गथेपेर और इत्कासीन को गई, और उस रिम्मोन में निकली जो नेआ तक फैला हुआ है;');
INSERT INTO `bible_verses_irv` VALUES ('6336', '6', '19', '14', 'वहाँ से वह सीमा उसके उत्तर की ओर से मुड़कर हन्नातोन पर पहुँची, और यिप्तहेल की तराई में जा निकली;');
INSERT INTO `bible_verses_irv` VALUES ('6337', '6', '19', '15', 'कत्तात, नहलाल, शिम्रोन, यिदला, और बैतलहम; ये बारह नगर उनके गाँवों समेत उसी भाग के ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('6338', '6', '19', '16', 'जबूलूनियों का भाग उनके कुलों के अनुसार यही ठहरा; और उसमें अपने-अपने गाँवों समेत ये ही नगर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6339', '6', '19', '17', '¶ चौथी चिट्ठी इस्साकारियों के कुलों के अनुसार उनके नाम पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('6340', '6', '19', '18', 'और उनकी सीमा यिज्रेल, कसुल्लोत, शूनेम');
INSERT INTO `bible_verses_irv` VALUES ('6341', '6', '19', '19', 'हपारैम, शीओन, अनाहरत,');
INSERT INTO `bible_verses_irv` VALUES ('6342', '6', '19', '20', 'रब्बीत, किश्योन, एबेस,');
INSERT INTO `bible_verses_irv` VALUES ('6343', '6', '19', '21', 'रेमेत, एनगन्नीम, एनहद्दा, और बेत्पस्सेस तक पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('6344', '6', '19', '22', 'फिर वह सीमा ताबोर, शहसूमा और बेतशेमेश तक पहुँची, और उनकी सीमा यरदन नदी पर जा निकली; इस प्रकार उनको सोलह नगर अपने-अपने गाँवों समेत मिले।');
INSERT INTO `bible_verses_irv` VALUES ('6345', '6', '19', '23', 'कुलों के अनुसार इस्साकारियों के गोत्र का भाग नगरों और गाँवों समेत यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6346', '6', '19', '24', '¶ पाँचवीं चिट्ठी आशेरियों के गोत्र के कुलों के अनुसार उनके नाम पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('6347', '6', '19', '25', 'उनकी सीमा में हेल्कात, हली, बेतेन, अक्षाप,');
INSERT INTO `bible_verses_irv` VALUES ('6348', '6', '19', '26', 'अलाम्मेल्लेक, अमाद, और मिशाल थे; और वह पश्चिम की ओर कर्मेल तक और शीहोर्लिब्नात तक पहुँची;');
INSERT INTO `bible_verses_irv` VALUES ('6349', '6', '19', '27', 'फिर वह सूर्योदय की ओर मुड़कर बेतदागोन को गई, और जबूलून के भाग तक, और यिप्तहेल की तराई में उत्तर की ओर होकर बेतेमेक और नीएल तक पहुँची और उत्तर की ओर जाकर काबूल पर निकली,');
INSERT INTO `bible_verses_irv` VALUES ('6350', '6', '19', '28', 'और वह एब्रोन, रहोब, हम्मोन, और काना से होकर बड़े सीदोन को पहुँची;');
INSERT INTO `bible_verses_irv` VALUES ('6351', '6', '19', '29', 'वहाँ से वह सीमा मुड़कर रामाह से होते हुए सोर नामक गढ़वाले नगर तक चली गई; फिर सीमा होसा की ओर मुड़कर और अकजीब के पास के देश में होकर समुद्र पर निकली,');
INSERT INTO `bible_verses_irv` VALUES ('6352', '6', '19', '30', 'उम्मा, अपेक, और रहोब भी उनके भाग में ठहरे; इस प्रकार बाईस नगर अपने-अपने गाँवों समेत उनको मिले।');
INSERT INTO `bible_verses_irv` VALUES ('6353', '6', '19', '31', 'कुलों के अनुसार आशेरियों के गोत्र का भाग नगरों और गाँवों समेत यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6354', '6', '19', '32', '¶ छठवीं चिट्ठी नप्तालियों के कुलों के अनुसार उनके नाम पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('6355', '6', '19', '33', 'और उनकी सीमा हेलेप से, और सानन्नीम के बांज वृक्ष से, अदामीनेकेब और यब्नेल से होकर, और लक्कूम को जाकर यरदन पर निकली;');
INSERT INTO `bible_verses_irv` VALUES ('6356', '6', '19', '34', 'वहाँ से वह सीमा पश्चिम की ओर मुड़कर अजनोत्ताबोर को गई, और वहाँ से हुक्कोक को गई, और दक्षिण, और जबूलून के भाग तक, और पश्चिम की ओर आशेर के भाग तक, और सूर्योदय की ओर यहूदा के भाग के पास की यरदन नदी पर पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('6357', '6', '19', '35', 'और उनके गढ़वाले नगर ये हैं, अर्थात् सिद्दीम, सेर, हम्मत, रक्कत, किन्नेरेत,');
INSERT INTO `bible_verses_irv` VALUES ('6358', '6', '19', '36', 'अदामा, रामाह, हासोर,');
INSERT INTO `bible_verses_irv` VALUES ('6359', '6', '19', '37', 'केदेश, एद्रेई, एन्हासोर,');
INSERT INTO `bible_verses_irv` VALUES ('6360', '6', '19', '38', 'यिरोन, मिगदलेल, होरेम, बेतनात, और बेतशेमेश; ये उन्नीस नगर गाँवों समेत उनको मिले।');
INSERT INTO `bible_verses_irv` VALUES ('6361', '6', '19', '39', 'कुलों के अनुसार नप्तालियों के गोत्र का भाग नगरों और उनके गाँवों समेत यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6362', '6', '19', '40', '¶ सातवीं चिट्ठी कुलों के अनुसार दान के गोत्र के नाम पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('6363', '6', '19', '41', 'और उनके भाग की सीमा में सोरा, एश्ताओल, ईरशेमेश,');
INSERT INTO `bible_verses_irv` VALUES ('6364', '6', '19', '42', 'शालब्बीन, अय्यालोन, यितला,');
INSERT INTO `bible_verses_irv` VALUES ('6365', '6', '19', '43', 'एलोन, तिम्नाह, एक्रोन,');
INSERT INTO `bible_verses_irv` VALUES ('6366', '6', '19', '44', 'एलतके, गिब्बतोन, बालात,');
INSERT INTO `bible_verses_irv` VALUES ('6367', '6', '19', '45', 'यहूद, बनेबराक, गत्रिम्मोन,');
INSERT INTO `bible_verses_irv` VALUES ('6368', '6', '19', '46', 'मेयर्कोन, और रक्कोन ठहरे, और याफा के सामने की सीमा भी उनकी थी।');
INSERT INTO `bible_verses_irv` VALUES ('6369', '6', '19', '47', 'और दानियों का भाग इससे अधिक हो गया, अर्थात् दानी लेशेम पर चढ़कर उससे लड़े, और उसे लेकर तलवार से मार डाला, और उसको अपने अधिकार में करके उसमें बस गए, और अपने मूलपुरुष के नाम पर लेशेम का नाम दान रखा।');
INSERT INTO `bible_verses_irv` VALUES ('6370', '6', '19', '48', 'कुलों के अनुसार दान के गोत्र का भाग नगरों और गाँवों समेत यही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6371', '6', '19', '49', '¶ जब देश का बाँटा जाना सीमाओं के अनुसार पूरा हो गया, तब इस्राएलियों ने नून के पुत्र यहोशू को भी अपने बीच में एक भाग दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6372', '6', '19', '50', 'यहोवा के कहने के अनुसार उन्होंने उसको उसका माँगा हुआ नगर दिया, यह एप्रैम के पहाड़ी देश में का तिम्नत्सेरह है; और वह उस नगर को बसाकर उसमें रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6373', '6', '19', '51', '¶ जो-जो भाग एलीआजर याजक, और नून के पुत्र यहोशू, और इस्राएलियों के गोत्रों के घरानों के पूर्वजों के मुख्य-मुख्य पुरुषों ने शीलो में, मिलापवाले तम्बू के द्वार पर, यहोवा के सामने चिट्ठी डाल डालके बाँट दिए वे ये ही हैं। इस प्रकार उन्होंने देश विभाजन का काम पूरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6374', '6', '20', '1', '¶ फिर यहोवा ने यहोशू से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('6375', '6', '20', '2', '“इस्राएलियों से यह कह, ‘मैंने मूसा के द्वारा तुम से शरण नगरों की जो चर्चा की थी उसके अनुसार उनको ठहरा लो,');
INSERT INTO `bible_verses_irv` VALUES ('6376', '6', '20', '3', 'जिससे जो कोई भूल से बिना जाने किसी को मार डाले, वह उनमें से किसी में भाग जाए; इसलिए वे नगर खून के पलटा लेनेवाले से बचने के लिये तुम्हारे शरणस्थान ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('6377', '6', '20', '4', 'वह उन नगरों में से किसी को भाग जाए, और उस नगर के फाटक में से खड़ा होकर उसके पुरनियों को अपना मुकद्दमा कह सुनाए; और वे उसको अपने नगर में अपने पास टिका लें, और उसे कोई स्थान दें, जिसमें वह उनके साथ रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6378', '6', '20', '5', 'और यदि खून का पलटा लेनेवाला उसका पीछा करे, तो वे यह जानकर कि उसने अपने पड़ोसी को बिना जाने, और पहले उससे बिना बैर रखे मारा, उस खूनी को उसके हाथ में न दें।');
INSERT INTO `bible_verses_irv` VALUES ('6379', '6', '20', '6', 'और जब तक वह मण्डली के सामने न्याय के लिये खड़ा न हो, और जब तक उन दिनों का महायाजक न मर जाए, तब तक वह उसी नगर में रहे; उसके बाद वह खूनी अपने नगर को लौटकर जिससे वह भाग आया हो अपने घर में फिर रहने पाए।’”');
INSERT INTO `bible_verses_irv` VALUES ('6380', '6', '20', '7', '¶ और उन्होंने नप्ताली के पहाड़ी देश में गलील के केदेश को, और एप्रैम के पहाड़ी देश में शेकेम को, और यहूदा के पहाड़ी देश में किर्यतअर्बा को, (जो हेब्रोन भी कहलाता है) पवित्र ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('6381', '6', '20', '8', 'और यरीहो के पास के यरदन के पूर्व की ओर उन्होंने रूबेन के गोत्र के भाग में बेसेर को, जो जंगल में चौरस भूमि पर बसा हुआ है, और गाद के गोत्र के भाग में गिलाद के रामोत को, और मनश्शे के गोत्र के भाग में बाशान के गोलन को ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('6382', '6', '20', '9', 'सारे इस्राएलियों के लिये, और उनके बीच रहनेवाले परदेशियों के लिये भी, जो नगर इस मनसा से ठहराए गए कि जो कोई किसी प्राणी को भूल से मार डाले वह उनमें से किसी में भाग जाए, और जब तक न्याय के लिये मण्डली के सामने खड़ा न हो, तब तक खून का पलटा लेनेवाला उसे मार डालने न पाए, वे यह ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6383', '6', '21', '1', '¶ तब लेवियों के पूर्वजों के घरानों के मुख्य-मुख्य पुरुष एलीआजर याजक, और नून के पुत्र यहोशू, और इस्राएली गोत्रों के पूर्वजों के घरानों के मुख्य-मुख्य पुरुषों के पास आकर');
INSERT INTO `bible_verses_irv` VALUES ('6384', '6', '21', '2', 'कनान देश के शीलो नगर में कहने लगे, “यहोवा ने मूसा के द्वारा हमें बसने के लिये नगर, और हमारे पशुओं के लिये उन्हीं नगरों की चराइयाँ भी देने की आज्ञा दी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('6385', '6', '21', '3', 'तब इस्राएलियों ने यहोवा के कहने के अनुसार अपने-अपने भाग में से लेवियों को चराइयों समेत ये नगर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6386', '6', '21', '4', '¶ तब कहातियों के कुलों के नाम पर चिट्ठी निकली। इसलिए लेवियों में से हारून याजक के वंश को यहूदी, शिमोन, और बिन्यामीन के गोत्रों के भागों में से तेरह नगर मिले।');
INSERT INTO `bible_verses_irv` VALUES ('6387', '6', '21', '5', '¶ बाकी कहातियों को एप्रैम के गोत्र के कुलों, और दान के गोत्र, और मनश्शे के आधे गोत्र के भागों में से चिट्ठी डाल डालकर दस नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6388', '6', '21', '6', '¶ और गेर्शोनियों को इस्साकार के गोत्र के कुलों, और आशेर, और नप्ताली के गोत्रों के भागों में से, और मनश्शे के उस आधे गोत्र के भागों में से भी जो बाशान में था चिट्ठी डाल डालकर तेरह नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6389', '6', '21', '7', 'कुलों के अनुसार मरारियों को रूबेन, गाद, और जबूलून के गोत्रों के भागों में से बारह नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6390', '6', '21', '8', '¶ जो आज्ञा यहोवा ने मूसा के द्वारा दी थी उसके अनुसार इस्राएलियों ने लेवियों को चराइयों समेत ये नगर चिट्ठी डाल डालकर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6391', '6', '21', '9', 'उन्होंने यहूदियों और शिमोनियों के गोत्रों के भागों में से ये नगर जिनके नाम लिखे हैं दिए;');
INSERT INTO `bible_verses_irv` VALUES ('6392', '6', '21', '10', 'ये नगर लेवीय कहाती कुलों में से हारून के वंश के लिये थे; क्योंकि पहली चिट्ठी उन्हीं के नाम पर निकली थी।');
INSERT INTO `bible_verses_irv` VALUES ('6393', '6', '21', '11', 'अर्थात् उन्होंने उनको यहूदा के पहाड़ी देश में चारों ओर की चराइयों समेत किर्यतअर्बा नगर दे दिया, जो अनाक के पिता अर्बा के नाम पर कहलाया और हेब्रोन भी कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('6394', '6', '21', '12', 'परन्तु उस नगर के खेत और उसके गाँव उन्होंने यपुन्ने के पुत्र कालेब को उसकी निज भूमि करके दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6395', '6', '21', '13', '¶ तब उन्होंने हारून याजक के वंश को चराइयों समेत खूनी के शरणनगर हेब्रोन, और अपनी-अपनी चराइयों समेत लिब्ना,');
INSERT INTO `bible_verses_irv` VALUES ('6396', '6', '21', '14', 'यत्तीर, एश्तमो,');
INSERT INTO `bible_verses_irv` VALUES ('6397', '6', '21', '15', 'होलोन, दबीर, ऐन,');
INSERT INTO `bible_verses_irv` VALUES ('6398', '6', '21', '16', 'युत्ता और बेतशेमेश दिए; इस प्रकार उन दोनों गोत्रों के भागों में से नौ नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6399', '6', '21', '17', 'और बिन्यामीन के गोत्र के भाग में से अपनी-अपनी चराइयों समेत ये चार नगर दिए गए, अर्थात् गिबोन, गेबा,');
INSERT INTO `bible_verses_irv` VALUES ('6400', '6', '21', '18', 'अनातोत और अल्मोन।');
INSERT INTO `bible_verses_irv` VALUES ('6401', '6', '21', '19', 'इस प्रकार हारूनवंशी याजकों को तेरह नगर और उनकी चराइयाँ मिलीं।');
INSERT INTO `bible_verses_irv` VALUES ('6402', '6', '21', '20', '¶ फिर बाकी कहाती लेवियों के कुलों के भाग के नगर चिट्ठी डाल डालकर एप्रैम के गोत्र के भाग में से दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6403', '6', '21', '21', 'अर्थात् उनको चराइयों समेत एप्रैम के पहाड़ी देश में खूनी के शरण लेने का शेकेम नगर दिया गया, फिर अपनी-अपनी चराइयों समेत गेजेर,');
INSERT INTO `bible_verses_irv` VALUES ('6404', '6', '21', '22', 'किबसैम, और बेथोरोन; ये चार नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6405', '6', '21', '23', 'और दान के गोत्र के भाग में से अपनी-अपनी चराइयों समेत, एलतके, गिब्बतोन,');
INSERT INTO `bible_verses_irv` VALUES ('6406', '6', '21', '24', 'अय्यालोन, और गत्रिम्मोन; ये चार नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6407', '6', '21', '25', 'और मनश्शे के आधे गोत्र के भाग में से अपनी-अपनी चराइयों समेत तानाक और गत्रिम्मोन; ये दो नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6408', '6', '21', '26', 'इस प्रकार बाकी कहातियों के कुलों के सब नगर चराइयों समेत दस ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('6409', '6', '21', '27', '¶ फिर लेवियों के कुलों में के गेर्शोनियों को मनश्शे के आधे गोत्र के भाग में से अपनी-अपनी चराइयों समेत खूनी के शरणनगर बाशान का गोलन और बेशतरा; ये दो नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6410', '6', '21', '28', 'और इस्साकार के गोत्र के भाग में से अपनी-अपनी चराइयों समेत किश्योन, दाबरात,');
INSERT INTO `bible_verses_irv` VALUES ('6411', '6', '21', '29', 'यर्मूत, और एनगन्नीम; ये चार नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6412', '6', '21', '30', 'और आशेर के गोत्र के भाग में से अपनी-अपनी चराइयों समेत मिशाल, अब्दोन,');
INSERT INTO `bible_verses_irv` VALUES ('6413', '6', '21', '31', 'हेल्कात, और रहोब; ये चार नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6414', '6', '21', '32', 'और नप्ताली के गोत्र के भाग में से अपनी-अपनी चराइयों समेत खूनी के शरणनगर गलील का केदेश, फिर हम्मोतदोर, और कर्तान; ये तीन नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6415', '6', '21', '33', 'गेर्शोनियों के कुलों के अनुसार उनके सब नगर अपनी-अपनी चराइयों समेत तेरह ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('6416', '6', '21', '34', '¶ फिर बाकी लेवियों, अर्थात् मरारियों के कुलों को जबूलून के गोत्र के भाग में से अपनी-अपनी चराइयों समेत योकनाम, कर्ता,');
INSERT INTO `bible_verses_irv` VALUES ('6417', '6', '21', '35', 'दिम्ना, और नहलाल; ये चार नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6418', '6', '21', '36', 'और रूबेन के गोत्र के भाग में से अपनी-अपनी चराइयों समेत बेसेर, यहस,');
INSERT INTO `bible_verses_irv` VALUES ('6419', '6', '21', '37', 'कदेमोत, और मेपात; ये चार नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6420', '6', '21', '38', 'और गाद के गोत्र के भाग में से अपनी-अपनी चराइयों समेत खूनी के शरणनगर गिलाद में का रामोत, फिर महनैम,');
INSERT INTO `bible_verses_irv` VALUES ('6421', '6', '21', '39', 'हेशबोन, और याजेर, जो सब मिलाकर चार नगर हैं दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6422', '6', '21', '40', 'लेवियों के बाकी कुलों अर्थात् मरारियों के कुलों के अनुसार उनके सब नगर ये ही ठहरे, इस प्रकार उनको बारह नगर चिट्ठी डाल डालकर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('6423', '6', '21', '41', '¶ इस्राएलियों की निज भूमि के बीच लेवियों के सब नगर अपनी-अपनी चराइयों समेत अड़तालीस ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('6424', '6', '21', '42', 'ये सब नगर अपने-अपने चारों ओर की चराइयों के साथ ठहरे; इन सब नगरों की यही दशा थी।');
INSERT INTO `bible_verses_irv` VALUES ('6425', '6', '21', '43', '¶ इस प्रकार यहोवा ने इस्राएलियों को वह सारा देश दिया, जिसे उसने उनके पूर्वजों से शपथ खाकर देने को कहा था; और वे उसके अधिकारी होकर उसमें बस गए।');
INSERT INTO `bible_verses_irv` VALUES ('6426', '6', '21', '44', 'और यहोवा ने उन सब बातों के अनुसार, जो उसने उनके पूर्वजों से शपथ खाकर कही थीं, उन्हें चारों ओर से विश्राम दिया; और उनके शत्रुओं में से कोई भी उनके सामने टिक न सका; यहोवा ने उन सभी को उनके वश में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6427', '6', '21', '45', 'जितनी भलाई की बातें यहोवा ने इस्राएल के घराने से कही थीं उनमें से कोई भी बात न छूटी; सब की सब पूरी हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('6428', '6', '22', '1', '¶ उस समय यहोशू ने रूबेनियों, गादियों, और मनश्शे के आधे गोत्रियों को बुलवाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('6429', '6', '22', '2', '“जो-जो आज्ञा यहोवा के दास मूसा ने तुम्हें दी थीं वे सब तुम ने मानी हैं, और जो-जो आज्ञा मैंने तुम्हें दी हैं उन सभी को भी तुम ने माना है;');
INSERT INTO `bible_verses_irv` VALUES ('6430', '6', '22', '3', 'तुम ने अपने भाइयों को इतने दिनों में आज के दिन तक नहीं छोड़ा, परन्तु अपने परमेश्वर यहोवा की आज्ञा तुम ने चौकसी से मानी है।');
INSERT INTO `bible_verses_irv` VALUES ('6431', '6', '22', '4', 'और अब तुम्हारे परमेश्वर यहोवा ने तुम्हारे भाइयों को अपने वचन के अनुसार विश्राम दिया है; इसलिए अब तुम लौटकर अपने-अपने डेरों को, और अपनी-अपनी निज भूमि में, जिसे यहोवा के दास मूसा ने यरदन पार तुम्हें दिया है चले जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('6432', '6', '22', '5', 'केवल इस बात की पूरी चौकसी करना कि जो-जो आज्ञा और व्यवस्था यहोवा के दास मूसा ने तुम को दी है उसको मानकर अपने परमेश्वर यहोवा से प्रेम रखो, उसके सारे मार्गों पर चलो, उसकी आज्ञाएँ मानो, उसकी भक्ति में लौलीन रहो, और अपने सारे मन और सारे प्राण से उसकी सेवा करो।”');
INSERT INTO `bible_verses_irv` VALUES ('6433', '6', '22', '6', 'तब यहोशू ने उन्हें आशीर्वाद देकर विदा किया; और वे अपने-अपने डेरे को चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('6434', '6', '22', '7', '¶ मनश्शे के आधे गोत्रियों को मूसा ने बाशान में भाग दिया था; परन्तु दूसरे आधे गोत्र को यहोशू ने उनके भाइयों के बीच यरदन के पश्चिम की ओर भाग दिया। उनको जब यहोशू ने विदा किया कि अपने-अपने डेरे को जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('6435', '6', '22', '8', 'तब उनको भी आशीर्वाद देकर कहा, “बहुत से पशु, और चाँदी, सोना, पीतल, लोहा, और बहुत से वस्त्र और बहुत धन-सम्पत्ति लिए हुए अपने-अपने डेरे को लौट आओ; और अपने शत्रुओं की लूट की सम्पत्ति को अपने भाइयों के संग बाँट लेना।”');
INSERT INTO `bible_verses_irv` VALUES ('6436', '6', '22', '9', '¶ तब रूबेनी, गादी, और मनश्शे के आधे गोत्री इस्राएलियों के पास से, अर्थात् कनान देश के शीलो नगर से, अपनी गिलाद नामक निज भूमि में, जो मूसा के द्वारा दी गई, यहोवा की आज्ञा के अनुसार उनकी निज भूमि हो गई थी, जाने की मनसा से लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('6437', '6', '22', '10', '¶ और जब रूबेनी, गादी, और मनश्शे के आधे गोत्री यरदन की उस तराई में पहुँचे जो कनान देश में है, तब उन्होंने वहाँ देखने के योग्य एक बड़ी वेदी बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('6438', '6', '22', '11', 'और इसका समाचार इस्राएलियों के सुनने में आया, कि रूबेनियों, गादियों, और मनश्शे के आधे गोत्रियों ने कनान देश के सामने यरदन की तराई में, अर्थात् उसके उस पार जो इस्राएलियों का है, एक वेदी बनाई है।');
INSERT INTO `bible_verses_irv` VALUES ('6439', '6', '22', '12', 'जब इस्राएलियों ने यह सुना, तब इस्राएलियों की सारी मण्डली उनसे लड़ने के लिये चढ़ाई करने को शीलो में इकट्ठी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('6440', '6', '22', '13', '¶ तब इस्राएलियों ने रूबेनियों, गादियों, और मनश्शे के आधे गोत्रियों के पास गिलाद देश में एलीआजर याजक के पुत्र पीनहास को,');
INSERT INTO `bible_verses_irv` VALUES ('6441', '6', '22', '14', 'और उसके संग दस प्रधानों को, अर्थात् इस्राएल के एक-एक गोत्र में से पूर्वजों के घरानों के एक-एक प्रधान को भेजा, और वे इस्राएल के हजारों में अपने-अपने पूर्वजों के घरानों के मुख्य पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('6442', '6', '22', '15', 'वे गिलाद देश में रूबेनियों, गादियों, और मनश्शे के आधे गोत्रियों के पास जाकर कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('6443', '6', '22', '16', '“यहोवा की सारी मण्डली यह कहती है, कि ‘तुम ने इस्राएल के परमेश्वर यहोवा का यह कैसा विश्वासघात किया; आज जो तुम ने एक वेदी बना ली है, इसमें तुम ने उसके पीछे चलना छोड़कर उसके विरुद्ध आज बलवा किया है?');
INSERT INTO `bible_verses_irv` VALUES ('6444', '6', '22', '17', 'सुनो, पोर के विषय का अधर्म हमारे लिये कुछ कम था, यद्यपि यहोवा की मण्डली को भारी दण्ड मिला तो भी आज के दिन तक हम उस अधर्म से शुद्ध नहीं हुए; क्या वह तुम्हारी दृष्टि में एक छोटी बात है,');
INSERT INTO `bible_verses_irv` VALUES ('6445', '6', '22', '18', 'कि आज तुम यहोवा को त्याग कर उसके पीछे चलना छोड़ देते हो? क्या तुम यहोवा से फिर जाते हो, और कल वह इस्राएल की सारी मण्डली से क्रोधित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('6446', '6', '22', '19', 'परन्तु यदि तुम्हारी निज भूमि अशुद्ध हो, तो पार आकर यहोवा की निज भूमि में, जहाँ यहोवा का निवास रहता है, हम लोगों के बीच में अपनी-अपनी निज भूमि कर लो; परन्तु हमारे परमेश्वर यहोवा की वेदी को छोड़ और कोई वेदी बनाकर न तो यहोवा से बलवा करो, और न हम से।');
INSERT INTO `bible_verses_irv` VALUES ('6447', '6', '22', '20', 'देखो, जब जेरह के पुत्र आकान ने अर्पण की हुई वस्तु के विषय में विश्वासघात किया, तब क्या यहोवा का कोप इस्राएल की पूरी मण्डली पर न भड़का? और उस पुरुष के अधर्म का प्राणदण्ड अकेले उसी को न मिला।’”');
INSERT INTO `bible_verses_irv` VALUES ('6448', '6', '22', '21', '¶ तब रूबेनियों, गादियों, और मनश्शे के आधे गोत्रियों ने इस्राएल के हजारों के मुख्य पुरुषों को यह उत्तर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('6449', '6', '22', '22', '“यहोवा जो ईश्वरों का परमेश्वर है, ईश्वरों का परमेश्वर यहोवा इसको जानता है, और इस्राएली भी इसे जान लेंगे, कि यदि यहोवा से फिरके या उसका विश्वासघात करके हमने यह काम किया हो, तो तू आज हमको जीवित न छोड़,');
INSERT INTO `bible_verses_irv` VALUES ('6450', '6', '22', '23', 'यदि आज के दिन हमने वेदी को इसलिए बनाया हो कि यहोवा के पीछे चलना छोड़ दें, या इसलिए कि उस पर होमबलि, अन्नबलि, या मेलबलि चढ़ाएँ, तो यहोवा आप इसका हिसाब ले;');
INSERT INTO `bible_verses_irv` VALUES ('6451', '6', '22', '24', 'परन्तु हमने इसी विचार और मनसा से यह किया है कि कहीं भविष्य में तुम्हारी सन्तान हमारी सन्तान से यह न कहने लगे, ‘तुम को इस्राएल के परमेश्वर यहोवा से क्या काम?');
INSERT INTO `bible_verses_irv` VALUES ('6452', '6', '22', '25', 'क्योंकि, हे रूबेनियों, हे गादियो, यहोवा ने जो हमारे और तुम्हारे बीच में यरदन को सीमा ठहरा दिया है, इसलिए यहोवा में तुम्हारा कोई भाग नहीं है।’ ऐसा कहकर तुम्हारी सन्तान हमारी सन्तान में से यहोवा का भय छुड़ा देगी।');
INSERT INTO `bible_verses_irv` VALUES ('6453', '6', '22', '26', 'इसलिए हमने कहा, ‘आओ, हम अपने लिये एक वेदी बना लें, वह होमबलि या मेलबलि के लिये नहीं,');
INSERT INTO `bible_verses_irv` VALUES ('6454', '6', '22', '27', 'परन्तु इसलिए कि हमारे और तुम्हारे, और हमारे बाद हमारे और तुम्हारे वंश के बीच में साक्षी का काम दे; इसलिए कि हम होमबलि, मेलबलि, और बलिदान चढ़ाकर यहोवा के सम्मुख उसकी उपासना करें; और भविष्य में तुम्हारी सन्तान हमारी सन्तान से यह न कहने पाए, कि यहोवा में तुम्हारा कोई भाग नहीं।’');
INSERT INTO `bible_verses_irv` VALUES ('6455', '6', '22', '28', 'इसलिए हमने कहा, ‘जब वे लोग भविष्य में हम से या हमारे वंश से यह कहने लगें, तब हम उनसे कहेंगे, कि यहोवा के वेदी के नमूने पर बनी हुई इस वेदी को देखो, जिसे हमारे पुरखाओं ने होमबलि या मेलबलि के लिये नहीं बनाया; परन्तु इसलिए बनाया था कि हमारे और तुम्हारे बीच में साक्षी का काम दे।’');
INSERT INTO `bible_verses_irv` VALUES ('6456', '6', '22', '29', 'यह हम से दूर रहे कि यहोवा से फिरकर आज उसके पीछे चलना छोड़ दें, और अपने परमेश्वर यहोवा की उस वेदी को छोड़कर जो उसके निवास के सामने है होमबलि, और अन्नबलि, या मेलबलि के लिये दूसरी वेदी बनाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6457', '6', '22', '30', '¶ रूबेनियों, गादियों, और मनश्शे के आधे गोत्रियों की इन बातों को सुनकर पीनहास याजक और उसके संग मण्डली के प्रधान, जो इस्राएल के हजारों के मुख्य पुरुष थे, वे अति प्रसन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('6458', '6', '22', '31', 'और एलीआजर याजक के पुत्र पीनहास ने रूबेनियों, गादियों, और मनश्शेइयों से कहा, “तुम ने जो यहोवा का ऐसा विश्वासघात नहीं किया, इससे आज हमने यह जान लिया कि यहोवा हमारे बीच में है: और तुम लोगों ने इस्राएलियों को यहोवा के हाथ से बचाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6459', '6', '22', '32', 'तब एलीआजर याजक का पुत्र पीनहास प्रधानों समेत रूबेनियों और गादियों के पास से गिलाद होते हुए कनान देश में इस्राएलियों के पास लौट गया: और यह वृत्तान्त उनको कह सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('6460', '6', '22', '33', 'तब इस्राएली प्रसन्न हुए; और परमेश्वर को धन्य कहा, और रूबेनियों और गादियों से लड़ने और उनके रहने का देश उजाड़ने के लिये चढ़ाई करने की चर्चा फिर न की।');
INSERT INTO `bible_verses_irv` VALUES ('6461', '6', '22', '34', 'और रूबेनियों और गादियों ने यह कहकर, “यह वेदी हमारे और उनके मध्य में इस बात की साक्षी ठहरी है, कि यहोवा ही परमेश्वर है;” उस वेदी का नाम एद रखा।');
INSERT INTO `bible_verses_irv` VALUES ('6462', '6', '23', '1', '¶ इसके बहुत दिनों के बाद, जब यहोवा ने इस्राएलियों को उनके चारों ओर के शत्रुओं से विश्राम दिया, और यहोशू बूढ़ा और बहुत आयु का हो गया,');
INSERT INTO `bible_verses_irv` VALUES ('6463', '6', '23', '2', 'तब यहोशू सब इस्राएलियों को, अर्थात् पुरनियों, मुख्य पुरुषों, न्यायियों, और सरदारों को बुलवाकर कहने लगा, “मैं तो अब बूढ़ा और बहुत आयु का हो गया हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('6464', '6', '23', '3', 'और तुम ने देखा कि तुम्हारे परमेश्वर यहोवा ने तुम्हारे निमित्त इन सब जातियों से क्या-क्या किया है, क्योंकि जो तुम्हारी ओर से लड़ता आया है वह तुम्हारा परमेश्वर यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('6465', '6', '23', '4', 'देखो, मैंने इन बची हुई जातियों को चिट्ठी डाल डालकर तुम्हारे गोत्रों का भागकर दिया है; और यरदन से लेकर सूर्यास्त की ओर के बड़े समुद्र तक रहनेवाली उन सब जातियों को भी ऐसा ही दिया है, जिनको मैंने काट डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('6466', '6', '23', '5', 'और तुम्हारा परमेश्वर यहोवा उनको तुम्हारे सामने से उनके देश से निकाल देगा; और तुम अपने परमेश्वर यहोवा के वचन के अनुसार उनके देश के अधिकारी हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('6467', '6', '23', '6', 'इसलिए बहुत हियाव बाँधकर, जो कुछ मूसा की व्यवस्था की पुस्तक में लिखा है उसके पूरा करने में चौकसी करना, उससे न तो दाहिने मुड़ना और न बाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('6468', '6', '23', '7', 'ये जो जातियाँ तुम्हारे बीच रह गई हैं इनके बीच न जाना, और न इनके देवताओं के नामों की चर्चा करना, और न उनकी शपथ खिलाना, और न उनकी उपासना करना, और न उनको दण्डवत् करना,');
INSERT INTO `bible_verses_irv` VALUES ('6469', '6', '23', '8', 'परन्तु जैसे आज के दिन तक तुम अपने परमेश्वर यहोवा की भक्ति में लवलीन रहते हो, वैसे ही रहा करना।');
INSERT INTO `bible_verses_irv` VALUES ('6470', '6', '23', '9', 'यहोवा ने तुम्हारे सामने से बड़ी-बड़ी और बलवन्त जातियाँ निकाली हैं; और तुम्हारे सामने आज के दिन तक कोई ठहर नहीं सका।');
INSERT INTO `bible_verses_irv` VALUES ('6471', '6', '23', '10', 'तुम में से एक मनुष्य हजार मनुष्यों को भगाएगा, क्योंकि तुम्हारा परमेश्वर यहोवा अपने वचन के अनुसार तुम्हारी ओर से लड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('6472', '6', '23', '11', 'इसलिए अपने परमेश्वर यहोवा से प्रेम रखने की पूरी चौकसी करना।');
INSERT INTO `bible_verses_irv` VALUES ('6473', '6', '23', '12', 'क्योंकि यदि तुम किसी रीति यहोवा से फिरकर इन जातियों के बाकी लोगों से मिलने लगो जो तुम्हारे बीच बचे हुए रहते हैं, और इनसे ब्याह शादी करके इनके साथ समधियाना रिश्ता जोड़ो,');
INSERT INTO `bible_verses_irv` VALUES ('6474', '6', '23', '13', 'तो निश्चय जान लो कि आगे को तुम्हारा परमेश्वर यहोवा इन जातियों को तुम्हारे सामने से नहीं निकालेगा; और ये तुम्हारे लिये जाल और फंदे, और तुम्हारे पांजरों के लिये कोड़े, और तुम्हारी आँखों में काँटे ठहरेंगी, और अन्त में तुम इस अच्छी भूमि पर से जो तुम्हारे परमेश्वर यहोवा ने तुम्हें दी है नष्ट हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('6475', '6', '23', '14', '¶ “सुनो, मैं तो अब सब संसारियों की गति पर जानेवाला हूँ, और तुम सब अपने-अपने हृदय और मन में जानते हो, कि जितनी भलाई की बातें हमारे परमेश्वर यहोवा ने हमारे विषय में कहीं उनमें से एक भी बिना पूरी हुए नहीं रही; वे सब की सब तुम पर घट गई हैं, उनमें से एक भी बिना पूरी हुए नहीं रही।');
INSERT INTO `bible_verses_irv` VALUES ('6476', '6', '23', '15', 'तो जैसे तुम्हारे परमेश्वर यहोवा की कही हुई सब भलाई की बातें तुम पर घटी हैं, वैसे ही यहोवा विपत्ति की सब बातें भी तुम पर लाएगा और तुम को इस अच्छी भूमि के ऊपर से, जिसे तुम्हारे परमेश्वर यहोवा ने तुम्हें दिया है, सत्यानाश कर डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('6477', '6', '23', '16', 'जब तुम उस वाचा को, जिसे तुम्हारे परमेश्वर यहोवा ने तुम को आज्ञा देकर अपने साथ बन्धाया है, उल्लंघन करके पराए देवताओं की उपासना और उनको दण्डवत् करने लगो, तब यहोवा का कोप तुम पर भड़केगा, और तुम इस अच्छे देश में से जिसे उसने तुम को दिया है शीघ्र नष्ट हो जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6478', '6', '24', '1', '¶ फिर यहोशू ने इस्राएल के सब गोत्रों को शेकेम में इकट्ठा किया, और इस्राएल के वृद्ध लोगों, और मुख्य पुरुषों, और न्यायियों, और सरदारों को बुलवाया; और वे परमेश्वर के सामने उपस्थित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('6479', '6', '24', '2', 'तब यहोशू ने उन सब लोगों से कहा, “इस्राएल का परमेश्वर यहोवा इस प्रकार कहता है, कि ‘प्राचीनकाल में अब्राहम और नाहोर का पिता तेरह आदि, तुम्हारे पुरखा फरात महानद के उस पार रहते हुए दूसरे देवताओं की उपासना करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6480', '6', '24', '3', 'और मैंने तुम्हारे मूलपुरुष अब्राहम को फरात के उस पार से ले आकर कनान देश के सब स्थानों में फिराया, और उसका वंश बढ़ाया। और उसे इसहाक को दिया;');
INSERT INTO `bible_verses_irv` VALUES ('6481', '6', '24', '4', 'फिर मैंने इसहाक को याकूब और एसाव दिया। और एसाव को मैंने सेईर नामक पहाड़ी देश दिया कि वह उसका अधिकारी हो, परन्तु याकूब बेटों-पोतों समेत मिस्र को गया।');
INSERT INTO `bible_verses_irv` VALUES ('6482', '6', '24', '5', 'फिर मैंने मूसा और हारून को भेजकर उन सब कामों के द्वारा जो मैंने मिस्र में किए उस देश को मारा; और उसके बाद तुम को निकाल लाया।');
INSERT INTO `bible_verses_irv` VALUES ('6483', '6', '24', '6', 'और मैं तुम्हारे पुरखाओं को मिस्र में से निकाल लाया, और तुम समुद्र के पास पहुँचे; और मिस्रियों ने रथ और सवारों को संग लेकर लाल समुद्र तक तुम्हारा पीछा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6484', '6', '24', '7', 'और जब तुम ने यहोवा की दुहाई दी तब उसने तुम्हारे और मिस्रियों के बीच में अंधियारा कर दिया, और उन पर समुद्र को बहाकर उनको डुबा दिया; और जो कुछ मैंने मिस्र में किया उसे तुम लोगों ने अपनी आँखों से देखा; फिर तुम बहुत दिन तक जंगल में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6485', '6', '24', '8', 'तब मैं तुम को उन एमोरियों के देश में ले आया, जो यरदन के उस पार बसे थे; और वे तुम से लड़े और मैंने उन्हें तुम्हारे वश में कर दिया, और तुम उनके देश के अधिकारी हो गए, और मैंने उनका तुम्हारे सामने से सत्यानाश कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6486', '6', '24', '9', 'फिर मोआब के राजा सिप्पोर का पुत्र बालाक उठकर इस्राएल से लड़ा; और तुम्हें श्राप देने के लिये बोर के पुत्र बिलाम को बुलवा भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('6487', '6', '24', '10', 'परन्तु मैंने बिलाम की नहीं सुनी; वह तुम को आशीष ही आशीष देता गया; इस प्रकार मैंने तुम को उसके हाथ से बचाया।');
INSERT INTO `bible_verses_irv` VALUES ('6488', '6', '24', '11', 'तब तुम यरदन पार होकर यरीहो के पास आए, और जब यरीहो के लोग, और एमोरी, परिज्जी, कनानी, हित्ती, गिर्गाशी, हिब्बी, और यबूसी तुम से लड़े, तब मैंने उन्हें तुम्हारे वश में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6489', '6', '24', '12', 'और मैंने तुम्हारे आगे बर्रों को भेजा, और उन्होंने एमोरियों के दोनों राजाओं को तुम्हारे सामने से भगा दिया; देखो, यह तुम्हारी तलवार या धनुष का काम नहीं हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('6490', '6', '24', '13', 'फिर मैंने तुम्हें ऐसा देश दिया जिसमें तुम ने परिश्रम न किया था, और ऐसे नगर भी दिए हैं जिन्हें तुम ने न बसाया था, और तुम उनमें बसे हो; और जिन दाख और जैतून के बगीचों के फल तुम खाते हो उन्हें तुम ने नहीं लगाया था।’');
INSERT INTO `bible_verses_irv` VALUES ('6491', '6', '24', '14', '¶ “इसलिए अब यहोवा का भय मानकर उसकी सेवा खराई और सच्चाई से करो; और जिन देवताओं की सेवा तुम्हारे पुरखा फरात के उस पार और मिस्र में करते थे, उन्हें दूर करके यहोवा की सेवा करो।');
INSERT INTO `bible_verses_irv` VALUES ('6492', '6', '24', '15', 'और यदि यहोवा की सेवा करनी तुम्हें बुरी लगे, तो आज चुन लो कि तुम किसकी सेवा करोगे, चाहे उन देवताओं की जिनकी सेवा तुम्हारे पुरखा महानद के उस पार करते थे, और चाहे एमोरियों के देवताओं की सेवा करो जिनके देश में तुम रहते हो; परन्तु मैं तो अपने घराने समेत यहोवा ही की सेवा नित करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6493', '6', '24', '16', '¶ तब लोगों ने उत्तर दिया, “यहोवा को त्याग कर दूसरे देवताओं की सेवा करनी हम से दूर रहे;');
INSERT INTO `bible_verses_irv` VALUES ('6494', '6', '24', '17', 'क्योंकि हमारा परमेश्वर यहोवा वही है जो हमको और हमारे पुरखाओं को दासत्व के घर, अर्थात् मिस्र देश से निकाल ले आया, और हमारे देखते बड़े-बड़े आश्चर्यकर्म किए, और जिस मार्ग पर और जितनी जातियों के मध्य में से हम चले आते थे उनमें हमारी रक्षा की;');
INSERT INTO `bible_verses_irv` VALUES ('6495', '6', '24', '18', 'और हमारे सामने से इस देश में रहनेवाली एमोरी आदि सब जातियों को निकाल दिया है; इसलिए हम भी यहोवा की सेवा करेंगे, क्योंकि हमारा परमेश्वर वही है।”');
INSERT INTO `bible_verses_irv` VALUES ('6496', '6', '24', '19', '¶ यहोशू ने लोगों से कहा, “तुम से यहोवा की सेवा नहीं हो सकती; क्योंकि वह पवित्र परमेश्वर है; वह जलन रखनेवाला परमेश्वर है; वह तुम्हारे अपराध और पाप क्षमा न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('6497', '6', '24', '20', 'यदि तुम यहोवा को त्याग कर पराए देवताओं की सेवा करने लगोगे, तो यद्यपि वह तुम्हारा भला करता आया है तो भी वह फिरकर तुम्हारी हानि करेगा और तुम्हारा अन्त भी कर डालेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6498', '6', '24', '21', 'लोगों ने यहोशू से कहा, “नहीं; हम यहोवा ही की सेवा करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6499', '6', '24', '22', 'यहोशू ने लोगों से कहा, “तुम आप ही अपने साक्षी हो कि तुम ने यहोवा की सेवा करनी चुन ली है।” उन्होंने कहा, “हाँ, हम साक्षी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('6500', '6', '24', '23', 'यहोशू ने कहा, “अपने बीच में से पराए देवताओं को दूर करके अपना-अपना मन इस्राएल के परमेश्वर यहोवा की ओर लगाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('6501', '6', '24', '24', 'लोगों ने यहोशू से कहा, “हम तो अपने परमेश्वर यहोवा ही की सेवा करेंगे, और उसी की बात मानेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6502', '6', '24', '25', 'तब यहोशू ने उसी दिन उन लोगों से वाचा बँधाई, और शेकेम में उनके लिये विधि और नियम ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('6503', '6', '24', '26', '¶ यह सारा वृत्तान्त यहोशू ने परमेश्वर की व्यवस्था की पुस्तक में लिख दिया; और एक बड़ा पत्थर चुनकर वहाँ उस बांज वृक्ष के तले खड़ा किया, जो यहोवा के पवित्रस्थान में था।');
INSERT INTO `bible_verses_irv` VALUES ('6504', '6', '24', '27', 'तब यहोशू ने सब लोगों से कहा, “सुनो, यह पत्थर हम लोगों का साक्षी रहेगा, क्योंकि जितने वचन यहोवा ने हम से कहे हैं उन्हें इसने सुना है; इसलिए यह तुम्हारा साक्षी रहेगा, ऐसा न हो कि तुम अपने परमेश्वर से मुकर जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('6505', '6', '24', '28', 'तब यहोशू ने लोगों को अपने-अपने निज भाग पर जाने के लिये विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6506', '6', '24', '29', '¶ इन बातों के बाद यहोवा का दास, नून का पुत्र यहोशू, एक सौ दस वर्ष का होकर मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6507', '6', '24', '30', 'और उसको तिम्नत्सेरह में, जो एप्रैम के पहाड़ी देश में गाश नामक पहाड़ के उत्तर में है, उसी के भाग में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6508', '6', '24', '31', '¶ और यहोशू के जीवन भर, और जो वृद्ध लोग यहोशू के मरने के बाद जीवित रहे और जानते थे कि यहोवा ने इस्राएल के लिये कैसे-कैसे काम किए थे, उनके भी जीवन भर इस्राएली यहोवा ही की सेवा करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6509', '6', '24', '32', '¶ फिर यूसुफ की हड्डियाँ जिन्हें इस्राएली मिस्र से ले आए थे वे शेकेम की भूमि के उस भाग में गाड़ी गईं, जिसे याकूब ने शेकेम के पिता हमोर के पुत्रों से एक सौ चाँदी के सिक्कों में मोल लिया था; इसलिए वह यूसुफ की सन्तान का निज भाग हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('6510', '6', '24', '33', '¶ और हारून का पुत्र एलीआजर भी मर गया; और उसको एप्रैम के पहाड़ी देश में उस पहाड़ी पर मिट्टी दी गई, जो उसके पुत्र पीनहास के नाम पर गिबत्पीनहास कहलाती है और उसको दे दी गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('6511', '7', '1', '1', '¶ यहोशू के मरने के बाद इस्राएलियों ने यहोवा से पूछा, “कनानियों के विरुद्ध लड़ने को हमारी ओर से पहले कौन चढ़ाई करेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('6512', '7', '1', '2', 'यहोवा ने उत्तर दिया, “यहूदा चढ़ाई करेगा; सुनो, मैंने इस देश को उसके हाथ में दे दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6513', '7', '1', '3', 'तब यहूदा ने अपने भाई शिमोन से कहा, “मेरे संग मेरे भाग में आ, कि हम कनानियों से लड़ें; और मैं भी तेरे भाग में जाऊँगा।” अतः शिमोन उसके संग चला।');
INSERT INTO `bible_verses_irv` VALUES ('6514', '7', '1', '4', 'और यहूदा ने चढ़ाई की, और यहोवा ने कनानियों और परिज्जियों को उसके हाथ में कर दिया; तब उन्होंने बेजेक में उनमें से दस हजार पुरुष मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('6515', '7', '1', '5', 'और बेजेक में अदोनीबेजेक को पाकर वे उससे लड़े, और कनानियों और परिज्जियों को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6516', '7', '1', '6', 'परन्तु अदोनीबेजेक भागा; तब उन्होंने उसका पीछा करके उसे पकड़ लिया, और उसके हाथ पाँव के अँगूठे काट डाले।');
INSERT INTO `bible_verses_irv` VALUES ('6517', '7', '1', '7', 'तब अदोनीबेजेक ने कहा, “हाथ पाँव के अँगूठे काटे हुए सत्तर राजा मेरी मेज के नीचे टुकड़े बीनते थे; जैसा मैंने किया था, वैसा ही बदला परमेश्वर ने मुझे दिया है।” तब वे उसे यरूशलेम को ले गए और वहाँ वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6518', '7', '1', '8', 'यहूदियों ने यरूशलेम से लड़कर उसे ले लिया, और तलवार से उसके निवासियों को मार डाला, और नगर को फूँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6519', '7', '1', '9', 'और तब यहूदी पहाड़ी देश और दक्षिण देश, और नीचे के देश में रहनेवाले कनानियों से लड़ने को गए।');
INSERT INTO `bible_verses_irv` VALUES ('6520', '7', '1', '10', 'और यहूदा ने उन कनानियों पर चढ़ाई की जो हेब्रोन में रहते थे (हेब्रोन का नाम तो पूर्वकाल में किर्यतअर्बा था); और उन्होंने शेशै, अहीमन, और तल्मै को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6521', '7', '1', '11', 'वहाँ से उसने जाकर दबीर के निवासियों पर चढ़ाई की। दबीर का नाम तो पूर्वकाल में किर्यत्सेपेर था।');
INSERT INTO `bible_verses_irv` VALUES ('6522', '7', '1', '12', '¶ तब कालेब ने कहा, “जो किर्यत्सेपेर को मारकर ले ले उससे मैं अपनी बेटी अकसा का विवाह कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6523', '7', '1', '13', 'इस पर कालेब के छोटे भाई कनजी ओत्नीएल ने उसे ले लिया; और उसने उससे अपनी बेटी अकसा का विवाह कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6524', '7', '1', '14', 'और जब वह ओत्नीएल के पास आई, तब उसने उसको अपने पिता से कुछ भूमि माँगने को उभारा; फिर वह अपने गदहे पर से उतरी, तब कालेब ने उससे पूछा, “तू क्या चाहती है?”');
INSERT INTO `bible_verses_irv` VALUES ('6525', '7', '1', '15', 'वह उससे बोली, “मुझे आशीर्वाद दे; तूने मुझे दक्षिण देश तो दिया है, तो जल के सोते भी दे।” इस प्रकार कालेब ने उसको ऊपर और नीचे के दोनों सोते दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('6526', '7', '1', '16', 'मूसा के साले, एक केनी मनुष्य की सन्तान, यहूदी के संग खजूरवाले नगर से यहूदा के जंगल में गए जो अराद के दक्षिण की ओर है, और जाकर इस्राएली लोगों के साथ रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6527', '7', '1', '17', 'फिर यहूदा ने अपने भाई शिमोन के संग जाकर सपत में रहनेवाले कनानियों को मार लिया, और उस नगर का सत्यानाश कर डाला। इसलिए उस नगर का नाम होर्मा पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6528', '7', '1', '18', 'और यहूदा ने चारों ओर की भूमि समेत गाज़ा, अश्कलोन, और एक्रोन को ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6529', '7', '1', '19', 'यहोवा यहूदा के साथ रहा, इसलिए उसने पहाड़ी देश के निवासियों को निकाल दिया; परन्तु तराई के निवासियों के पास लोहे के रथ थे, इसलिए वह उन्हें न निकाल सका।');
INSERT INTO `bible_verses_irv` VALUES ('6530', '7', '1', '20', 'और उन्होंने मूसा के कहने के अनुसार हेब्रोन कालेब को दे दिया: और उसने वहाँ से अनाक के तीनों पुत्रों को निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6531', '7', '1', '21', 'और यरूशलेम में रहनेवाले यबूसियों को बिन्यामीनियों ने न निकाला; इसलिए यबूसी आज के दिन तक यरूशलेम में बिन्यामीनियों के संग रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6532', '7', '1', '22', 'फिर यूसुफ के घराने ने बेतेल पर चढ़ाई की; और यहोवा उनके संग था।');
INSERT INTO `bible_verses_irv` VALUES ('6533', '7', '1', '23', 'और यूसुफ के घराने ने बेतेल का भेद लेने को लोग भेजे। और उस नगर का नाम पूर्वकाल में लूज था।');
INSERT INTO `bible_verses_irv` VALUES ('6534', '7', '1', '24', 'और भेदियों ने एक मनुष्य को उस नगर से निकलते हुए देखा, और उससे कहा, “नगर में जाने का मार्ग हमें दिखा, और हम तुझ पर दया करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6535', '7', '1', '25', 'जब उसने उन्हें नगर में जाने का मार्ग दिखाया, तब उन्होंने नगर को तो तलवार से मारा, परन्तु उस मनुष्य को सारे घराने समेत छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6536', '7', '1', '26', 'उस मनुष्य ने हित्तियों के देश में जाकर एक नगर बसाया, और उसका नाम लूज रखा; और आज के दिन तक उसका नाम वही है।');
INSERT INTO `bible_verses_irv` VALUES ('6537', '7', '1', '27', 'मनश्शे ने अपने-अपने गाँवों समेत बेतशान, तानाक, दोर, यिबलाम, और मगिद्दो के निवासियों को न निकाला; इस प्रकार कनानी उस देश में बसे ही रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6538', '7', '1', '28', 'परन्तु जब इस्राएली सामर्थी हुए, तब उन्होंने कनानियों से बेगारी ली, परन्तु उन्हें पूरी रीति से न निकाला।');
INSERT INTO `bible_verses_irv` VALUES ('6539', '7', '1', '29', '¶ एप्रैम ने गेजेर में रहनेवाले कनानियों को न निकाला; इसलिए कनानी गेजेर में उनके बीच में बसे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6540', '7', '1', '30', '¶ जबूलून ने कित्रोन और नहलोल के निवासियों को न निकाला; इसलिए कनानी उनके बीच में बसे रहे, और उनके वश में हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('6541', '7', '1', '31', '¶ आशेर ने अक्को, सीदोन, अहलाब, अकजीब, हेलबा, अपीक, और रहोब के निवासियों को न निकाला था;');
INSERT INTO `bible_verses_irv` VALUES ('6542', '7', '1', '32', '¶ इसलिए आशेरी लोग देश के निवासी कनानियों के बीच में बस गए; क्योंकि उन्होंने उनको न निकाला था।');
INSERT INTO `bible_verses_irv` VALUES ('6543', '7', '1', '33', '¶ नप्ताली ने बेतशेमेश और बेतनात के निवासियों को न निकाला, परन्तु देश के निवासी कनानियों के बीच में बस गए; तो भी बेतशेमेश और बेतनात के लोग उनके वश में हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('6544', '7', '1', '34', '¶ एमोरियों ने दानियों को पहाड़ी देश में भगा दिया, और तराई में आने न दिया;');
INSERT INTO `bible_verses_irv` VALUES ('6545', '7', '1', '35', 'इसलिए एमोरी हेरेस नामक पहाड़, अय्यालोन और शाल्बीम में बसे ही रहे, तो भी यूसुफ का घराना यहाँ तक प्रबल हो गया कि वे उनके वश में हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('6546', '7', '1', '36', 'और एमोरियों के देश की सीमा अक्रब्बीम नामक पर्वत की चढ़ाई से आरम्भ करके ऊपर की ओर थी।');
INSERT INTO `bible_verses_irv` VALUES ('6547', '7', '2', '1', '¶ यहोवा का दूत गिलगाल से बोकीम को जाकर कहने लगा, “मैंने तुम को मिस्र से ले आकर इस देश में पहुँचाया है, जिसके विषय में मैंने तुम्हारे पुरखाओं से शपथ खाई थी। और मैंने कहा था, ‘जो वाचा मैंने तुम से बाँधी है, उसे मैं कभी न तोड़ूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('6548', '7', '2', '2', 'इसलिए तुम इस देश के निवासियों से वाचा न बाँधना; तुम उनकी वेदियों को ढा देना।’ परन्तु तुम ने मेरी बात नहीं मानी। तुम ने ऐसा क्यों किया है?');
INSERT INTO `bible_verses_irv` VALUES ('6549', '7', '2', '3', 'इसलिए मैं कहता हूँ, ‘मैं उन लोगों को तुम्हारे सामने से न निकालूँगा; और वे तुम्हारे पाँजर में काँटे, और उनके देवता तुम्हारे लिये फंदा ठहरेंगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('6550', '7', '2', '4', 'जब यहोवा के दूत ने सारे इस्राएलियों से ये बातें कहीं, तब वे लोग चिल्ला चिल्लाकर रोने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6551', '7', '2', '5', 'और उन्होंने उस स्थान का नाम बोकीम रखा। और वहाँ उन्होंने यहोवा के लिये बलि चढ़ाई।');
INSERT INTO `bible_verses_irv` VALUES ('6552', '7', '2', '6', 'जब यहोशू ने लोगों को विदा किया था, तब इस्राएली देश को अपने अधिकार में कर लेने के लिये अपने-अपने निज भाग पर गए।');
INSERT INTO `bible_verses_irv` VALUES ('6553', '7', '2', '7', '¶ और यहोशू के जीवन भर, और उन वृद्ध लोगों के जीवन भर जो यहोशू के मरने के बाद जीवित रहे और देख चुके थे कि यहोवा ने इस्राएल के लिये कैसे-कैसे बड़े काम किए हैं, इस्राएली लोग यहोवा की सेवा करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6554', '7', '2', '8', 'तब यहोवा का दास नून का पुत्र यहोशू एक सौ दस वर्ष का होकर मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6555', '7', '2', '9', 'और उसको तिम्नथेरेस में जो एप्रैम के पहाड़ी देश में गाश नामक पहाड़ के उत्तरी ओर है, उसी के भाग में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6556', '7', '2', '10', 'और उस पीढ़ी के सब लोग भी अपने-अपने पितरों में मिल गए; तब उसके बाद जो दूसरी पीढ़ी हुई उसके लोग न तो यहोवा को जानते थे और न उस काम को जो उसने इस्राएल के लिये किया था।');
INSERT INTO `bible_verses_irv` VALUES ('6557', '7', '2', '11', '¶ इसलिए इस्राएली वह करने लगे जो यहोवा की दृष्टि में बुरा है, और बाल नामक देवताओं की उपासना करने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('6558', '7', '2', '12', 'वे अपने पूर्वजों के परमेश्वर यहोवा को, जो उन्हें मिस्र देश से निकाल लाया था, त्याग कर पराए देवताओं की उपासना करने लगे, और उन्हें दण्डवत् किया; और यहोवा को रिस दिलाई।');
INSERT INTO `bible_verses_irv` VALUES ('6559', '7', '2', '13', 'वे यहोवा को त्याग कर बाल देवताओं और अश्तोरेत देवियों की उपासना करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6560', '7', '2', '14', 'इसलिए यहोवा का कोप इस्राएलियों पर भड़क उठा, और उसने उनको लुटेरों के हाथ में कर दिया जो उन्हें लूटने लगे; और उसने उनको चारों ओर के शत्रुओं के अधीन कर दिया; और वे फिर अपने शत्रुओं के सामने ठहर न सके।');
INSERT INTO `bible_verses_irv` VALUES ('6561', '7', '2', '15', 'जहाँ कहीं वे बाहर जाते वहाँ यहोवा का हाथ उनकी बुराई में लगा रहता था, जैसे यहोवा ने उनसे कहा था, वरन् यहोवा ने शपथ खाई थी; इस प्रकार वे बड़े संकट में पड़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('6562', '7', '2', '16', '¶ तो भी यहोवा उनके लिये न्यायी ठहराता था जो उन्हें लूटनेवाले के हाथ से छुड़ाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6563', '7', '2', '17', 'परन्तु वे अपने न्यायियों की भी नहीं मानते थे; वरन् व्यभिचारिणी के समान पराए देवताओं के पीछे चलते और उन्हें दण्डवत् करते थे; उनके पूर्वज जो यहोवा की आज्ञाएँ मानते थे, उनकी उस लीक को उन्होंने शीघ्र ही छोड़ दिया, और उनके अनुसार न किया।');
INSERT INTO `bible_verses_irv` VALUES ('6564', '7', '2', '18', 'जब जब यहोवा उनके लिये न्यायी को ठहराता तब-तब वह उस न्यायी के संग रहकर उसके जीवन भर उन्हें शत्रुओं के हाथ से छुड़ाता था; क्योंकि यहोवा उनका कराहना जो अंधेर और उपद्रव करनेवालों के कारण होता था सुनकर दुःखी था।');
INSERT INTO `bible_verses_irv` VALUES ('6565', '7', '2', '19', 'परन्तु जब न्यायी मर जाता, तब वे फिर पराए देवताओं के पीछे चलकर उनकी उपासना करते, और उन्हें दण्डवत् करके अपने पुरखाओं से अधिक बिगड़ जाते थे; और अपने बुरे कामों और हठीली चाल को नहीं छोड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6566', '7', '2', '20', 'इसलिए यहोवा का कोप इस्राएल पर भड़क उठा; और उसने कहा, “इस जाति ने उस वाचा को जो मैंने उनके पूर्वजों से बाँधी थी तोड़ दिया, और मेरी बात नहीं मानी,');
INSERT INTO `bible_verses_irv` VALUES ('6567', '7', '2', '21', 'इस कारण जिन जातियों को यहोशू मरते समय छोड़ गया है उनमें से मैं अब किसी को उनके सामने से न निकालूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('6568', '7', '2', '22', 'जिससे उनके द्वारा मैं इस्राएलियों की परीक्षा करूँ, कि जैसे उनके पूर्वज मेरे मार्ग पर चलते थे वैसे ही ये भी चलेंगे कि नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('6569', '7', '2', '23', 'इसलिए यहोवा ने उन जातियों को एकाएक न निकाला, वरन् रहने दिया, और उसने उन्हें यहोशू के हाथ में भी उनको न सौंपा था।');
INSERT INTO `bible_verses_irv` VALUES ('6570', '7', '3', '1', '¶ इस्राएलियों में से जितने कनान में की लड़ाइयों में भागी न हुए थे, उन्हें परखने के लिये यहोवा ने इन जातियों को देश में इसलिए रहने दिया;');
INSERT INTO `bible_verses_irv` VALUES ('6571', '7', '3', '2', 'कि पीढ़ी-पीढ़ी के इस्राएलियों में से जो लड़ाई को पहले न जानते थे वे सीखें, और जान लें,');
INSERT INTO `bible_verses_irv` VALUES ('6572', '7', '3', '3', 'अर्थात् पाँचों सरदारों समेत पलिश्तियों, और सब कनानियों, और सीदोनियों, और बालहेर्मोन नामक पहाड़ से लेकर हमात की तराई तक लबानोन पर्वत में रहनेवाले हिब्बियों को।');
INSERT INTO `bible_verses_irv` VALUES ('6573', '7', '3', '4', 'ये इसलिए रहने पाए कि इनके द्वारा इस्राएलियों की बात में परीक्षा हो, कि जो आज्ञाएँ यहोवा ने मूसा के द्वारा उनके पूर्वजों को दी थीं, उन्हें वे मानेंगे या नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('6574', '7', '3', '5', 'इसलिए इस्राएली कनानियों, हित्तियों, एमोरियों, परिज्जियों, हिब्बियों, और यबूसियों के बीच में बस गए;');
INSERT INTO `bible_verses_irv` VALUES ('6575', '7', '3', '6', 'तब वे उनकी बेटियाँ विवाह में लेने लगे, और अपनी बेटियाँ उनके बेटों को विवाह में देने लगे; और उनके देवताओं की भी उपासना करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6576', '7', '3', '7', '¶ इस प्रकार इस्राएलियों ने यहोवा की दृष्टि में बुरा किया, और अपने परमेश्वर यहोवा को भूलकर बाल नामक देवताओं और अशेरा नामक देवियों की उपासना करने लग गए।');
INSERT INTO `bible_verses_irv` VALUES ('6577', '7', '3', '8', 'तब यहोवा का क्रोध इस्राएलियों पर भड़का, और उसने उनको अरम्नहरैम के राजा कूशन रिश्आतइम के अधीन कर दिया; सो इस्राएली आठ वर्ष तक कूशन रिश्आतइम के अधीन में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6578', '7', '3', '9', 'तब इस्राएलियों ने यहोवा की दुहाई दी, और उसने इस्राएलियों के छुटकारे के लिये कालेब के छोटे भाई ओत्नीएल नामक कनजी के पुत्र को ठहराया, और उसने उनको छुड़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('6579', '7', '3', '10', 'उसमें यहोवा का आत्मा समाया, और वह इस्राएलियों का न्यायी बन गया, और लड़ने को निकला, और यहोवा ने अराम के राजा कूशन रिश्आतइम को उसके हाथ में कर दिया; और वह कूशन रिश्आतइम पर जयवन्त हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('6580', '7', '3', '11', 'तब चालीस वर्ष तक देश में शान्ति बनी रही। तब कनजी का पुत्र ओत्नीएल मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6581', '7', '3', '12', '¶ तब इस्राएलियों ने फिर यहोवा की दृष्टि में बुरा किया; और यहोवा ने मोआब के राजा एग्लोन को इस्राएल पर प्रबल किया, क्योंकि उन्होंने यहोवा की दृष्टि में बुरा किया था।');
INSERT INTO `bible_verses_irv` VALUES ('6582', '7', '3', '13', 'इसलिए उसने अम्मोनियों और अमालेकियों को अपने पास इकट्ठा किया, और जाकर इस्राएल को मार लिया; और खजूरवाले नगर को अपने वश में कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6583', '7', '3', '14', 'तब इस्राएली अठारह वर्ष तक मोआब के राजा एग्लोन के अधीन रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6584', '7', '3', '15', '¶ फिर इस्राएलियों ने यहोवा की दुहाई दी, और उसने गेरा के पुत्र एहूद नामक एक बिन्यामीनी को उनका छुड़ानेवाला ठहराया; वह बयंहत्था था। इस्राएलियों ने उसी के हाथ से मोआब के राजा एग्लोन के पास कुछ भेंट भेजी।');
INSERT INTO `bible_verses_irv` VALUES ('6585', '7', '3', '16', 'एहूद ने हाथ भर लम्बी एक दोधारी तलवार बनवाई थी, और उसको अपने वस्त्र के नीचे दाहिनी जाँघ पर लटका लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6586', '7', '3', '17', 'तब वह उस भेंट को मोआब के राजा एग्लोन के पास जो बड़ा मोटा पुरुष था ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('6587', '7', '3', '18', 'जब वह भेंट को दे चुका, तब भेंट के लानेवाले को विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6588', '7', '3', '19', 'परन्तु वह आप गिलगाल के निकट की खुदी हुई मूरतों के पास लौट गया, और एग्लोन के पास कहला भेजा, “हे राजा, मुझे तुझ से एक भेद की बात कहनी है।” तब राजा ने कहा, “थोड़ी देर के लिये बाहर जाओ।” तब जितने लोग उसके पास उपस्थित थे वे सब बाहर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('6589', '7', '3', '20', 'तब एहूद उसके पास गया; वह तो अपनी एक हवादार अटारी में अकेला बैठा था। एहूद ने कहा, “परमेश्वर की ओर से मुझे तुझ से एक बात कहनी है।” तब वह गद्दी पर से उठ खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('6590', '7', '3', '21', 'इतने में एहूद ने अपना बायाँ हाथ बढ़ाकर अपनी दाहिनी जाँघ पर से तलवार खींचकर उसकी तोंद में घुसेड़ दी;');
INSERT INTO `bible_verses_irv` VALUES ('6591', '7', '3', '22', 'और फल के पीछे मूठ भी पैठ गई, और फल चर्बी में धंसा रहा, क्योंकि उसने तलवार को उसकी तोंद में से न निकाला; वरन् वह उसके आर-पार निकल गई।');
INSERT INTO `bible_verses_irv` VALUES ('6592', '7', '3', '23', 'तब एहूद छज्जे से निकलकर बाहर गया, और अटारी के किवाड़ खींचकर उसको बन्द करके ताला लगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6593', '7', '3', '24', '¶ उसके निकलकर जाते ही राजा के दास आए, तो क्या देखते हैं, कि अटारी के किवाड़ों में ताला लगा है; इस कारण वे बोले, “निश्चय वह हवादार कोठरी में लघुशंका करता होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6594', '7', '3', '25', 'वे बाट जोहते-जोहते थक गए; तब यह देखकर कि वह अटारी के किवाड़ नहीं खोलता, उन्होंने कुँजी लेकर किवाड़ खोले तो क्या देखा, कि उनका स्वामी भूमि पर मरा पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('6595', '7', '3', '26', '¶ जब तक वे सोच विचार कर ही रहे थे तब तक एहूद भाग निकला, और खुदी हुई मूरतों की परली ओर होकर सेइरे में जाकर शरण ली।');
INSERT INTO `bible_verses_irv` VALUES ('6596', '7', '3', '27', 'वहाँ पहुँचकर उसने एप्रैम के पहाड़ी देश में नरसिंगा फूँका; तब इस्राएली उसके संग होकर पहाड़ी देश से उसके पीछे-पीछे नीचे गए।');
INSERT INTO `bible_verses_irv` VALUES ('6597', '7', '3', '28', 'और उसने उनसे कहा, “मेरे पीछे-पीछे चले आओ; क्योंकि यहोवा ने तुम्हारे मोआबी शत्रुओं को तुम्हारे हाथ में कर दिया है।” तब उन्होंने उसके पीछे-पीछे जा के यरदन के घाटों को जो मोआब देश की ओर हैं ले लिया, और किसी को उतरने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6598', '7', '3', '29', 'उस समय उन्होंने लगभग दस हजार मोआबियों को मार डाला; वे सब के सब हष्ट-पुष्ट और शूरवीर थे, परन्तु उनमें से एक भी न बचा।');
INSERT INTO `bible_verses_irv` VALUES ('6599', '7', '3', '30', 'इस प्रकार उस समय मोआब इस्राएल के हाथ के तले दब गया। तब अस्सी वर्ष तक देश में शान्ति बनी रही।');
INSERT INTO `bible_verses_irv` VALUES ('6600', '7', '3', '31', 'उसके बाद अनात का पुत्र शमगर हुआ, उसने छः सौ पलिश्ती पुरुषों को बैल के पैने से मार डाला; इस कारण वह भी इस्राएल का छुड़ानेवाला हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('6601', '7', '4', '1', '¶ जब एहूद मर गया तब इस्राएलियों ने फिर यहोवा की दृष्टि में बुरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6602', '7', '4', '2', 'इसलिए यहोवा ने उनको हासोर में विराजनेवाले कनान के राजा याबीन के अधीन कर दिया, जिसका सेनापति सीसरा था, जो अन्यजातियों के हरोशेत का निवासी था।');
INSERT INTO `bible_verses_irv` VALUES ('6603', '7', '4', '3', 'तब इस्राएलियों ने यहोवा की दुहाई दी; क्योंकि सीसरा के पास लोहे के नौ सौ रथ थे, और वह इस्राएलियों पर बीस वर्ष तक बड़ा अंधेर करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6604', '7', '4', '4', '¶ उस समय लप्पीदोत की स्त्री दबोरा जो नबिया थी इस्राएलियों का न्याय करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('6605', '7', '4', '5', 'वह एप्रैम के पहाड़ी देश में रामाह और बेतेल के बीच में दबोरा के खजूर के तले बैठा करती थी, और इस्राएली उसके पास न्याय के लिये जाया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6606', '7', '4', '6', 'उसने अबीनोअम के पुत्र बाराक को केदेश नप्ताली में से बुलाकर कहा, “क्या इस्राएल के परमेश्वर यहोवा ने यह आज्ञा नहीं दी, कि तू जाकर ताबोर पहाड़ पर चढ़, और नप्तालियों और जबूलूनियों में के दस हजार पुरुषों को संग ले जा?');
INSERT INTO `bible_verses_irv` VALUES ('6607', '7', '4', '7', 'तब मैं याबीन के सेनापति सीसरा को रथों और भीड़भाड़ समेत कीशोन नदी तक तेरी ओर खींच ले आऊँगा; और उसको तेरे हाथ में कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6608', '7', '4', '8', 'बाराक ने उससे कहा, “यदि तू मेरे संग चलेगी तो मैं जाऊँगा, नहीं तो न जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6609', '7', '4', '9', 'उसने कहा, “निःसन्देह मैं तेरे संग चलूँगी; तो भी इस यात्रा से तेरी कुछ बढ़ाई न होगी, क्योंकि यहोवा सीसरा को एक स्त्री के अधीन कर देगा।” तब दबोरा उठकर बाराक के संग केदेश को गई।');
INSERT INTO `bible_verses_irv` VALUES ('6610', '7', '4', '10', 'तब बाराक ने जबूलून और नप्ताली के लोगों को केदेश में बुलवा लिया; और उसके पीछे दस हजार पुरुष चढ़ गए; और दबोरा उसके संग चढ़ गई।');
INSERT INTO `bible_verses_irv` VALUES ('6611', '7', '4', '11', '¶ हेबेर नामक केनी ने उन केनियों में से, जो मूसा के साले होबाब के वंश के थे, अपने को अलग करके केदेश के पास के सानन्नीम के बांज वृक्ष तक जाकर अपना डेरा वहीं डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('6612', '7', '4', '12', '¶ जब सीसरा को यह समाचार मिला कि अबीनोअम का पुत्र बाराक ताबोर पहाड़ पर चढ़ गया है,');
INSERT INTO `bible_verses_irv` VALUES ('6613', '7', '4', '13', 'तब सीसरा ने अपने सब रथ, जो लोहे के नौ सौ रथ थे, और अपने संग की सारी सेना को अन्यजातियों के हरोशेत से कीशोन नदी पर बुलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('6614', '7', '4', '14', 'तब दबोरा ने बाराक से कहा, “उठ! क्योंकि आज वह दिन है जिसमें यहोवा सीसरा को तेरे हाथ में कर देगा। क्या यहोवा तेरे आगे नहीं निकला है?” इस पर बाराक और उसके पीछे-पीछे दस हजार पुरुष ताबोर पहाड़ से उतर पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('6615', '7', '4', '15', 'तब यहोवा ने सारे रथों वरन् सारी सेना समेत सीसरा को तलवार से बाराक के सामने घबरा दिया; और सीसरा रथ पर से उतरकर पाँव-पाँव भाग चला।');
INSERT INTO `bible_verses_irv` VALUES ('6616', '7', '4', '16', 'और बाराक ने अन्यजातियों के हरोशेत तक रथों और सेना का पीछा किया, और तलवार से सीसरा की सारी सेना नष्ट की गई; और एक भी मनुष्य न बचा।');
INSERT INTO `bible_verses_irv` VALUES ('6617', '7', '4', '17', '¶ परन्तु सीसरा पाँव-पाँव हेबेर केनी की स्त्री याएल के डेरे को भाग गया; क्योंकि हासोर के राजा याबीन और हेबेर केनी में मेल था।');
INSERT INTO `bible_verses_irv` VALUES ('6618', '7', '4', '18', 'तब याएल सीसरा की भेंट के लिये निकलकर उससे कहने लगी, “हे मेरे प्रभु, आ, मेरे पास आ, और न डर।” तब वह उसके पास डेरे में गया, और उसने उसके ऊपर कम्बल डाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6619', '7', '4', '19', 'तब सीसरा ने उससे कहा, “मुझे प्यास लगी है, मुझे थोड़ा पानी पिला।” तब उसने दूध की कुप्पी खोलकर उसे दूध पिलाया, और उसको ओढ़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6620', '7', '4', '20', 'तब उसने उससे कहा, “डेरे के द्वार पर खड़ी रह, और यदि कोई आकर तुझ से पूछे, ‘यहाँ कोई पुरुष है?’ तब कहना, ‘कोई भी नहीं।’”');
INSERT INTO `bible_verses_irv` VALUES ('6621', '7', '4', '21', 'इसके बाद हेबेर की स्त्री याएल ने डेरे की एक खूँटी ली, और अपने हाथ में एक हथौड़ा भी लिया, और दबे पाँव उसके पास जाकर खूँटी को उसकी कनपटी में ऐसा ठोक दिया कि खूँटी पार होकर भूमि में धँस गई; वह तो थका था ही इसलिए गहरी नींद में सो रहा था। अतः वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6622', '7', '4', '22', 'जब बाराक सीसरा का पीछा करता हुआ आया, तब याएल उससे भेंट करने के लिये निकली, और कहा, “इधर आ, जिसका तू खोजी है उसको मैं तुझे दिखाऊँगी।” तब उसने उसके साथ जाकर क्या देखा; कि सीसरा मरा पड़ा है, और वह खूँटी उसकी कनपटी में गड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('6623', '7', '4', '23', '¶ इस प्रकार परमेश्वर ने उस दिन कनान के राजा याबीन को इस्राएलियों के सामने नीचा दिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('6624', '7', '4', '24', 'और इस्राएली कनान के राजा याबीन पर प्रबल होते गए, यहाँ तक कि उन्होंने कनान के राजा याबीन को नष्ट कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6625', '7', '5', '1', '¶ उसी दिन दबोरा और अबीनोअम के पुत्र बाराक ने यह गीत गाया:');
INSERT INTO `bible_verses_irv` VALUES ('6626', '7', '5', '2', '“इस्राएल के अगुओं ने जो अगुआई की और प्रजा जो अपनी ही इच्छा से भरती हुई, इसके लिये यहोवा को धन्य कहो!');
INSERT INTO `bible_verses_irv` VALUES ('6627', '7', '5', '3', '“हे राजाओं, सुनो; हे अधिपतियों कान लगाओ, मैं आप यहोवा के लिये गीत गाऊँगी; इस्राएल के परमेश्वर यहोवा का मैं भजन करूँगी।');
INSERT INTO `bible_verses_irv` VALUES ('6628', '7', '5', '4', 'हे यहोवा, जब तू सेईर से निकल चला, जब तूने एदोम के देश से प्रस्थान किया, तब पृथ्वी डोल उठी, और आकाश टूट पड़ा, बादल से भी जल बरसने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6629', '7', '5', '5', 'यहोवा के प्रताप से पहाड़, इस्राएल के परमेश्वर यहोवा के प्रताप से वह सीनै पिघलकर बहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6630', '7', '5', '6', '“अनात के पुत्र शमगर के दिनों में, और याएल के दिनों में सड़कें सूनी पड़ी थीं, और बटोही पगडण्डियों से चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6631', '7', '5', '7', 'जब तक मैं दबोरा न उठी, जब तक मैं इस्राएल में माता होकर न उठी, तब तक गाँव सूने पड़े थे।');
INSERT INTO `bible_verses_irv` VALUES ('6632', '7', '5', '8', 'नये-नये देवता माने गए, उस समय फाटकों में लड़ाई होती थी। क्या चालीस हजार इस्राएलियों में भी ढाल या बर्छी कहीं देखने में आती थी?');
INSERT INTO `bible_verses_irv` VALUES ('6633', '7', '5', '9', 'मेरा मन इस्राएल के हाकिमों की ओर लगा है, जो प्रजा के बीच में अपनी ही इच्छा से भरती हुए। यहोवा को धन्य कहो।');
INSERT INTO `bible_verses_irv` VALUES ('6634', '7', '5', '10', '“हे उजली गदहियों पर चढ़ने‍वालों, हे फर्शों पर विराजनेवालो, हे मार्ग पर पैदल चलनेवालों ध्यान रखो।');
INSERT INTO `bible_verses_irv` VALUES ('6635', '7', '5', '11', 'पनघटों के आस-पास धनुर्धारियों की बात के कारण, वहाँ वे यहोवा के धर्ममय कामों का, इस्राएल के लिये उसके धर्ममय कामों का वर्णन करेंगे। उस समय यहोवा की प्रजा के लोग फाटकों के पास गए।');
INSERT INTO `bible_verses_irv` VALUES ('6636', '7', '5', '12', '“जाग, जाग, हे दबोरा! जाग, जाग, गीत सुना! हे बाराक, उठ, हे अबीनोअम के पुत्र, अपने बन्दियों को बँधुआई में ले चल।');
INSERT INTO `bible_verses_irv` VALUES ('6637', '7', '5', '13', 'उस समय थोड़े से रईस प्रजा समेत उतर पड़े; यहोवा शूरवीरों के विरुद्ध मेरे हित में उतर आया।');
INSERT INTO `bible_verses_irv` VALUES ('6638', '7', '5', '14', 'एप्रैम में से वे आए जिसकी जड़ अमालेक में है; हे बिन्यामीन, तेरे पीछे तेरे दलों में, माकीर में से हाकिम, और जबूलून में से सेनापति का दण्ड लिए हुए उतरे;');
INSERT INTO `bible_verses_irv` VALUES ('6639', '7', '5', '15', 'और इस्साकार के हाकिम दबोरा के संग हुए, जैसा इस्साकार वैसा ही बाराक भी था; उसके पीछे लगे हुए वे तराई में झपटकर गए। रूबेन की नदियों के पास बड़े-बड़े काम मन में ठाने गए।');
INSERT INTO `bible_verses_irv` VALUES ('6640', '7', '5', '16', 'तू चरवाहों का सीटी बजाना सुनने को भेड़शालाओं के बीच क्यों बैठा रहा? रूबेन की नदियों के पास बड़े-बड़े काम सोचे गए।');
INSERT INTO `bible_verses_irv` VALUES ('6641', '7', '5', '17', 'गिलाद यरदन पार रह गया; और दान क्यों जहाजों में रह गया? आशेर समुद्र तट पर बैठा रहा, और उसकी खाड़ियों के पास रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('6642', '7', '5', '18', 'जबूलून अपने प्राण पर खेलनेवाले लोग ठहरे; नप्ताली भी देश के ऊँचे-ऊँचे स्थानों पर वैसा ही ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6643', '7', '5', '19', '“राजा आकर लड़े, उस समय कनान के राजा मगिद्दो के सोतों के पास तानाक में लड़े; पर रुपयों का कुछ लाभ न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('6644', '7', '5', '20', 'आकाश की ओर से भी लड़ाई हुई; वरन् तारों ने अपने-अपने मण्डल से सीसरा से लड़ाई की।');
INSERT INTO `bible_verses_irv` VALUES ('6645', '7', '5', '21', 'कीशोन नदी ने उनको बहा दिया, अर्थात् वही प्राचीन नदी जो कीशोन नदी है। हे मन, हियाव बाँधे आगे बढ़।');
INSERT INTO `bible_verses_irv` VALUES ('6646', '7', '5', '22', '“उस समय घोड़े के खुरों से टाप का शब्द होने लगा, उनके बलिष्ठ घोड़ों के कूदने से यह हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('6647', '7', '5', '23', '“यहोवा का दूत कहता है, कि मेरोज को श्राप दो, उसके निवासियों को भारी श्राप दो, क्योंकि वे यहोवा की सहायता करने को, शूरवीरों के विरुद्ध यहोवा की सहायता करने को न आए।');
INSERT INTO `bible_verses_irv` VALUES ('6648', '7', '5', '24', '“सब स्त्रियों में से केनी हेबेर की स्त्री याएल धन्य ठहरेगी; डेरों में रहनेवाली सब स्त्रियों में से वह धन्य ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('6649', '7', '5', '25', 'सीसरा ने पानी माँगा, उसने दूध दिया, रईसों के योग्य बर्तन में वह मक्खन ले आई।');
INSERT INTO `bible_verses_irv` VALUES ('6650', '7', '5', '26', 'उसने अपना हाथ खूँटी की ओर, अपना दाहिना हाथ बढ़ई के हथौड़े की ओर बढ़ाया; और हथौड़े से सीसरा को मारा, उसके सिर को फोड़ डाला, और उसकी कनपटी को आर-पार छेद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6651', '7', '5', '27', 'उस स्त्री के पाँवों पर वह झुका, वह गिरा, वह पड़ा रहा; उस स्त्री के पाँवों पर वह झुका, वह गिरा; जहाँ झुका, वहीं मरा पड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6652', '7', '5', '28', '“खिड़की में से एक स्त्री झाँककर चिल्लाई, सीसरा की माता ने झिलमिली की ओट से पुकारा, ‘उसके रथ के आने में इतनी देर क्यों लगी? उसके रथों के पहियों को देर क्यों हुई है?’');
INSERT INTO `bible_verses_irv` VALUES ('6653', '7', '5', '29', 'उसकी बुद्धिमान प्रतिष्ठित स्त्रियों ने उसे उत्तर दिया, वरन् उसने अपने आपको इस प्रकार उत्तर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('6654', '7', '5', '30', '‘क्या उन्होंने लूट पाकर बाँट नहीं ली? क्या एक-एक पुरुष को एक-एक वरन् दो-दो कुँवारियाँ; और सीसरा को रंगीले वस्त्र की लूट, वरन् बूटे काढ़े हुए रंगीले वस्त्र की लूट, और लूटे हुओं के गले में दोनों ओर बूटे काढ़े हुए रंगीले वस्त्र नहीं मिले?’');
INSERT INTO `bible_verses_irv` VALUES ('6655', '7', '5', '31', '“हे यहोवा, “तेरे सब शत्रु ऐसे ही नाश हो जाएँ! परन्तु उसके प्रेमी लोग प्रताप के साथ उदय होते हुए सूर्य के समान तेजोमय हों।” फिर देश में चालीस वर्ष तक शान्ति रही।');
INSERT INTO `bible_verses_irv` VALUES ('6656', '7', '6', '1', '¶ तब इस्राएलियों ने यहोवा की दृष्टि में बुरा किया, इसलिए यहोवा ने उन्हें मिद्यानियों के वश में सात वर्ष कर रखा।');
INSERT INTO `bible_verses_irv` VALUES ('6657', '7', '6', '2', 'और मिद्यानी इस्राएलियों पर प्रबल हो गए। मिद्यानियों के डर के मारे इस्राएलियों ने पहाड़ों के गहरे खड्डों, और गुफाओं, और किलों को अपने निवास बना लिए।');
INSERT INTO `bible_verses_irv` VALUES ('6658', '7', '6', '3', 'और जब जब इस्राएली बीज बोते तब-तब मिद्यानी और अमालेकी और पूर्वी लोग उनके विरुद्ध चढ़ाई करके');
INSERT INTO `bible_verses_irv` VALUES ('6659', '7', '6', '4', 'गाज़ा तक छावनी डाल डालकर भूमि की उपज नाश कर डालते थे, और इस्राएलियों के लिये न तो कुछ भोजनवस्तु, और न भेड़-बकरी, और न गाय-बैल, और न गदहा छोड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6660', '7', '6', '5', 'क्योंकि वे अपने पशुओं और डेरों को लिए हुए चढ़ाई करते, और टिड्डियों के दल के समान बहुत आते थे; और उनके ऊँट भी अनगिनत होते थे; और वे देश को उजाड़ने के लिये उसमें आया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6661', '7', '6', '6', 'और मिद्यानियों के कारण इस्राएली बड़ी दुर्दशा में पड़ गए; तब इस्राएलियों ने यहोवा की दुहाई दी।');
INSERT INTO `bible_verses_irv` VALUES ('6662', '7', '6', '7', '¶ जब इस्राएलियों ने मिद्यानियों के कारण यहोवा की दुहाई दी,');
INSERT INTO `bible_verses_irv` VALUES ('6663', '7', '6', '8', 'तब यहोवा ने इस्राएलियों के पास एक नबी को भेजा, जिसने उनसे कहा, “इस्राएल का परमेश्वर यहोवा यह कहता है: मैं तुम को मिस्र में से ले आया, और दासत्व के घर से निकाल ले आया;');
INSERT INTO `bible_verses_irv` VALUES ('6664', '7', '6', '9', 'और मैंने तुम को मिस्रियों के हाथ से, वरन् जितने तुम पर अंधेर करते थे उन सभी के हाथ से छुड़ाया, और उनको तुम्हारे सामने से बरबस निकालकर उनका देश तुम्हें दे दिया;');
INSERT INTO `bible_verses_irv` VALUES ('6665', '7', '6', '10', 'और मैंने तुम से कहा, ‘मैं तुम्हारा परमेश्वर यहोवा हूँ; एमोरी लोग जिनके देश में तुम रहते हो उनके देवताओं का भय न मानना।’ परन्तु तुम ने मेरा कहना नहीं माना।”');
INSERT INTO `bible_verses_irv` VALUES ('6666', '7', '6', '11', '¶ फिर यहोवा का दूत आकर उस बांज वृक्ष के तले बैठ गया, जो ओप्रा में अबीएजेरी योआश का था, और उसका पुत्र गिदोन एक दाखरस के कुण्ड में गेहूँ इसलिए झाड़ रहा था कि उसे मिद्यानियों से छिपा रखे।');
INSERT INTO `bible_verses_irv` VALUES ('6667', '7', '6', '12', 'उसको यहोवा के दूत ने दर्शन देकर कहा, “ हे शूरवीर सूरमा, यहोवा तेरे संग है।”');
INSERT INTO `bible_verses_irv` VALUES ('6668', '7', '6', '13', 'गिदोन ने उससे कहा, “हे मेरे प्रभु, विनती सुन, यदि यहोवा हमारे संग होता, तो हम पर यह सब विपत्ति क्यों पड़ती? और जितने आश्चर्यकर्मों का वर्णन हमारे पुरखा यह कहकर करते थे, ‘क्या यहोवा हमको मिस्र से छुड़ा नहीं लाया,’ वे कहाँ रहे? अब तो यहोवा ने हमको त्याग दिया, और मिद्यानियों के हाथ कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6669', '7', '6', '14', 'तब यहोवा ने उस पर दृष्टि करके कहा, “अपनी इसी शक्ति पर जा और तू इस्राएलियों को मिद्यानियों के हाथ से छुड़ाएगा; क्या मैंने तुझे नहीं भेजा?”');
INSERT INTO `bible_verses_irv` VALUES ('6670', '7', '6', '15', 'उसने कहा, “हे मेरे प्रभु, विनती सुन, मैं इस्राएल को कैसे छुड़ाऊँ? देख, मेरा कुल मनश्शे में सबसे कंगाल है, फिर मैं अपने पिता के घराने में सबसे छोटा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6671', '7', '6', '16', 'यहोवा ने उससे कहा, “निश्चय मैं तेरे संग रहूँगा; सो तू मिद्यानियों को ऐसा मार लेगा जैसा एक मनुष्य को।”');
INSERT INTO `bible_verses_irv` VALUES ('6672', '7', '6', '17', 'गिदोन ने उससे कहा, “यदि तेरा अनुग्रह मुझ पर हो, तो मुझे इसका कोई चिन्ह दिखा कि तू ही मुझसे बातें कर रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('6673', '7', '6', '18', 'जब तक मैं तेरे पास फिर आकर अपनी भेंट निकालकर तेरे सामने न रखूँ, तब तक तू यहाँ से न जा।” उसने कहा, “मैं तेरे लौटने तक ठहरा रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6674', '7', '6', '19', '¶ तब गिदोन ने जाकर बकरी का एक बच्चा और एक एपा मैदे की अख़मीरी रोटियाँ तैयार कीं; तब माँस को टोकरी में, और रसा को तसले में रखकर बांज वृक्ष के तले उसके पास ले जाकर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6675', '7', '6', '20', 'परमेश्वर के दूत ने उससे कहा, “माँस और अख़मीरी रोटियों को लेकर इस चट्टान पर रख दे, और रसा को उण्डेल दे।” उसने ऐसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('6676', '7', '6', '21', 'तब यहोवा के दूत ने अपने हाथ की लाठी को बढ़ाकर माँस और अख़मीरी रोटियों को छुआ; और चट्टान से आग निकली जिससे माँस और अख़मीरी रोटियाँ भस्म हो गईं; तब यहोवा का दूत उसकी दृष्टि से ओझल हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('6677', '7', '6', '22', 'जब गिदोन ने जान लिया कि वह यहोवा का दूत था, तब गिदोन कहने लगा, “हाय, प्रभु यहोवा! मैंने तो यहोवा के दूत को साक्षात् देखा है।”');
INSERT INTO `bible_verses_irv` VALUES ('6678', '7', '6', '23', 'यहोवा ने उससे कहा, “तुझे शान्ति मिले; मत डर, तू न मरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6679', '7', '6', '24', 'तब गिदोन ने वहाँ यहोवा की एक वेदी बनाकर उसका नाम, ‘ यहोवा शालोम रखा।’ वह आज के दिन तक अबीएजेरियों के ओप्रा में बनी है।');
INSERT INTO `bible_verses_irv` VALUES ('6680', '7', '6', '25', '¶ फिर उसी रात को यहोवा ने गिदोन से कहा, “अपने पिता का जवान बैल, अर्थात् दूसरा सात वर्ष का बैल ले, और बाल की जो वेदी तेरे पिता की है उसे गिरा दे, और जो अशेरा देवी उसके पास है उसे काट डाल;');
INSERT INTO `bible_verses_irv` VALUES ('6681', '7', '6', '26', 'और उस दृढ़ स्थान की चोटी पर ठहराई हुई रीति से अपने परमेश्वर यहोवा की एक वेदी बना; तब उस दूसरे बैल को ले, और उस अशेरा की लकड़ी जो तू काट डालेगा जलाकर होमबलि चढ़ा।”');
INSERT INTO `bible_verses_irv` VALUES ('6682', '7', '6', '27', 'तब गिदोन ने अपने संग दस दासों को लेकर यहोवा के वचन के अनुसार किया; परन्तु अपने पिता के घराने और नगर के लोगों के डर के मारे वह काम दिन को न कर सका, इसलिए रात में किया।');
INSERT INTO `bible_verses_irv` VALUES ('6683', '7', '6', '28', '¶ नगर के लोग सवेरे उठकर क्या देखते हैं, कि बाल की वेदी गिरी पड़ी है, और उसके पास की अशेरा कटी पड़ी है, और दूसरा बैल बनाई हुई वेदी पर चढ़ाया हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('6684', '7', '6', '29', 'तब वे आपस में कहने लगे, “यह काम किसने किया?” और पूछपाछ और ढूँढ़-ढाँढ़ करके वे कहने लगे, “यह योआश के पुत्र गिदोन का काम है।”');
INSERT INTO `bible_verses_irv` VALUES ('6685', '7', '6', '30', 'तब नगर के मनुष्यों ने योआश से कहा, “अपने पुत्र को बाहर ले आ, कि मार डाला जाए, क्योंकि उसने बाल की वेदी को गिरा दिया है, और उसके पास की अशेरा को भी काट डाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('6686', '7', '6', '31', 'योआश ने उन सभी से जो उसके सामने खड़े हुए थे कहा, “क्या तुम बाल के लिये वाद विवाद करोगे? क्या तुम उसे बचाओगे? जो कोई उसके लिये वाद विवाद करे वह मार डाला जाएगा। सवेरे तक ठहरे रहो; तब तक यदि वह परमेश्वर हो, तो जिसने उसकी वेदी गिराई है उससे वह आप ही अपना वाद विवाद करे।”');
INSERT INTO `bible_verses_irv` VALUES ('6687', '7', '6', '32', 'इसलिए उस दिन गिदोन का नाम यह कहकर यरूब्बाल रखा गया, कि इसने जो बाल की वेदी गिराई है तो इस पर बाल आप वाद विवाद कर ले।');
INSERT INTO `bible_verses_irv` VALUES ('6688', '7', '6', '33', '¶ इसके बाद सब मिद्यानी और अमालेकी और पूर्वी इकट्ठे हुए, और पार आकर यिज्रेल की तराई में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('6689', '7', '6', '34', 'तब यहोवा का आत्मा गिदोन में समाया; और उसने नरसिंगा फूँका, तब अबीएजेरी उसकी सुनने के लिये इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('6690', '7', '6', '35', 'फिर उसने समस्त मनश्शे के पास अपने दूत भेजे; और वे भी उसके समीप इकट्ठे हुए। और उसने आशेर, जबूलून, और नप्ताली के पास भी दूत भेजे; तब वे भी उससे मिलने को चले आए।');
INSERT INTO `bible_verses_irv` VALUES ('6691', '7', '6', '36', '¶ तब गिदोन ने परमेश्वर से कहा, “यदि तू अपने वचन के अनुसार इस्राएल को मेरे द्वारा छुड़ाएगा,');
INSERT INTO `bible_verses_irv` VALUES ('6692', '7', '6', '37', 'तो सुन, मैं एक भेड़ी की ऊन खलिहान में रखूँगा, और यदि ओस केवल उस ऊन पर पड़े, और उसे छोड़ सारी भूमि सूखी रह जाए, तो मैं जान लूँगा कि तू अपने वचन के अनुसार इस्राएल को मेरे द्वारा छुड़ाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6693', '7', '6', '38', 'और ऐसा ही हुआ। इसलिए जब उसने सवेरे उठकर उस ऊन को दबाकर उसमें से ओस निचोड़ी, तब एक कटोरा भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6694', '7', '6', '39', 'फिर गिदोन ने परमेश्वर से कहा, “यदि मैं एक बार फिर कहूँ, तो तेरा क्रोध मुझ पर न भड़के; मैं इस ऊन से एक बार और भी तेरी परीक्षा करूँ, अर्थात् केवल ऊन ही सूखी रहे, और सारी भूमि पर ओस पड़े”');
INSERT INTO `bible_verses_irv` VALUES ('6695', '7', '6', '40', 'उस रात को परमेश्वर ने ऐसा ही किया; अर्थात् केवल ऊन ही सूखी रह गई, और सारी भूमि पर ओस पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('6696', '7', '7', '1', '¶ तब गिदोन जो यरूब्बाल भी कहलाता है और सब लोग जो उसके संग थे सवेरे उठे, और हरोद नामक सोते के पास अपने डेरे खड़े किए; और मिद्यानियों की छावनी उनके उत्तरी ओर मोरे नामक पहाड़ी के पास तराई में पड़ी थी।');
INSERT INTO `bible_verses_irv` VALUES ('6697', '7', '7', '2', '¶ तब यहोवा ने गिदोन से कहा, “जो लोग तेरे संग हैं वे इतने हैं कि मैं मिद्यानियों को उनके हाथ नहीं कर सकता, नहीं तो इस्राएल यह कहकर मेरे विरुद्ध अपनी बड़ाई मारने लगेंगे, कि हम अपने ही भुजबल के द्वारा बचे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6698', '7', '7', '3', 'इसलिए तू जाकर लोगों में यह प्रचार करके सुना दे, ‘जो कोई डर के मारे थरथराता हो, वह गिलाद पहाड़ से लौटकर चला जाए।’” तब बाईस हजार लोग लौट गए, और केवल दस हजार रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('6699', '7', '7', '4', '¶ फिर यहोवा ने गिदोन से कहा, “अब भी लोग अधिक हैं; उन्हें सोते के पास नीचे ले चल, वहाँ मैं उन्हें तेरे लिये परखूँगा; और जिस जिसके विषय में मैं तुझ से कहूँ, ‘यह तेरे संग चले,’ वह तो तेरे संग चले; और जिस जिसके विषय में मैं कहूँ, ‘यह तेरे संग न जाए,’ वह न जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('6700', '7', '7', '5', 'तब वह उनको सोते के पास नीचे ले गया; वहाँ यहोवा ने गिदोन से कहा, “जितने कुत्ते की समान जीभ से पानी चपड़-चपड़ करके पीएँ उनको अलग रख; और वैसा ही उन्हें भी जो घुटने टेककर पीएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6701', '7', '7', '6', 'जिन्होंने मुँह में हाथ लगाकर चपड़-चपड़ करके पानी पिया उनकी तो गिनती तीन सौ ठहरी; और बाकी सब लोगों ने घुटने टेककर पानी पिया।');
INSERT INTO `bible_verses_irv` VALUES ('6702', '7', '7', '7', 'तब यहोवा ने गिदोन से कहा, “इन तीन सौ चपड़-चपड़ करके पीनेवालों के द्वारा मैं तुम को छुड़ाऊँगा, और मिद्यानियों को तेरे हाथ में कर दूँगा; और अन्य लोग अपने-अपने स्थान को लौट जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('6703', '7', '7', '8', 'तब उन तीन सौ लोगों ने अपने साथ भोजन सामग्री ली और अपने-अपने नरसिंगे लिए; और उसने इस्राएल के अन्य सब पुरुषों को अपने-अपने डेरे की ओर भेज दिया, परन्तु उन तीन सौ पुरुषों को अपने पास रख छोड़ा; और मिद्यान की छावनी उसके नीचे तराई में पड़ी थी।');
INSERT INTO `bible_verses_irv` VALUES ('6704', '7', '7', '9', '¶ उसी रात को यहोवा ने उससे कहा, “उठ, छावनी पर चढ़ाई कर; क्योंकि मैं उसे तेरे हाथ कर देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('6705', '7', '7', '10', 'परन्तु यदि तू चढ़ाई करते डरता हो, तो अपने सेवक फूरा को संग लेकर छावनी के पास जाकर सुन,');
INSERT INTO `bible_verses_irv` VALUES ('6706', '7', '7', '11', 'कि वे क्या कह रहे हैं; उसके बाद तुझे उस छावनी पर चढ़ाई करने का हियाव होगा।” तब वह अपने सेवक फूरा को संग ले उन हथियार-बन्दों के पास जो छावनी के छोर पर थे उतर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6707', '7', '7', '12', 'मिद्यानी और अमालेकी और सब पूर्वी लोग तो टिड्डियों के समान बहुत से तराई में फैले पड़े थे; और उनके ऊँट समुद्र तट के रेतकणों के समान गिनती से बाहर थे।');
INSERT INTO `bible_verses_irv` VALUES ('6708', '7', '7', '13', 'जब गिदोन वहाँ आया, तब एक जन अपने किसी संगी को अपना स्वप्न बता रहा था, “सुन, मैंने स्वप्न में क्या देखा है कि जौ की एक रोटी लुढ़कते-लुढ़कते मिद्यान की छावनी में आई, और डेरे को ऐसी टक्कर मारी कि वह गिर गया, और उसको ऐसा उलट दिया, कि डेरा गिरा पड़ा रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('6709', '7', '7', '14', 'उसके संगी ने उत्तर दिया, “यह योआश के पुत्र गिदोन नामक एक इस्राएली पुरुष की तलवार को छोड़ कुछ नहीं है; उसी के हाथ में परमेश्वर ने मिद्यान को सारी छावनी समेत कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6710', '7', '7', '15', '¶ उस स्वप्न का वर्णन और फल सुनकर गिदोन ने दण्डवत् किया; और इस्राएल की छावनी में लौटकर कहा, “उठो, यहोवा ने मिद्यानी सेना को तुम्हारे वश में कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6711', '7', '7', '16', 'तब उसने उन तीन सौ पुरुषों के तीन झुण्ड किए, और एक-एक पुरुष के हाथ में एक नरसिंगा और खाली घड़ा दिया, और घड़ों के भीतर एक मशाल थी।');
INSERT INTO `bible_verses_irv` VALUES ('6712', '7', '7', '17', 'फिर उसने उनसे कहा, “मुझे देखो, और वैसा ही करो; सुनो, जब मैं उस छावनी की छोर पर पहुँचूँ, तब जैसा मैं करूँ वैसा ही तुम भी करना।');
INSERT INTO `bible_verses_irv` VALUES ('6713', '7', '7', '18', 'अर्थात् जब मैं और मेरे सब संगी नरसिंगा फूँकें तब तुम भी छावनी के चारों ओर नरसिंगे फूँकना, और ललकारना, ‘यहोवा की और गिदोन की तलवार।’”');
INSERT INTO `bible_verses_irv` VALUES ('6714', '7', '7', '19', '¶ बीचवाले पहर के आरम्भ में जैसे ही पहरुओं की बदली हो गई थी वैसे ही गिदोन अपने संग के सौ पुरुषों समेत छावनी के छोर पर गया; और नरसिंगे को फूँक दिया और अपने हाथ के घड़ों को तोड़ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6715', '7', '7', '20', 'तब तीनों झुण्डों ने नरसिंगों को फूँका और घड़ों को तोड़ डाला; और अपने-अपने बाएँ हाथ में मशाल और दाहिने हाथ में फूँकने को नरसिंगा लिए हुए चिल्ला उठे, ‘यहोवा की तलवार और गिदोन की तलवार।’');
INSERT INTO `bible_verses_irv` VALUES ('6716', '7', '7', '21', 'तब वे छावनी के चारों ओर अपने-अपने स्थान पर खड़े रहे, और सब सेना के लोग दौड़ने लगे; और उन्होंने चिल्ला चिल्लाकर उन्हें भगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6717', '7', '7', '22', 'और उन्होंने तीन सौ नरसिंगों को फूँका, और यहोवा ने एक-एक पुरुष की तलवार उसके संगी पर और सब सेना पर चलवाई; तो सेना के लोग सरेरा की ओर बेतशित्ता तक और तब्बात के पास के आबेल-महोला तक भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('6718', '7', '7', '23', 'तब इस्राएली पुरुष नप्ताली और आशेर और मनश्शे के सारे देश से इकट्ठे होकर मिद्यानियों के पीछे पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('6719', '7', '7', '24', 'और गिदोन ने एप्रैम के सब पहाड़ी देश में यह कहने को दूत भेज दिए, “मिद्यानियों से मुठभेड़ करने को चले आओ, और यरदन नदी के घाटों को बेतबारा तक उनसे पहले अपने वश में कर लो।” तब सब एप्रैमी पुरुषों ने इकट्ठे होकर यरदन नदी को बेतबारा तक अपने वश में कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6720', '7', '7', '25', 'और उन्होंने ओरेब और जेब नाम मिद्यान के दो हाकिमों को पकड़ा; और ओरेब को ओरेब नामक चट्टान पर, और जेब को जेब नामक दाखरस के कुण्ड पर घात किया; और वे मिद्यानियों के पीछे पड़े; और ओरेब और जेब के सिर यरदन के पार गिदोन के पास ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('6721', '7', '8', '1', '¶ तब एप्रैमी पुरुषों ने गिदोन से कहा, “तूने हमारे साथ ऐसा बर्ताव क्यों किया है, कि जब तू मिद्यान से लड़ने को चला तब हमको नहीं बुलवाया?” अतः उन्होंने उससे बड़ा झगड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6722', '7', '8', '2', 'उसने उनसे कहा, “मैंने तुम्हारे समान भला अब किया ही क्या है? क्या एप्रैम की छोड़ी हुई दाख भी अबीएजेर की सब फसल से अच्छी नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('6723', '7', '8', '3', 'तुम्हारे ही हाथों में परमेश्वर ने ओरेब और जेब नामक मिद्यान के हाकिमों को कर दिया; तब तुम्हारे बराबर मैं कर ही क्या सका?” जब उसने यह बात कही, तब उनका जी उसकी ओर से ठंडा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('6724', '7', '8', '4', '¶ तब गिदोन और उसके संग तीन सौ पुरुष, जो थके-माँदे थे तो भी खदेड़ते ही रहे थे, यरदन के किनारे आकर पार हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('6725', '7', '8', '5', 'तब उसने सुक्कोत के लोगों से कहा, “मेरे पीछे इन आनेवालों को रोटियाँ दो, क्योंकि ये थके-माँदे हैं; और मैं मिद्यान के जेबह और सल्मुन्ना नामक राजाओं का पीछा कर रहा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6726', '7', '8', '6', 'सुक्कोत के हाकिमों ने उत्तर दिया, “क्या जेबह और सल्मुन्ना तेरे हाथ में पड़ चुके हैं, कि हम तेरी सेना को रोटी दें?”');
INSERT INTO `bible_verses_irv` VALUES ('6727', '7', '8', '7', 'गिदोन ने कहा, “जब यहोवा जेबह और सल्मुन्ना को मेरे हाथ में कर देगा, तब मैं इस बात के कारण तुम को जंगल के कटीले और बिच्छू पेड़ों से नुचवाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6728', '7', '8', '8', 'वहाँ से वह पनूएल को गया, और वहाँ के लोगों से ऐसी ही बात कही; और पनूएल के लोगों ने सुक्कोत के लोगों का सा उत्तर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6729', '7', '8', '9', 'उसने पनूएल के लोगों से कहा, “जब मैं कुशल से लौट आऊँगा, तब इस गुम्मट को ढा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6730', '7', '8', '10', '¶ जेबह और सल्मुन्ना तो कर्कोर में थे, और उनके साथ कोई पन्द्रह हजार पुरुषों की सेना थी, क्योंकि पूर्वियों की सारी सेना में से उतने ही रह गए थे; और जो मारे गए थे वे एक लाख बीस हजार हथियार-बन्द थे।');
INSERT INTO `bible_verses_irv` VALUES ('6731', '7', '8', '11', 'तब गिदोन ने नोबह और योगबहा के पूर्व की ओर डेरों में रहनेवालों के मार्ग में चढ़कर उस सेना को जो निडर पड़ी थी मार लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6732', '7', '8', '12', 'और जब जेबह और सल्मुन्ना भागे, तब उसने उनका पीछा करके मिद्यानियों के उन दोनों राजाओं अर्थात् जेबह और सल्मुन्ना को पकड़ लिया, और सारी सेना को भगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6733', '7', '8', '13', 'और योआश का पुत्र गिदोन हेरेस नामक चढ़ाई पर से लड़ाई से लौटा।');
INSERT INTO `bible_verses_irv` VALUES ('6734', '7', '8', '14', 'और सुक्कोत के एक जवान पुरुष को पकड़कर उससे पूछा, और उसने सुक्कोत के सतहत्तरों हाकिमों और वृद्ध लोगों के पते लिखवाए।');
INSERT INTO `bible_verses_irv` VALUES ('6735', '7', '8', '15', '¶ तब वह सुक्कोत के मनुष्यों के पास जाकर कहने लगा, “जेबह और सल्मुन्ना को देखो, जिनके विषय में तुम ने यह कहकर मुझे चिढ़ाया था, कि क्या जेबह और सल्मुन्ना अभी तेरे हाथ में हैं, कि हम तेरे थके-माँदे जनों को रोटी दें?”');
INSERT INTO `bible_verses_irv` VALUES ('6736', '7', '8', '16', 'तब उसने उस नगर के वृद्ध लोगों को पकड़ा, और जंगल के कटीले और बिच्छू पेड़ लेकर सुक्कोत के पुरुषों को कुछ सिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('6737', '7', '8', '17', 'और उसने पनूएल के गुम्मट को ढा दिया, और उस नगर के मनुष्यों को घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('6738', '7', '8', '18', '¶ फिर उसने जेबह और सल्मुन्ना से पूछा, “जो मनुष्य तुम ने ताबोर पर घात किए थे वे कैसे थे?” उन्होंने उत्तर दिया, “जैसा तू वैसे ही वे भी थे, अर्थात् एक-एक का रूप राजकुमार का सा था।”');
INSERT INTO `bible_verses_irv` VALUES ('6739', '7', '8', '19', 'उसने कहा, “वे तो मेरे भाई, वरन् मेरे सहोदर भाई थे; यहोवा के जीवन की शपथ, यदि तुम ने उनको जीवित छोड़ा होता, तो मैं तुम को घात न करता।”');
INSERT INTO `bible_verses_irv` VALUES ('6740', '7', '8', '20', 'तब उसने अपने जेठे पुत्र यतेरे से कहा, “उठकर इन्हें घात कर।” परन्तु जवान ने अपनी तलवार न खींची, क्योंकि वह उस समय तक लड़का ही था, इसलिए वह डर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6741', '7', '8', '21', 'तब जेबह और सल्मुन्ना ने कहा, “तू उठकर हम पर प्रहार कर; क्योंकि जैसा पुरुष हो, वैसा ही उसका पौरुष भी होगा।” तब गिदोन ने उठकर जेबह और सल्मुन्ना को घात किया; और उनके ऊँटों के गलों के चन्द्रहारों को ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6742', '7', '8', '22', '¶ तब इस्राएल के पुरुषों ने गिदोन से कहा, “तू हमारे ऊपर प्रभुता कर, तू और तेरा पुत्र और पोता भी प्रभुता करे; क्योंकि तूने हमको मिद्यान के हाथ से छुड़ाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6743', '7', '8', '23', 'गिदोन ने उनसे कहा, “मैं तुम्हारे ऊपर प्रभुता न करूँगा, और न मेरा पुत्र तुम्हारे ऊपर प्रभुता करेगा; यहोवा ही तुम पर प्रभुता करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6744', '7', '8', '24', 'फिर गिदोन ने उनसे कहा, “मैं तुम से कुछ माँगता हूँ; अर्थात् तुम मुझ को अपनी-अपनी लूट में की बालियाँ दो। (वे तो इश्माएली थे, इस कारण उनकी बालियाँ सोने की थीं।)”');
INSERT INTO `bible_verses_irv` VALUES ('6745', '7', '8', '25', 'उन्होंने कहा, “निश्चय हम देंगे।” तब उन्होंने कपड़ा बिछाकर उसमें अपनी-अपनी लूट में से निकालकर बालियाँ डाल दीं।');
INSERT INTO `bible_verses_irv` VALUES ('6746', '7', '8', '26', 'जो सोने की बालियाँ उसने माँग लीं उनका तौल एक हजार सात सौ शेकेल हुआ; और उनको छोड़ चन्द्रहार, झुमके, और बैंगनी रंग के वस्त्र जो मिद्यानियों के राजा पहने थे, और उनके ऊँटों के गलों की जंजीर।');
INSERT INTO `bible_verses_irv` VALUES ('6747', '7', '8', '27', 'उनका गिदोन ने एक एपोद बनवाकर अपने ओप्रा नामक नगर में रखा; और सारा इस्राएल वहाँ व्यभिचारिणी के समान उसके पीछे हो लिया, और वह गिदोन और उसके घराने के लिये फंदा ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('6748', '7', '8', '28', 'इस प्रकार मिद्यान इस्राएलियों से दब गया, और फिर सिर न उठाया। और गिदोन के जीवन भर अर्थात् चालीस वर्ष तक देश चैन से रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6749', '7', '8', '29', '¶ योआश का पुत्र यरूब्बाल जाकर अपने घर में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6750', '7', '8', '30', 'और गिदोन के सत्तर बेटे उत्पन्न हुए, क्योंकि उसकी बहुत स्त्रियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('6751', '7', '8', '31', 'और उसकी जो एक रखैल शेकेम में रहती थी उसको एक पुत्र उत्पन्न हुआ, और गिदोन ने उसका नाम अबीमेलेक रखा।');
INSERT INTO `bible_verses_irv` VALUES ('6752', '7', '8', '32', 'योआश का पुत्र गिदोन पूरे बुढ़ापे में मर गया, और अबीएजेरियों के ओप्रा नामक गाँव में उसके पिता योआश की कब्र में उसको मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6753', '7', '8', '33', '¶ गिदोन के मरते ही इस्राएली फिर गए, और व्यभिचारिणी के समान बाल देवताओं के पीछे हो लिए, और बाल-बरीत को अपना देवता मान लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6754', '7', '8', '34', 'और इस्राएलियों ने अपने परमेश्वर यहोवा को, जिसने उनको चारों ओर के सब शत्रुओं के हाथ से छुड़ाया था, स्मरण न रखा;');
INSERT INTO `bible_verses_irv` VALUES ('6755', '7', '8', '35', 'और न उन्होंने यरूब्बाल अर्थात् गिदोन की उस सारी भलाई के अनुसार जो उसने इस्राएलियों के साथ की थी उसके घराने को प्रीति दिखाई।');
INSERT INTO `bible_verses_irv` VALUES ('6756', '7', '9', '1', '¶ यरूब्बाल का पुत्र अबीमेलेक शेकेम को अपने मामाओं के पास जाकर उनसे और अपने नाना के सब घराने से यह कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('6757', '7', '9', '2', '“शेकेम के सब मनुष्यों से यह पूछो, ‘तुम्हारे लिये क्या भला है? क्या यह कि यरूब्बाल के सत्तर पुत्र तुम पर प्रभुता करें?’ या कि एक ही पुरुष तुम पर प्रभुता करे? और यह भी स्मरण रखो कि मैं तुम्हारा हाड़ माँस हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6758', '7', '9', '3', 'तब उसके मामाओं ने शेकेम के सब मनुष्यों से ऐसी ही बातें कहीं; और उन्होंने यह सोचकर कि अबीमेलेक तो हमारा भाई है अपना मन उसके पीछे लगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6759', '7', '9', '4', 'तब उन्होंने बाल-बरीत के मन्दिर में से सत्तर टुकड़े रूपे उसको दिए, और उन्हें लगाकर अबीमेलेक ने नीच और लुच्चे जन रख लिए, जो उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('6760', '7', '9', '5', 'तब उसने ओप्रा में अपने पिता के घर जा के अपने भाइयों को जो यरूब्बाल के सत्तर पुत्र थे एक ही पत्थर पर घात किया; परन्तु यरूब्बाल का योताम नामक लहुरा पुत्र छिपकर बच गया।');
INSERT INTO `bible_verses_irv` VALUES ('6761', '7', '9', '6', 'तब शेकेम के सब मनुष्यों और बेतमिल्लो के सब लोगों ने इकट्ठे होकर शेकेम के खम्भे के पासवाले बांज वृक्ष के पास अबीमेलेक को राजा बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('6762', '7', '9', '7', '¶ इसका समाचार सुनकर योताम गिरिज्जीम पहाड़ की चोटी पर जाकर खड़ा हुआ, और ऊँचे स्वर से पुकारके कहने लगा, “हे शेकेम के मनुष्यों, मेरी सुनो, इसलिए कि परमेश्वर तुम्हारी सुने।');
INSERT INTO `bible_verses_irv` VALUES ('6763', '7', '9', '8', 'किसी युग में वृक्ष किसी का अभिषेक करके अपने ऊपर राजा ठहराने को चले; तब उन्होंने जैतून के वृक्ष से कहा, ‘तू हम पर राज्य कर।’');
INSERT INTO `bible_verses_irv` VALUES ('6764', '7', '9', '9', 'तब जैतून के वृक्ष ने कहा, ‘क्या मैं अपनी उस चिकनाहट को छोड़कर, जिससे लोग परमेश्वर और मनुष्य दोनों का आदरमान करते हैं, वृक्षों का अधिकारी होकर इधर-उधर डोलने को चलूँ?’');
INSERT INTO `bible_verses_irv` VALUES ('6765', '7', '9', '10', 'तब वृक्षों ने अंजीर के वृक्ष से कहा, ‘तू आकर हम पर राज्य कर।’');
INSERT INTO `bible_verses_irv` VALUES ('6766', '7', '9', '11', 'अंजीर के वृक्ष ने उनसे कहा, ‘क्या मैं अपने मीठेपन और अपने अच्छे-अच्छे फलों को छोड़ वृक्षों का अधिकारी होकर इधर-उधर डोलने को चलूँ?’');
INSERT INTO `bible_verses_irv` VALUES ('6767', '7', '9', '12', 'फिर वृक्षों ने दाखलता से कहा, ‘तू आकर हम पर राज्य कर।’');
INSERT INTO `bible_verses_irv` VALUES ('6768', '7', '9', '13', 'दाखलता ने उनसे कहा, ‘क्या मैं अपने नये मधु को छोड़, जिससे परमेश्वर और मनुष्य दोनों को आनन्द होता है, वृक्षों की अधिकारिणी होकर इधर-उधर डोलने को चलूँ?’');
INSERT INTO `bible_verses_irv` VALUES ('6769', '7', '9', '14', 'तब सब वृक्षों ने झड़बेरी से कहा, ‘तू आकर हम पर राज्य कर।’');
INSERT INTO `bible_verses_irv` VALUES ('6770', '7', '9', '15', 'झड़बेरी ने उन वृक्षों से कहा, ‘यदि तुम अपने ऊपर राजा होने को मेरा अभिषेक सच्चाई से करते हो, तो आकर मेरी छाया में शरण लो; और नहीं तो, झड़बेरी से आग निकलेगी जिससे लबानोन के देवदार भी भस्म हो जाएँगे।’');
INSERT INTO `bible_verses_irv` VALUES ('6771', '7', '9', '16', '¶ “इसलिए अब यदि तुम ने सच्चाई और खराई से अबीमेलेक को राजा बनाया है, और यरूब्बाल और उसके घराने से भलाई की, और उससे उसके काम के योग्य बर्ताव किया हो, तो भला।');
INSERT INTO `bible_verses_irv` VALUES ('6772', '7', '9', '17', '(मेरा पिता तो तुम्हारे निमित्त लड़ा, और अपने प्राण पर खेलकर तुम को मिद्यानियों के हाथ से छुड़ाया;');
INSERT INTO `bible_verses_irv` VALUES ('6773', '7', '9', '18', 'परन्तु तुम ने आज मेरे पिता के घराने के विरुद्ध उठकर बलवा किया, और उसके सत्तर पुत्र एक ही पत्थर पर घात किए, और उसकी रखैल के पुत्र अबीमेलेक को इसलिए शेकेम के मनुष्यों के ऊपर राजा बनाया है कि वह तुम्हारा भाई है);');
INSERT INTO `bible_verses_irv` VALUES ('6774', '7', '9', '19', 'इसलिए यदि तुम लोगों ने आज के दिन यरूब्बाल और उसके घराने से सच्चाई और खराई से बर्ताव किया हो, तो अबीमेलेक के कारण आनन्द करो, और वह भी तुम्हारे कारण आनन्द करे;');
INSERT INTO `bible_verses_irv` VALUES ('6775', '7', '9', '20', 'और नहीं, तो अबीमेलेक से ऐसी आग निकले जिससे शेकेम के मनुष्य और बेतमिल्लो भस्म हो जाएँ: और शेकेम के मनुष्यों और बेतमिल्लो से ऐसी आग निकले जिससे अबीमेलेक भस्म हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('6776', '7', '9', '21', 'तब योताम भागा, और अपने भाई अबीमेलेक के डर के मारे बेर को जाकर वहीं रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6777', '7', '9', '22', '¶ अबीमेलेक इस्राएल के ऊपर तीन वर्ष हाकिम रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6778', '7', '9', '23', 'तब परमेश्वर ने अबीमेलेक और शेकेम के मनुष्यों के बीच एक बुरी आत्मा भेज दी; सो शेकेम के मनुष्य अबीमेलेक से विश्वासघात करने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('6779', '7', '9', '24', 'जिससे यरूब्बाल के सत्तर पुत्रों पर किए हुए उपद्रव का फल भोगा जाए, और उनका खून उनके घात करनेवाले उनके भाई अबीमेलेक के सिर पर, और उसके अपने भाइयों के घात करने में उसकी सहायता करनेवाले शेकेम के मनुष्यों के सिर पर भी हो।');
INSERT INTO `bible_verses_irv` VALUES ('6780', '7', '9', '25', 'तब शेकेम के मनुष्यों ने पहाड़ों की चोटियों पर उसके लिये घातकों को बैठाया, जो उस मार्ग से सब आने जानेवालों को लूटते थे; और इसका समाचार अबीमेलेक को मिला।');
INSERT INTO `bible_verses_irv` VALUES ('6781', '7', '9', '26', '¶ तब एबेद का पुत्र गाल अपने भाइयों समेत शेकेम में आया; और शेकेम के मनुष्यों ने उसका भरोसा किया।');
INSERT INTO `bible_verses_irv` VALUES ('6782', '7', '9', '27', 'और उन्होंने मैदान में जाकर अपनी-अपनी दाख की बारियों के फल तोड़े और उनका रस रौंदा, और स्तुति का बलिदान कर अपने देवता के मन्दिर में जाकर खाने-पीने और अबीमेलेक को कोसने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6783', '7', '9', '28', 'तब एबेद के पुत्र गाल ने कहा, “अबीमेलेक कौन है? शेकेम कौन है कि हम उसके अधीन रहें? क्या वह यरूब्बाल का पुत्र नहीं? क्या जबूल उसका सेनानायक नहीं? शेकेम के पिता हमोर के लोगों के तो अधीन हो, परन्तु हम उसके अधीन क्यों रहें?');
INSERT INTO `bible_verses_irv` VALUES ('6784', '7', '9', '29', 'और यह प्रजा मेरे वश में होती तो क्या ही भला होता! तब तो मैं अबीमेलेक को दूर करता।” फिर उसने अबीमेलेक से कहा, “अपनी सेना की गिनती बढ़ाकर निकल आ।”');
INSERT INTO `bible_verses_irv` VALUES ('6785', '7', '9', '30', '¶ एबेद के पुत्र गाल की वे बातें सुनकर नगर के हाकिम जबूल का क्रोध भड़क उठा।');
INSERT INTO `bible_verses_irv` VALUES ('6786', '7', '9', '31', 'और उसने अबीमेलेक के पास छिपके दूतों से कहला भेजा, “एबेद का पुत्र गाल और उसके भाई शेकेम में आ के नगरवालों को तेरा विरोध करने को भड़का रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6787', '7', '9', '32', 'इसलिए तू अपने संगवालों समेत रात को उठकर मैदान में घात लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6788', '7', '9', '33', 'और सवेरे सूर्य के निकलते ही उठकर इस नगर पर चढ़ाई करना; और जब वह अपने संगवालों समेत तेरा सामना करने को निकले तब जो तुझ से बन पड़े वही उससे करना।”');
INSERT INTO `bible_verses_irv` VALUES ('6789', '7', '9', '34', '¶ तब अबीमेलेक और उसके संग के सब लोग रात को उठ चार दल बाँधकर शेकेम के विरुद्ध घात में बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('6790', '7', '9', '35', 'और एबेद का पुत्र गाल बाहर जाकर नगर के फाटक में खड़ा हुआ; तब अबीमेलेक और उसके संगी घात छोड़कर उठ खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('6791', '7', '9', '36', 'उन लोगों को देखकर गाल जबूल से कहने लगा, “देख, पहाड़ों की चोटियों पर से लोग उतरे आते हैं!” जबूल ने उससे कहा, “वह तो पहाड़ों की छाया है जो तुझे मनुष्यों के समान दिखाई देती है।”');
INSERT INTO `bible_verses_irv` VALUES ('6792', '7', '9', '37', 'गाल ने फिर कहा, “देख, लोग देश के बीचों बीच होकर उतरे आते हैं, और एक दल मोननीम नामक बांज वृक्ष के मार्ग से चला आता है।”');
INSERT INTO `bible_verses_irv` VALUES ('6793', '7', '9', '38', 'जबूल ने उससे कहा, “तेरी यह बात कहाँ रही, कि अबीमेलेक कौन है कि हम उसके अधीन रहें? ये तो वे ही लोग हैं जिनको तूने निकम्मा जाना था; इसलिए अब निकलकर उनसे लड़।”');
INSERT INTO `bible_verses_irv` VALUES ('6794', '7', '9', '39', 'तब गाल शेकेम के पुरुषों का अगुआ हो बाहर निकलकर अबीमेलेक से लड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6795', '7', '9', '40', 'और अबीमेलेक ने उसको खदेड़ा, और वह अबीमेलेक के सामने से भागा; और नगर के फाटक तक पहुँचते-पहुँचते बहुत से घायल होकर गिर पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('6796', '7', '9', '41', 'तब अबीमेलेक अरूमा में रहने लगा; और जबूल ने गाल और उसके भाइयों को निकाल दिया, और शेकेम में रहने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6797', '7', '9', '42', 'दूसरे दिन लोग मैदान में निकल गए; और यह अबीमेलेक को बताया गया।');
INSERT INTO `bible_verses_irv` VALUES ('6798', '7', '9', '43', 'और उसने अपनी सेना के तीन दल बाँधकर मैदान में घात लगाई; और जब देखा कि लोग नगर से निकले आते हैं तब उन पर चढ़ाई करके उन्हें मार लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6799', '7', '9', '44', 'अबीमेलेक अपने संग के दलों समेत आगे दौड़कर नगर के फाटक पर खड़ा हो गया, और दो दलों ने उन सब लोगों पर धावा करके जो मैदान में थे उन्हें मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6800', '7', '9', '45', 'उसी दिन अबीमेलेक ने नगर से दिन भर लड़कर उसको ले लिया, और उसके लोगों को घात करके नगर को ढा दिया, और उस पर नमक छिड़कवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6801', '7', '9', '46', '¶ यह सुनकर शेकेम के गुम्मट के सब रहनेवाले एलबरीत के मन्दिर के गढ़ में जा घुसे।');
INSERT INTO `bible_verses_irv` VALUES ('6802', '7', '9', '47', 'जब अबीमेलेक को यह समाचार मिला कि शेकेम के गुम्मट के सब प्रधान लोग इकट्ठे हुए हैं,');
INSERT INTO `bible_verses_irv` VALUES ('6803', '7', '9', '48', 'तब वह अपने सब संगियों समेत सल्मोन नामक पहाड़ पर चढ़ गया; और हाथ में कुल्हाड़ी ले पेड़ों में से एक डाली काटी, और उसे उठाकर अपने कंधे पर रख ली। और अपने संगवालों से कहा, “जैसा तुम ने मुझे करते देखा वैसा ही तुम भी झटपट करो।”');
INSERT INTO `bible_verses_irv` VALUES ('6804', '7', '9', '49', 'तब उन सब लोगों ने भी एक-एक डाली काट ली, और अबीमेलेक के पीछे हो उनको गढ़ पर डालकर गढ़ में आग लगाई; तब शेकेम के गुम्मट के सब स्त्री पुरुष जो लगभग एक हजार थे मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('6805', '7', '9', '50', '¶ तब अबीमेलेक ने तेबेस को जाकर उसके सामने डेरे खड़े करके उसको ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6806', '7', '9', '51', 'परन्तु उस नगर के बीच एक दृढ़ गुम्मट था, इसलिए क्या स्त्री क्या पुरुष, नगर के सब लोग भागकर उसमें घुसे; और उसे बन्द करके गुम्मट की छत पर चढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('6807', '7', '9', '52', 'तब अबीमेलेक गुम्मट के निकट जाकर उसके विरुद्ध लड़ने लगा, और गुम्मट के द्वार तक गया कि उसमें आग लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('6808', '7', '9', '53', 'तब किसी स्त्री ने चक्की के ऊपर का पाट अबीमेलेक के सिर पर डाल दिया, और उसकी खोपड़ी फट गई।');
INSERT INTO `bible_verses_irv` VALUES ('6809', '7', '9', '54', 'तब उसने झट अपने हथियारों के ढोनेवाले जवान को बुलाकर कहा, “अपनी तलवार खींचकर मुझे मार डाल, ऐसा न हो कि लोग मेरे विषय में कहने पाएँ, ‘उसको एक स्त्री ने घात किया।’” तब उसके जवान ने तलवार भोंक दी, और वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6810', '7', '9', '55', 'यह देखकर कि अबीमेलेक मर गया है इस्राएली अपने-अपने स्थान को चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('6811', '7', '9', '56', 'इस प्रकार जो दुष्ट काम अबीमेलेक ने अपने सत्तर भाइयों को घात करके अपने पिता के साथ किया था, उसको परमेश्वर ने उसके सिर पर लौटा दिया;');
INSERT INTO `bible_verses_irv` VALUES ('6812', '7', '9', '57', 'और शेकेम के पुरुषों के भी सब दुष्ट काम परमेश्वर ने उनके सिर पर लौटा दिए, और यरूब्बाल के पुत्र योताम का श्राप उन पर घट गया।');
INSERT INTO `bible_verses_irv` VALUES ('6813', '7', '10', '1', '¶ अबीमेलेक के बाद इस्राएल को छुड़ाने के लिये तोला नामक एक इस्साकारी उठा, वह दोदो का पोता और पूआ का पुत्र था; और एप्रैम के पहाड़ी देश के शामीर नगर में रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('6814', '7', '10', '2', 'वह तेईस वर्ष तक इस्राएल का न्याय करता रहा। तब मर गया, और उसको शामीर में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6815', '7', '10', '3', '¶ उसके बाद गिलादी याईर उठा, वह बाईस वर्ष तक इस्राएल का न्याय करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6816', '7', '10', '4', 'और उसके तीस पुत्र थे जो गदहियों के तीस बच्चों पर सवार हुआ करते थे; और उनके तीस नगर भी थे जो गिलाद देश में हैं, और आज तक हब्बोत्याईर कहलाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('6817', '7', '10', '5', 'और याईर मर गया, और उसको कामोन में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6818', '7', '10', '6', '¶ तब इस्राएलियों ने फिर यहोवा की दृष्टि में बुरा किया, अर्थात् बाल देवताओं और अश्तोरेत देवियों और अराम, सीदोन, मोआब, अम्मोनियों, और पलिश्तियों के देवताओं की उपासना करने लगे; और यहोवा को त्याग दिया, और उसकी उपासना न की।');
INSERT INTO `bible_verses_irv` VALUES ('6819', '7', '10', '7', 'तब यहोवा का क्रोध इस्राएल पर भड़का, और उसने उन्हें पलिश्तियों और अम्मोनियों के अधीन कर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('6820', '7', '10', '8', 'और उस वर्ष ये इस्राएलियों को सताते और पीसते रहे। वरन् यरदन पार एमोरियों के देश गिलाद में रहनेवाले सब इस्राएलियों पर अठारह वर्ष तक अंधेर करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6821', '7', '10', '9', 'अम्मोनी यहूदा और बिन्यामीन से और एप्रैम के घराने से लड़ने को यरदन पार जाते थे, यहाँ तक कि इस्राएल बड़े संकट में पड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('6822', '7', '10', '10', 'तब इस्राएलियों ने यह कहकर यहोवा की दुहाई दी, “हमने जो अपने परमेश्वर को त्याग कर बाल देवताओं की उपासना की है, यह हमने तेरे विरुद्ध महापाप किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6823', '7', '10', '11', 'यहोवा ने इस्राएलियों से कहा, “क्या मैंने तुम को मिस्रियों, एमोरियों, अम्मोनियों, और पलिश्तियों के हाथ से न छुड़ाया था?');
INSERT INTO `bible_verses_irv` VALUES ('6824', '7', '10', '12', 'फिर जब सीदोनी, और अमालेकी, और माओनी लोगों ने तुम पर अंधेर किया; और तुम ने मेरी दुहाई दी, तब मैंने तुम को उनके हाथ से भी न छुड़ाया? (भज. 106: 42, 43)');
INSERT INTO `bible_verses_irv` VALUES ('6825', '7', '10', '13', 'तो भी तुम ने मुझे त्याग कर पराए देवताओं की उपासना की है; इसलिए मैं फिर तुम को न छुड़ाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('6826', '7', '10', '14', 'जाओ, अपने माने हुए देवताओं की दुहाई दो; तुम्हारे संकट के समय वे ही तुम्हें छुड़ाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6827', '7', '10', '15', 'इस्राएलियों ने यहोवा से कहा, “हमने पाप किया है; इसलिए जो कुछ तेरी दृष्टि में भला हो वही हम से कर; परन्तु अभी हमें छुड़ा।”');
INSERT INTO `bible_verses_irv` VALUES ('6828', '7', '10', '16', 'तब वे पराए देवताओं को अपने मध्य में से दूर करके यहोवा की उपासना करने लगे; और वह इस्राएलियों के कष्ट के कारण खेदित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('6829', '7', '10', '17', '¶ तब अम्मोनियों ने इकट्ठे होकर गिलाद में अपने डेरे डाले; और इस्राएलियों ने भी इकट्ठे होकर मिस्पा में अपने डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('6830', '7', '10', '18', 'तब गिलाद के हाकिम एक दूसरे से कहने लगे, “कौन पुरुष अम्मोनियों से संग्राम आरम्भ करेगा? वही गिलाद के सब निवासियों का प्रधान ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6831', '7', '11', '1', '¶ यिप्तह नामक गिलादी बड़ा शूरवीर था, और वह वेश्या का बेटा था; और गिलाद से यिप्तह उत्पन्न हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('6832', '7', '11', '2', 'गिलाद की स्त्री के भी बेटे उत्पन्न हुए; और जब वे बड़े हो गए तब यिप्तह को यह कहकर निकाल दिया, “तू तो पराई स्त्री का बेटा है; इस कारण हमारे पिता के घराने में कोई भाग न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6833', '7', '11', '3', 'तब यिप्तह अपने भाइयों के पास से भागकर तोब देश में रहने लगा; और यिप्तह के पास लुच्चे मनुष्य इकट्ठे हो गए; और उसके संग फिरने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6834', '7', '11', '4', '¶ और कुछ दिनों के बाद अम्मोनी इस्राएल से लड़ने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6835', '7', '11', '5', 'जब अम्मोनी इस्राएल से लड़ते थे, तब गिलाद के वृद्ध लोग यिप्तह को तोब देश से ले आने को गए;');
INSERT INTO `bible_verses_irv` VALUES ('6836', '7', '11', '6', 'और यिप्तह से कहा, “चलकर हमारा प्रधान हो जा, कि हम अम्मोनियों से लड़ सके।”');
INSERT INTO `bible_verses_irv` VALUES ('6837', '7', '11', '7', 'यिप्तह ने गिलाद के वृद्ध लोगों से कहा, “क्या तुम ने मुझसे बैर करके मुझे मेरे पिता के घर से निकाल न दिया था? फिर अब संकट में पड़कर मेरे पास क्यों आए हो?”');
INSERT INTO `bible_verses_irv` VALUES ('6838', '7', '11', '8', 'गिलाद के वृद्ध लोगों ने यिप्तह से कहा, “इस कारण हम अब तेरी ओर फिरे हैं, कि तू हमारे संग चलकर अम्मोनियों से लड़े; तब तू हमारी ओर से गिलाद के सब निवासियों का प्रधान ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6839', '7', '11', '9', 'यिप्तह ने गिलाद के वृद्ध लोगों से पूछा, “यदि तुम मुझे अम्मोनियों से लड़ने को फिर मेरे घर ले चलो, और यहोवा उन्हें मेरे हाथ कर दे, तो क्या मैं तुम्हारा प्रधान ठहरूँगा?”');
INSERT INTO `bible_verses_irv` VALUES ('6840', '7', '11', '10', 'गिलाद के वृद्ध लोगों ने यिप्तह से कहा, “निश्चय हम तेरी इस बात के अनुसार करेंगे; यहोवा हमारे और तेरे बीच में इन वचनों का सुननेवाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('6841', '7', '11', '11', 'तब यिप्तह गिलाद के वृद्ध लोगों के संग चला, और लोगों ने उसको अपने ऊपर मुखिया और प्रधान ठहराया; और यिप्तह ने अपनी सब बातें मिस्पा में यहोवा के सम्मुख कह सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('6842', '7', '11', '12', '¶ तब यिप्तह ने अम्मोनियों के राजा के पास दूतों से यह कहला भेजा, “तुझे मुझसे क्या काम, कि तू मेरे देश में लड़ने को आया है?”');
INSERT INTO `bible_verses_irv` VALUES ('6843', '7', '11', '13', 'अम्मोनियों के राजा ने यिप्तह के दूतों से कहा, “कारण यह है, कि जब इस्राएली मिस्र से आए, तब अर्नोन से यब्बोक और यरदन तक जो मेरा देश था उसको उन्होंने छीन लिया; इसलिए अब उसको बिना झगड़ा किए लौटा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('6844', '7', '11', '14', 'तब यिप्तह ने फिर अम्मोनियों के राजा के पास यह कहने को दूत भेजे,');
INSERT INTO `bible_verses_irv` VALUES ('6845', '7', '11', '15', '“यिप्तह तुझ से यह कहता है, कि इस्राएल ने न तो मोआब का देश ले लिया और न अम्मोनियों का,');
INSERT INTO `bible_verses_irv` VALUES ('6846', '7', '11', '16', 'वरन् जब वे मिस्र से निकले, और इस्राएली जंगल में होते हुए लाल समुद्र तक चले, और कादेश को आए,');
INSERT INTO `bible_verses_irv` VALUES ('6847', '7', '11', '17', 'तब इस्राएल ने एदोम के राजा के पास दूतों से यह कहला भेजा, ‘मुझे अपने देश में से होकर जाने दे;’ और एदोम के राजा ने उनकी न मानी। इसी रीति उसने मोआब के राजा से भी कहला भेजा, और उसने भी न माना। इसलिए इस्राएल कादेश में रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('6848', '7', '11', '18', 'तब उसने जंगल में चलते-चलते एदोम और मोआब दोनों देशों के बाहर-बाहर घूमकर मोआब देश की पूर्व की ओर से आकर अर्नोन के इसी पार अपने डेरे डाले; और मोआब की सीमा के भीतर न गया, क्योंकि मोआब की सीमा अर्नोन थी।');
INSERT INTO `bible_verses_irv` VALUES ('6849', '7', '11', '19', 'फिर इस्राएल ने एमोरियों के राजा सीहोन के पास जो हेशबोन का राजा था दूतों से यह कहला भेजा, ‘हमें अपने देश में से होकर हमारे स्थान को जाने दे।’');
INSERT INTO `bible_verses_irv` VALUES ('6850', '7', '11', '20', 'परन्तु सीहोन ने इस्राएल का इतना विश्वास न किया कि उसे अपने देश में से होकर जाने देता; वरन् अपनी सारी प्रजा को इकट्ठा कर अपने डेरे यहस में खड़े करके इस्राएल से लड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('6851', '7', '11', '21', 'और इस्राएल के परमेश्वर यहोवा ने सीहोन को सारी प्रजा समेत इस्राएल के हाथ में कर दिया, और उन्होंने उनको मार लिया; इसलिए इस्राएल उस देश के निवासी एमोरियों के सारे देश का अधिकारी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('6852', '7', '11', '22', 'अर्थात् वह अर्नोन से यब्बोक तक और जंगल से ले यरदन तक एमोरियों के सारे देश का अधिकारी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('6853', '7', '11', '23', 'इसलिए अब इस्राएल के परमेश्वर यहोवा ने अपनी इस्राएली प्रजा के सामने से एमोरियों को उनके देश से निकाल दिया है; फिर क्या तू उसका अधिकारी होने पाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('6854', '7', '11', '24', 'क्या तू उसका अधिकारी न होगा, जिसका तेरा कमोश देवता तुझे अधिकारी कर दे? इसी प्रकार से जिन लोगों को हमारा परमेश्वर यहोवा हमारे सामने से निकाले, उनके देश के अधिकारी हम होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('6855', '7', '11', '25', 'फिर क्या तू मोआब के राजा सिप्पोर के पुत्र बालाक से कुछ अच्छा है? क्या उसने कभी इस्राएलियों से कुछ भी झगड़ा किया? क्या वह उनसे कभी लड़ा?');
INSERT INTO `bible_verses_irv` VALUES ('6856', '7', '11', '26', 'जबकि इस्राएल हेशबोन और उसके गाँवों में, और अरोएर और उसके गाँवों में, और अर्नोन के किनारे के सब नगरों में तीन सौ वर्ष से बसा है, तो इतने दिनों में तुम लोगों ने उसको क्यों नहीं छुड़ा लिया?');
INSERT INTO `bible_verses_irv` VALUES ('6857', '7', '11', '27', 'मैंने तेरा अपराध नहीं किया; तू ही मुझसे युद्ध छेड़कर बुरा व्यवहार करता है; इसलिए यहोवा जो न्यायी है, वह इस्राएलियों और अम्मोनियों के बीच में आज न्याय करे।”');
INSERT INTO `bible_verses_irv` VALUES ('6858', '7', '11', '28', 'तो भी अम्मोनियों के राजा ने यिप्तह की ये बातें न मानीं जिनको उसने कहला भेजा था।');
INSERT INTO `bible_verses_irv` VALUES ('6859', '7', '11', '29', '¶ तब यहोवा का आत्मा यिप्तह में समा गया, और वह गिलाद और मनश्शे से होकर गिलाद के मिस्पे में आया, और गिलाद के मिस्पे से होकर अम्मोनियों की ओर चला।');
INSERT INTO `bible_verses_irv` VALUES ('6860', '7', '11', '30', 'और यिप्तह ने यह कहकर यहोवा की मन्नत मानी, “यदि तू निःसन्देह अम्मोनियों को मेरे हाथ में कर दे,');
INSERT INTO `bible_verses_irv` VALUES ('6861', '7', '11', '31', 'तो जब मैं कुशल के साथ अम्मोनियों के पास से लौट आऊँ तब जो कोई मेरे भेंट के लिये मेरे घर के द्वार से निकले वह यहोवा का ठहरेगा, और मैं उसे होमबलि करके चढ़ाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6862', '7', '11', '32', 'तब यिप्तह अम्मोनियों से लड़ने को उनकी ओर गया; और यहोवा ने उनको उसके हाथ में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6863', '7', '11', '33', 'और वह अरोएर से ले मिन्नीत तक, जो बीस नगर हैं, वरन् आबेलकरामीम तक जीतते-जीतते उन्हें बहुत बड़ी मार से मारता गया। और अम्मोनी इस्राएलियों से हार गए।');
INSERT INTO `bible_verses_irv` VALUES ('6864', '7', '11', '34', 'जब यिप्तह मिस्पा को अपने घर आया, तब उसकी बेटी डफ बजाती और नाचती हुई उससे भेंट करने के लिये निकल आई; वह उसकी एकलौती थी; उसको छोड़ उसके न तो कोई बेटा था और न कोई बेटी।');
INSERT INTO `bible_verses_irv` VALUES ('6865', '7', '11', '35', 'उसको देखते ही उसने अपने कपड़े फाड़कर कहा, “हाय, मेरी बेटी! तूने कमर तोड़ दी, और तू भी मेरे कष्ट देनेवालों में हो गई है; क्योंकि मैंने यहोवा को वचन दिया है, और उसे टाल नहीं सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('6866', '7', '11', '36', 'उसने उससे कहा, “हे मेरे पिता, तूने जो यहोवा को वचन दिया है, तो जो बात तेरे मुँह से निकली है उसी के अनुसार मुझसे बर्ताव कर, क्योंकि यहोवा ने तेरे अम्मोनी शत्रुओं से तेरा बदला लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6867', '7', '11', '37', 'फिर उसने अपने पिता से कहा, “मेरे लिये यह किया जाए, कि दो महीने तक मुझे छोड़े रह, कि मैं अपनी सहेलियों सहित जाकर पहाड़ों पर फिरती हुई अपने कुँवारेपन पर रोती रहूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6868', '7', '11', '38', 'उसने कहा, “जा।” तब उसने उसे दो महीने की छुट्टी दी; इसलिए वह अपनी सहेलियों सहित चली गई, और पहाड़ों पर अपने कुँवारेपन पर रोती रही।');
INSERT INTO `bible_verses_irv` VALUES ('6869', '7', '11', '39', 'दो महीने के बीतने पर वह अपने पिता के पास लौट आई, और उसने उसके विषय में अपनी मानी हुई मन्नत को पूरा किया। और उस कन्या ने पुरुष का मुँह कभी न देखा था। इसलिए इस्राएलियों में यह रीति चली');
INSERT INTO `bible_verses_irv` VALUES ('6870', '7', '11', '40', 'कि इस्राएली स्त्रियाँ प्रतिवर्ष यिप्तह गिलादी की बेटी का यश गाने को वर्ष में चार दिन तक जाया करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('6871', '7', '12', '1', '¶ तब एप्रैमी पुरुष इकट्ठे होकर सापोन को जाकर यिप्तह से कहने लगे, “जब तू अम्मोनियों से लड़ने को गया तब हमें संग चलने को क्यों नहीं बुलवाया? हम तेरा घर तुझ समेत जला देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6872', '7', '12', '2', 'यिप्तह ने उनसे कहा, “मेरा और मेरे लोगों का अम्मोनियों से बड़ा झगड़ा हुआ था; और जब मैंने तुम से सहायता माँगी, तब तुम ने मुझे उनके हाथ से नहीं बचाया।');
INSERT INTO `bible_verses_irv` VALUES ('6873', '7', '12', '3', 'तब यह देखकर कि तुम मुझे नहीं बचाते मैं अपने प्राणों को हथेली पर रखकर अम्मोनियों के विरुद्ध चला, और यहोवा ने उनको मेरे हाथ में कर दिया; फिर तुम अब मुझसे लड़ने को क्यों चढ़ आए हो?”');
INSERT INTO `bible_verses_irv` VALUES ('6874', '7', '12', '4', 'तब यिप्तह गिलाद के सब पुरुषों को इकट्ठा करके एप्रैम से लड़ा, एप्रैम जो कहता था, “हे गिलादियों, तुम तो एप्रैम और मनश्शे के बीच रहनेवाले एप्रैमियों के भगोड़े हो,” और गिलादियों ने उनको मार लिया।');
INSERT INTO `bible_verses_irv` VALUES ('6875', '7', '12', '5', 'और गिलादियों ने यरदन का घाट उनसे पहले अपने वश में कर लिया। और जब कोई एप्रैमी भगोड़ा कहता, “मुझे पार जाने दो,” तब गिलाद के पुरुष उससे पूछते थे, “क्या तू एप्रैमी है?” और यदि वह कहता, “नहीं,”');
INSERT INTO `bible_verses_irv` VALUES ('6876', '7', '12', '6', 'तो वे उससे कहते, “अच्छा, शिब्बोलेत कह,” और वह कहता, “सिब्बोलेत,” क्योंकि उससे वह ठीक से बोला नहीं जाता था; तब वे उसको पकड़कर यरदन के घाट पर मार डालते थे। इस प्रकार उस समय बयालीस हजार एप्रैमी मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('6877', '7', '12', '7', 'यिप्तह छः वर्ष तक इस्राएल का न्याय करता रहा। तब यिप्तह गिलादी मर गया, और उसको गिलाद के किसी नगर में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6878', '7', '12', '8', 'उसके बाद बैतलहम का निवासी इबसान इस्राएल का न्याय करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6879', '7', '12', '9', 'और उसके तीस बेटे हुए; और उसने अपनी तीस बेटियाँ बाहर विवाह दीं, और बाहर से अपने बेटों का विवाह करके तीस बहू ले आया। और वह इस्राएल का न्याय सात वर्ष तक करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6880', '7', '12', '10', 'तब इबसान मर गया, और उसको बैतलहम में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6881', '7', '12', '11', '¶ उसके बाद जबूलूनी एलोन इस्राएल का न्याय करने लगा; और वह इस्राएल का न्याय दस वर्ष तक करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6882', '7', '12', '12', 'तब एलोन जबूलूनी मर गया, और उसको जबूलून के देश के अय्यालोन में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6883', '7', '12', '13', 'उसके बाद पिरातोनी हिल्लेल का पुत्र अब्दोन इस्राएल का न्याय करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6884', '7', '12', '14', 'और उसके चालीस बेटे और तीस पोते हुए, जो गदहियों के सत्तर बच्चों पर सवार हुआ करते थे। वह आठ वर्ष तक इस्राएल का न्याय करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6885', '7', '12', '15', 'तब पिरातोनी हिल्लेल का पुत्र अब्दोन मर गया, और उसको एप्रैम के देश के पिरातोन में, जो अमालेकियों के पहाड़ी देश में है, मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('6886', '7', '13', '1', '¶ इस्राएलियों ने फिर यहोवा की दृष्टि में बुरा किया; इसलिए यहोवा ने उनको पलिश्तियों के वश में चालीस वर्ष के लिये रखा।');
INSERT INTO `bible_verses_irv` VALUES ('6887', '7', '13', '2', '¶ दान के कुल का सोरावासी मानोह नामक एक पुरुष था, जिसकी पत्नी के बाँझ होने के कारण कोई पुत्र न था।');
INSERT INTO `bible_verses_irv` VALUES ('6888', '7', '13', '3', 'इस स्त्री को यहोवा के दूत ने दर्शन देकर कहा, “सुन, बाँझ होने के कारण तेरे बच्चा नहीं; परन्तु अब तू गर्भवती होगी और तेरे बेटा होगा।');
INSERT INTO `bible_verses_irv` VALUES ('6889', '7', '13', '4', 'इसलिए अब सावधान रह, कि न तो तू दाखमधु या और किसी भाँति की मदिरा पीए, और न कोई अशुद्ध वस्तु खाए,');
INSERT INTO `bible_verses_irv` VALUES ('6890', '7', '13', '5', 'क्योंकि तू गर्भवती होगी और तेरे एक बेटा उत्पन्न होगा। और उसके सिर पर छुरा न फिरे, क्योंकि वह जन्म ही से परमेश्वर का नाज़ीर रहेगा; और इस्राएलियों को पलिश्तियों के हाथ से छुड़ाने में वही हाथ लगाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6891', '7', '13', '6', 'उस स्त्री ने अपने पति के पास जाकर कहा, “परमेश्वर का एक जन मेरे पास आया था जिसका रूप परमेश्वर के दूत का सा अति भययोग्य था; और मैंने उससे न पूछा कि तू कहाँ का है? और न उसने मुझे अपना नाम बताया;');
INSERT INTO `bible_verses_irv` VALUES ('6892', '7', '13', '7', 'परन्तु उसने मुझसे कहा, ‘सुन तू गर्भवती होगी और तेरे एक बेटा होगा; इसलिए अब न तो दाखमधु या और न किसी भाँति की मदिरा पीना, और न कोई अशुद्ध वस्तु खाना, क्योंकि वह लड़का जन्म से मरण के दिन तक परमेश्वर का नाज़ीर रहेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('6893', '7', '13', '8', '¶ तब मानोह ने यहोवा से यह विनती की, “हे प्रभु, विनती सुन, परमेश्वर का वह जन जिसे तूने भेजा था फिर हमारे पास आए, और हमें सिखाए कि जो बालक उत्पन्न होनेवाला है उससे हम क्या-क्या करें।”');
INSERT INTO `bible_verses_irv` VALUES ('6894', '7', '13', '9', 'मानोह की यह बात परमेश्वर ने सुन ली, इसलिए जब वह स्त्री मैदान में बैठी थी, और उसका पति मानोह उसके संग न था, तब परमेश्वर का वही दूत उसके पास आया।');
INSERT INTO `bible_verses_irv` VALUES ('6895', '7', '13', '10', 'तब उस स्त्री ने झट दौड़कर अपने पति को यह समाचार दिया, “जो पुरुष उस दिन मेरे पास आया था उसी ने मुझे दर्शन दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6896', '7', '13', '11', 'यह सुनते ही मानोह उठकर अपनी पत्नी के पीछे चला, और उस पुरुष के पास आकर पूछा, “क्या तू वही पुरुष है जिसने इस स्त्री से बातें की थीं?” उसने कहा, “मैं वही हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6897', '7', '13', '12', 'मानोह ने कहा, “जब तेरे वचन पूरे हो जाएँ तो, उस बालक का कैसा ढंग और उसका क्या काम होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('6898', '7', '13', '13', 'यहोवा के दूत ने मानोह से कहा, “जितनी वस्तुओं की चर्चा मैंने इस स्त्री से की थी उन सबसे यह परे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('6899', '7', '13', '14', 'यह कोई वस्तु जो दाखलता से उत्पन्न होती है न खाए, और न दाखमधु या और किसी भाँति की मदिरा पीए, और न कोई अशुद्ध वस्तु खाए; और जो आज्ञा मैंने इसको दी थी उसी को यह माने।”');
INSERT INTO `bible_verses_irv` VALUES ('6900', '7', '13', '15', '¶ मानोह ने यहोवा के दूत से कहा, “हम तुझको रोक लें, कि तेरे लिये बकरी का एक बच्चा पकाकर तैयार करें।”');
INSERT INTO `bible_verses_irv` VALUES ('6901', '7', '13', '16', 'यहोवा के दूत ने मानोह से कहा, “चाहे तू मुझे रोक रखे, परन्तु मैं तेरे भोजन में से कुछ न खाऊँगा; और यदि तू होमबलि करना चाहे तो यहोवा ही के लिये कर।” (मानोह तो न जानता था, कि यह यहोवा का दूत है।)');
INSERT INTO `bible_verses_irv` VALUES ('6902', '7', '13', '17', 'मानोह ने यहोवा के दूत से कहा, “अपना नाम बता, इसलिए कि जब तेरी बातें पूरी हों तब हम तेरा आदरमान कर सके।”');
INSERT INTO `bible_verses_irv` VALUES ('6903', '7', '13', '18', 'यहोवा के दूत ने उससे कहा, “मेरा नाम तो अद्भुत है, इसलिए तू उसे क्यों पूछता है?”');
INSERT INTO `bible_verses_irv` VALUES ('6904', '7', '13', '19', 'तब मानोह ने अन्नबलि समेत बकरी का एक बच्चा लेकर चट्टान पर यहोवा के लिये चढ़ाया तब उस दूत ने मानोह और उसकी पत्नी के देखते-देखते एक अद्भुत काम किया।');
INSERT INTO `bible_verses_irv` VALUES ('6905', '7', '13', '20', 'अर्थात् जब लौ उस वेदी पर से आकाश की ओर उठ रही थी, तब यहोवा का दूत उस वेदी की लौ में होकर मानोह और उसकी पत्नी के देखते-देखते चढ़ गया; तब वे भूमि पर मुँह के बल गिरे।');
INSERT INTO `bible_verses_irv` VALUES ('6906', '7', '13', '21', '¶ परन्तु यहोवा के दूत ने मानोह और उसकी पत्नी को फिर कभी दर्शन न दिया। तब मानोह ने जान लिया कि वह यहोवा का दूत था।');
INSERT INTO `bible_verses_irv` VALUES ('6907', '7', '13', '22', 'तब मानोह ने अपनी पत्नी से कहा, “हम निश्चय मर जाएँगे, क्योंकि हमने परमेश्वर का दर्शन पाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6908', '7', '13', '23', 'उसकी पत्नी ने उससे कहा, “यदि यहोवा हमें मार डालना चाहता, तो हमारे हाथ से होमबलि और अन्नबलि ग्रहण न करता, और न वह ऐसी सब बातें हमको दिखाता, और न वह इस समय हमें ऐसी बातें सुनाता।”');
INSERT INTO `bible_verses_irv` VALUES ('6909', '7', '13', '24', 'और उस स्त्री के एक बेटा उत्पन्न हुआ, और उसका नाम शिमशोन रखा; और वह बालक बढ़ता गया, और यहोवा उसको आशीष देता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6910', '7', '13', '25', 'और यहोवा का आत्मा सोरा और एश्ताओल के बीच महनेदान में उसको उभारने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6911', '7', '14', '1', '¶ शिमशोन तिम्नाह को गया, और तिम्नाह में एक पलिश्ती स्त्री को देखा।');
INSERT INTO `bible_verses_irv` VALUES ('6912', '7', '14', '2', 'तब उसने जाकर अपने माता पिता से कहा, “तिम्नाह में मैंने एक पलिश्ती स्त्री को देखा है, सो अब तुम उससे मेरा विवाह करा दो।”');
INSERT INTO `bible_verses_irv` VALUES ('6913', '7', '14', '3', 'उसके माता पिता ने उससे कहा, “क्या तेरे भाइयों की बेटियों में, या हमारे सब लोगों में कोई स्त्री नहीं है, कि तू खतनारहित पलिश्तियों में की स्त्री से विवाह करना चाहता है?” शिमशोन ने अपने पिता से कहा, “उसी से मेरा विवाह करा दे; क्योंकि मुझे वही अच्छी लगती है।”');
INSERT INTO `bible_verses_irv` VALUES ('6914', '7', '14', '4', 'उसके माता पिता न जानते थे कि यह बात यहोवा की ओर से है, कि वह पलिश्तियों के विरुद्ध दाँव ढूँढ़ता है। उस समय तो पलिश्ती इस्राएल पर प्रभुता करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('6915', '7', '14', '5', '¶ तब शिमशोन अपने माता पिता को संग लेकर तिम्नाह को चलकर तिम्नाह की दाख की बारी के पास पहुँचा, वहाँ उसके सामने एक जवान सिंह गरजने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6916', '7', '14', '6', 'तब यहोवा का आत्मा उस पर बल से उतरा, और यद्यपि उसके हाथ में कुछ न था, तो भी उसने उसको ऐसा फाड़ डाला जैसा कोई बकरी का बच्चा फाड़े। अपना यह काम उसने अपने पिता या माता को न बताया।');
INSERT INTO `bible_verses_irv` VALUES ('6917', '7', '14', '7', '¶ तब उसने जाकर उस स्त्री से बातचीत की; और वह शिमशोन को अच्छी लगी।');
INSERT INTO `bible_verses_irv` VALUES ('6918', '7', '14', '8', 'कुछ दिनों के बीतने पर वह उसे लाने को लौट चला; और उस सिंह की लोथ देखने के लिये मार्ग से मुड़ गया, तो क्या देखा कि सिंह की लोथ में मधुमक्खियों का एक झुण्ड और मधु भी है।');
INSERT INTO `bible_verses_irv` VALUES ('6919', '7', '14', '9', 'तब वह उसमें से कुछ हाथ में लेकर खाते-खाते अपने माता पिता के पास गया, और उनको यह बिना बताए, कि मैंने इसको सिंह की लोथ में से निकाला है, कुछ दिया, और उन्होंने भी उसे खाया।');
INSERT INTO `bible_verses_irv` VALUES ('6920', '7', '14', '10', '¶ तब उसका पिता उस स्त्री के यहाँ गया, और शिमशोन ने जवानों की रीति के अनुसार वहाँ भोज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6921', '7', '14', '11', 'उसको देखकर वे उसके संग रहने के लिये तीस संगियों को ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('6922', '7', '14', '12', 'शिमशोन ने उनसे कहा, “मैं तुम से एक पहेली कहता हूँ; यदि तुम इस भोज के सातों दिनों के भीतर उसे समझकर अर्थ बता दो, तो मैं तुम को तीस कुर्ते और तीस जोड़े कपड़े दूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('6923', '7', '14', '13', 'और यदि तुम उसे न बता सको, तो तुम को मुझे तीस कुर्ते और तीस जोड़े कपड़े देने पड़ेंगे।” उन्होंने उनसे कहा, “अपनी पहेली कह, कि हम उसे सुनें।”');
INSERT INTO `bible_verses_irv` VALUES ('6924', '7', '14', '14', 'उसने उनसे कहा, “खानेवाले में से खाना, और बलवन्त में से मीठी वस्तु निकली।” इस पहेली का अर्थ वे तीन दिन के भीतर न बता सके।');
INSERT INTO `bible_verses_irv` VALUES ('6925', '7', '14', '15', '¶ सातवें दिन उन्होंने शिमशोन की पत्नी से कहा, “अपने पति को फुसला कि वह हमें पहेली का अर्थ बताए, नहीं तो हम तुझे तेरे पिता के घर समेत आग में जलाएँगे। क्या तुम लोगों ने हमारा धन लेने के लिये हमें नेवता दिया है? क्या यही बात नहीं है?”');
INSERT INTO `bible_verses_irv` VALUES ('6926', '7', '14', '16', 'तब शिमशोन की पत्नी यह कहकर उसके सामने रोने लगी, “तू तो मुझसे प्रेम नहीं, बैर ही रखता है; कि तूने एक पहेली मेरी जाति के लोगों से तो कही है, परन्तु मुझ को उसका अर्थ भी नहीं बताया।” उसने कहा, “मैंने उसे अपनी माता या पिता को भी नहीं बताया, फिर क्या मैं तुझको बता दूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('6927', '7', '14', '17', 'भोज के सातों दिनों में वह स्त्री उसके सामने रोती रही; और सातवें दिन जब उसने उसको बहुत तंग किया; तब उसने उसको पहेली का अर्थ बता दिया। तब उसने उसे अपनी जाति के लोगों को बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6928', '7', '14', '18', 'तब सातवें दिन सूर्य डूबने न पाया कि उस नगर के मनुष्यों ने शिमशोन से कहा, “मधु से अधिक क्या मीठा? और सिंह से अधिक क्या बलवन्त है?” उसने उनसे कहा, “यदि तुम मेरी बछिया को हल में न जोतते, तो मेरी पहेली को कभी न समझते”');
INSERT INTO `bible_verses_irv` VALUES ('6929', '7', '14', '19', '¶ तब यहोवा का आत्मा उस पर बल से उतरा, और उसने अश्कलोन को जाकर वहाँ के तीस पुरुषों को मार डाला, और उनका धन लूटकर तीस जोड़े कपड़ों को पहेली के बतानेवालों को दे दिया। तब उसका क्रोध भड़का, और वह अपने पिता के घर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6930', '7', '14', '20', 'और शिमशोन की पत्नी का उसके एक संगी के साथ जिससे उसने मित्र का सा बर्ताव किया था विवाह कर दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('6931', '7', '15', '1', '¶ परन्तु कुछ दिनों बाद, गेहूँ की कटनी के दिनों में, शिमशोन बकरी का एक बच्चा लेकर अपनी ससुराल में जाकर कहा, “मैं अपनी पत्नी के पास कोठरी में जाऊँगा।” परन्तु उसके ससुर ने उसे भीतर जाने से रोका।');
INSERT INTO `bible_verses_irv` VALUES ('6932', '7', '15', '2', 'और उसके ससुर ने कहा, “मैं सचमुच यह जानता था कि तू उससे बैर ही रखता है, इसलिए मैंने उसका तेरे साथी से विवाह कर दिया। क्या उसकी छोटी बहन उससे सुन्दर नहीं है? उसके बदले उसी से विवाह कर ले।”');
INSERT INTO `bible_verses_irv` VALUES ('6933', '7', '15', '3', 'शिमशोन ने उन लोगों से कहा, “अब चाहे मैं पलिश्तियों की हानि भी करूँ, तो भी उनके विषय में निर्दोष ही ठहरूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6934', '7', '15', '4', 'तब शिमशोन ने जाकर तीन सौ लोमड़ियाँ पकड़ीं, और मशाल लेकर दो-दो लोमड़ियों की पूँछ एक साथ बाँधी, और उनके बीच एक-एक मशाल बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('6935', '7', '15', '5', 'तब मशालों में आग लगाकर उसने लोमड़ियों को पलिश्तियों के खड़े खेतों में छोड़ दिया; और पूलियों के ढेर वरन् खड़े खेत और जैतून की बारियाँ भी जल गईं।');
INSERT INTO `bible_verses_irv` VALUES ('6936', '7', '15', '6', 'तब पलिश्ती पूछने लगे, “यह किसने किया है?” लोगों ने कहा, “उसके तिम्नाह के दामाद शिमशोन ने यह इसलिए किया, कि उसके ससुर ने उसकी पत्नी का उसके साथी से विवाह कर दिया।” तब पलिश्तियों ने जाकर उस पत्नी और उसके पिता दोनों को आग में जला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6937', '7', '15', '7', 'शिमशोन ने उनसे कहा, “तुम जो ऐसा काम करते हो, इसलिए मैं तुम से बदला लेकर ही रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6938', '7', '15', '8', 'तब उसने उनको अति निष्ठुरता के साथ बड़ी मार से मार डाला; तब जाकर एताम नामक चट्टान की एक दरार में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6939', '7', '15', '9', 'तब पलिश्तियों ने चढ़ाई करके यहूदा देश में डेरे खड़े किए, और लही में फैल गए।');
INSERT INTO `bible_verses_irv` VALUES ('6940', '7', '15', '10', 'तब यहूदी मनुष्यों ने उनसे पूछा, “तुम हम पर क्यों चढ़ाई करते हो?” उन्होंने उत्तर दिया, “शिमशोन को बाँधने के लिये चढ़ाई करते हैं, कि जैसे उसने हम से किया वैसे ही हम भी उससे करें।”');
INSERT INTO `bible_verses_irv` VALUES ('6941', '7', '15', '11', 'तब तीन हजार यहूदी पुरुष एताम नामक चट्टान की दरार में जाकर शिमशोन से कहने लगे, “क्या तू नहीं जानता कि पलिश्ती हम पर प्रभुता करते हैं? फिर तूने हम से ऐसा क्यों किया है?” उसने उनसे कहा, “जैसा उन्होंने मुझसे किया था, वैसा ही मैंने भी उनसे किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6942', '7', '15', '12', 'उन्होंने उससे कहा, “हम तुझे बाँधकर पलिश्तियों के हाथ में कर देने के लिये आए हैं।” शिमशोन ने उनसे कहा, “मुझसे यह शपथ खाओ कि तुम मुझ पर प्रहार न करोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6943', '7', '15', '13', 'उन्होंने कहा, “ऐसा न होगा; हम तुझे बाँधकर उनके हाथ में कर देंगे; परन्तु तुझे किसी रीति मार न डालेंगे।” तब वे उसको दो नई रस्सियों से बाँधकर उस चट्टान में से ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('6944', '7', '15', '14', '¶ वह लही तक आ गया पलिश्ती उसको देखकर ललकारने लगे; तब यहोवा का आत्मा उस पर बल से उतरा, और उसकी बाँहों की रस्सियाँ आग में जले हुए सन के समान हो गईं, और उसके हाथों के बन्धन मानो गलकर टूट पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('6945', '7', '15', '15', 'तब उसको गदहे के जबड़े की एक नई हड्डी मिली, और उसने हाथ बढ़ाकर उसे ले लिया और उससे एक हजार पुरुषों को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6946', '7', '15', '16', 'तब शिमशोन ने कहा, “गदहे के जबड़े की हड्डी से ढेर के ढेर लग गए, गदहे के जबड़े की हड्डी ही से मैंने हजार पुरुषों को मार डाला।”');
INSERT INTO `bible_verses_irv` VALUES ('6947', '7', '15', '17', '¶ जब वह ऐसा कह चुका, तब उसने जबड़े की हड्डी फेंक दी और उस स्थान का नाम रामत-लही रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('6948', '7', '15', '18', 'तब उसको बड़ी प्यास लगी, और उसने यहोवा को पुकारके कहा, “तूने अपने दास से यह बड़ा छुटकारा कराया है; फिर क्या मैं अब प्यासा मर के उन खतनाहीन लोगों के हाथ में पड़ूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('6949', '7', '15', '19', 'तब परमेश्वर ने लही में ओखली सा गड्ढा कर दिया, और उसमें से पानी निकलने लगा; जब शिमशोन ने पीया, तब उसके जी में जी आया, और वह फिर ताजा दम हो गया। इस कारण उस सोते का नाम एनहक्कोरे रखा गया, वह आज के दिन तक लही में है।');
INSERT INTO `bible_verses_irv` VALUES ('6950', '7', '15', '20', 'शिमशोन तो पलिश्तियों के दिनों में बीस वर्ष तक इस्राएल का न्याय करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6951', '7', '16', '1', '¶ तब शिमशोन गाज़ा को गया, और वहाँ एक वेश्या को देखकर उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('6952', '7', '16', '2', 'जब गाज़ावासियों को इसका समाचार मिला कि शिमशोन यहाँ आया है, तब उन्होंने उसको घेर लिया, और रात भर नगर के फाटक पर उसकी घात में लगे रहे; और यह कहकर रात भर चुपचाप रहे, कि भोर होते ही हम उसको घात करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('6953', '7', '16', '3', 'परन्तु शिमशोन आधी रात तक पड़ा रहा, और आधी रात को उठकर, उसने नगर के फाटक के दोनों पल्लों और दोनों बाजुओं को पकड़कर बेंड़ों समेत उखाड़ लिया, और अपने कंधों पर रखकर उन्हें उस पहाड़ की चोटी पर ले गया, जो हेब्रोन के सामने है।');
INSERT INTO `bible_verses_irv` VALUES ('6954', '7', '16', '4', 'इसके बाद वह सोरेक नामक घाटी में रहनेवाली दलीला नामक एक स्त्री से प्रीति करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6955', '7', '16', '5', 'तब पलिश्तियों के सरदारों ने उस स्त्री के पास जा के कहा, “तू उसको फुसलाकर पूछ कि उसके महाबल का भेद क्या है, और कौन सा उपाय करके हम उस पर ऐसे प्रबल हों, कि उसे बाँधकर दबा रखें; तब हम तुझे ग्यारह-ग्यारह सौ टुकड़े चाँदी देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('6956', '7', '16', '6', 'तब दलीला ने शिमशोन से कहा, “मुझे बता दे कि तेरे बड़े बल का भेद क्या है, और किस रीति से कोई तुझे बाँधकर रख सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('6957', '7', '16', '7', 'शिमशोन ने उससे कहा, “यदि मैं सात ऐसी नई-नई ताँतों से बाँधा जाऊँ जो सुखाई न गई हों, तो मेरा बल घट जाएगा, और मैं साधारण मनुष्य सा हो जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6958', '7', '16', '8', 'तब पलिश्तियों के सरदार दलीला के पास ऐसी नई-नई सात ताँतें ले गए जो सुखाई न गई थीं, और उनसे उसने शिमशोन को बाँधा।');
INSERT INTO `bible_verses_irv` VALUES ('6959', '7', '16', '9', 'उसके पास तो कुछ मनुष्य कोठरी में घात लगाए बैठे थे। तब उसने उससे कहा, “हे शिमशोन, पलिश्ती तेरी घात में हैं!” तब उसने ताँतों को ऐसा तोड़ा जैसा सन का सूत आग से छूते ही टूट जाता है। और उसके बल का भेद न खुला।');
INSERT INTO `bible_verses_irv` VALUES ('6960', '7', '16', '10', '¶ तब दलीला ने शिमशोन से कहा, “सुन, तूने तो मुझसे छल किया, और झूठ कहा है; अब मुझे बता दे कि तू किस वस्तु से बन्ध सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('6961', '7', '16', '11', 'उसने उससे कहा, “यदि मैं ऐसी नई-नई रस्सियों से जो किसी काम में न आईं हों कसकर बाँधा जाऊँ, तो मेरा बल घट जाएगा, और मैं साधारण मनुष्य के समान हो जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6962', '7', '16', '12', 'तब दलीला ने नई-नई रस्सियाँ लेकर और उसको बाँधकर कहा, “हे शिमशोन, पलिश्ती तेरी घात में हैं!” कितने मनुष्य उस कोठरी में घात लगाए हुए थे। तब उसने उनको सूत के समान अपनी भुजाओं पर से तोड़ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('6963', '7', '16', '13', 'तब दलीला ने शिमशोन से कहा, “अब तक तू मुझसे छल करता, और झूठ बोलता आया है; अब मुझे बता दे कि तू किस से बन्ध सकता है?” उसने कहा, “यदि तू मेरे सिर की सातों लटें ताने में बुने तो बन्ध सकूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6964', '7', '16', '14', 'अतः उसने उसे खूँटी से जकड़ा। तब उससे कहा, “हे शिमशोन, पलिश्ती तेरी घात में हैं!” तब वह नींद से चौंक उठा, और खूँटी को धरन में से उखाड़कर उसे ताने समेत ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('6965', '7', '16', '15', '¶ तब दलीला ने उससे कहा, “तेरा मन तो मुझसे नहीं लगा, फिर तू क्यों कहता है, कि मैं तुझ से प्रीति रखता हूँ? तूने ये तीनों बार मुझसे छल किया, और मुझे नहीं बताया कि तेरे बड़े बल का भेद क्या है।”');
INSERT INTO `bible_verses_irv` VALUES ('6966', '7', '16', '16', 'इस प्रकार जब उसने हर दिन बातें करते-करते उसको तंग किया, और यहाँ तक हठ किया, कि उसकी नाकों में दम आ गया,');
INSERT INTO `bible_verses_irv` VALUES ('6967', '7', '16', '17', 'तब उसने अपने मन का सारा भेद खोलकर उससे कहा, “मेरे सिर पर छुरा कभी नहीं फिरा, क्योंकि मैं माँ के पेट ही से परमेश्वर का नाज़ीर हूँ, यदि मैं मुँड़ा जाऊँ, तो मेरा बल इतना घट जाएगा, कि मैं साधारण मनुष्य सा हो जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('6968', '7', '16', '18', '¶ यह देखकर, कि उसने अपने मन का सारा भेद मुझसे कह दिया है, दलीला ने पलिश्तियों के सरदारों के पास कहला भेजा, “अब की बार फिर आओ, क्योंकि उसने अपने मन का सब भेद मुझे बता दिया है।” तब पलिश्तियों के सरदार हाथ में रुपया लिए हुए उसके पास गए।');
INSERT INTO `bible_verses_irv` VALUES ('6969', '7', '16', '19', 'तब उसने उसको अपने घुटनों पर सुला रखा; और एक मनुष्य बुलवाकर उसके सिर की सातों लटें मुँण्ड़वा डाली। और वह उसको दबाने लगी, और वह निर्बल हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('6970', '7', '16', '20', 'तब उसने कहा, “हे शिमशोन, पलिश्ती तेरी घात में हैं!” तब वह चौंककर सोचने लगा, “मैं पहले के समान बाहर जाकर झटकूँगा।” वह तो न जानता था, कि यहोवा उसके पास से चला गया है।');
INSERT INTO `bible_verses_irv` VALUES ('6971', '7', '16', '21', 'तब पलिश्तियों ने उसको पकड़कर उसकी आँखें फोड़ डालीं, और उसे गाज़ा को ले जा के पीतल की बेड़ियों से जकड़ दिया; और वह बन्दीगृह में चक्की पीसने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6972', '7', '16', '22', 'उसके सिर के बाल मुँण्ड़ जाने के बाद फिर बढ़ने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('6973', '7', '16', '23', 'तब पलिश्तियों के सरदार अपने दागोन नामक देवता के लिये बड़ा यज्ञ, और आनन्द करने को यह कहकर इकट्ठे हुए, “हमारे देवता ने हमारे शत्रु शिमशोन को हमारे हाथ में कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6974', '7', '16', '24', 'और जब लोगों ने उसे देखा, तब यह कहकर अपने देवता की स्तुति की, “हमारे देवता ने हमारे शत्रु और हमारे देश का नाश करनेवाले को, जिसने हम में से बहुतों को मार भी डाला, हमारे हाथ में कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('6975', '7', '16', '25', 'जब उनका मन मगन हो गया, तब उन्होंने कहा, “शिमशोन को बुलवा लो, कि वह हमारे लिये तमाशा करे।” इसलिए शिमशोन बन्दीगृह में से बुलवाया गया, और उनके लिये तमाशा करने लगा, और खम्भों के बीच खड़ा कर दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('6976', '7', '16', '26', 'तब शिमशोन ने उस लड़के से जो उसका हाथ पकड़े था कहा, “मुझे उन खम्भों को, जिनसे घर सम्भला हुआ है छूने दे, कि मैं उस पर टेक लगाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6977', '7', '16', '27', 'वह घर तो स्त्री पुरुषों से भरा हुआ था; पलिश्तियों के सब सरदार भी वहाँ थे, और छत पर कोई तीन हजार स्त्री और पुरुष थे, जो शिमशोन को तमाशा करते हुए देख रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('6978', '7', '16', '28', '¶ तब शिमशोन ने यह कहकर यहोवा की दुहाई दी, “हे प्रभु यहोवा, मेरी सुधि ले; हे परमेश्वर, अब की बार मुझे बल दे, कि मैं पलिश्तियों से अपनी दोनों आँखों का एक ही बदला लूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6979', '7', '16', '29', 'तब शिमशोन ने उन दोनों बीचवाले खम्भों को जिनसे घर सम्भला हुआ था, पकड़कर एक पर तो दाहिने हाथ से और दूसरे पर बाएँ हाथ से बल लगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('6980', '7', '16', '30', 'और शिमशोन ने कहा, “पलिश्तियों के संग मेरा प्राण भी जाए।” और वह अपना सारा बल लगाकर झुका; तब वह घर सब सरदारों और उसमें के सारे लोगों पर गिर पड़ा। इस प्रकार जिनको उसने मरते समय मार डाला वे उनसे भी अधिक थे जिन्हें उसने अपने जीवन में मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('6981', '7', '16', '31', 'तब उसके भाई और उसके पिता के सारे घराने के लोग आए, और उसे उठाकर ले गए, और सोरा और एश्ताओल के मध्य उसके पिता मानोह की कब्र में मिट्टी दी। उसने इस्राएल का न्याय बीस वर्ष तक किया था।');
INSERT INTO `bible_verses_irv` VALUES ('6982', '7', '17', '1', '¶ एप्रैम के पहाड़ी देश में मीका नामक एक पुरुष था।');
INSERT INTO `bible_verses_irv` VALUES ('6983', '7', '17', '2', 'उसने अपनी माता से कहा, “जो ग्यारह सौ टुकड़े चाँदी तुझ से ले लिए गए थे, जिनके विषय में तूने मेरे सुनते भी श्राप दिया था, वे मेरे पास हैं; मैंने ही उनको ले लिया था।” उसकी माता ने कहा, “मेरे बेटे पर यहोवा की ओर से आशीष हो।”');
INSERT INTO `bible_verses_irv` VALUES ('6984', '7', '17', '3', 'जब उसने वे ग्यारह सौ टुकड़े चाँदी अपनी माता को वापस दिए; तब माता ने कहा, “मैं अपनी ओर से अपने बेटे के लिये यह रुपया यहोवा को निश्चय अर्पण करती हूँ ताकि उससे एक मूरत खोदकर, और दूसरी ढालकर बनाई जाए, इसलिए अब मैं उसे तुझको वापस देती हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6985', '7', '17', '4', 'जब उसने वह रुपया अपनी माता को वापस दिया, तब माता ने दो सौ टुकड़े ढलवैयों को दिए, और उसने उनसे एक मूर्ति खोदकर, और दूसरी ढालकर बनाई; और वे मीका के घर में रहीं।');
INSERT INTO `bible_verses_irv` VALUES ('6986', '7', '17', '5', 'मीका के पास एक देवस्थान था, तब उसने एक एपोद, और कई एक गृहदेवता बनवाए; और अपने एक बेटे का संस्कार करके उसे अपना पुरोहित ठहरा लिया');
INSERT INTO `bible_verses_irv` VALUES ('6987', '7', '17', '6', 'उन दिनों में इस्राएलियों का कोई राजा न था; जिसको जो ठीक जान पड़ता था वही वह करता था।');
INSERT INTO `bible_verses_irv` VALUES ('6988', '7', '17', '7', '¶ यहूदा के कुल का एक जवान लेवीय यहूदा के बैतलहम में परदेशी होकर रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('6989', '7', '17', '8', 'वह यहूदा के बैतलहम नगर से इसलिए निकला, कि जहाँ कहीं स्थान मिले वहाँ जा रहे। चलते-चलते वह एप्रैम के पहाड़ी देश में मीका के घर पर आ निकला।');
INSERT INTO `bible_verses_irv` VALUES ('6990', '7', '17', '9', 'मीका ने उससे पूछा, “तू कहाँ से आता है?” उसने कहा, “मैं तो यहूदा के बैतलहम से आया हुआ एक लेवीय हूँ, और इसलिए चला जाता हूँ, कि जहाँ कहीं ठिकाना मुझे मिले वहीं रहूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6991', '7', '17', '10', 'मीका ने उससे कहा, “मेरे संग रहकर मेरे लिये पिता और पुरोहित बन, और मैं तुझे प्रतिवर्ष दस टुकड़े रूपे, और एक जोड़ा कपड़ा, और भोजनवस्तु दिया करूँगा,” तब वह लेवीय भीतर गया।');
INSERT INTO `bible_verses_irv` VALUES ('6992', '7', '17', '11', 'और वह लेवीय उस पुरुष के संग रहने से प्रसन्न हुआ; और वह जवान उसके साथ बेटा सा बना रहा।');
INSERT INTO `bible_verses_irv` VALUES ('6993', '7', '17', '12', 'तब मीका ने उस लेवीय का संस्कार किया, और वह जवान उसका पुरोहित होकर मीका के घर में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('6994', '7', '17', '13', 'और मीका सोचता था, कि अब मैं जानता हूँ कि यहोवा मेरा भला करेगा, क्योंकि मैंने एक लेवीय को अपना पुरोहित रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('6995', '7', '18', '1', '¶ उन दिनों में इस्राएलियों का कोई राजा न था। और उन्हीं दिनों में दानियों के गोत्र के लोग रहने के लिये कोई भाग ढूँढ़ रहे थे; क्योंकि इस्राएली गोत्रों के बीच उनका भाग उस समय तक न मिला था।');
INSERT INTO `bible_verses_irv` VALUES ('6996', '7', '18', '2', 'तब दानियों ने अपने समस्त कुल में से पाँच शूरवीरों को सोरा और एश्ताओल से देश का भेद लेने और उसमें छानबीन करने के लिये यह कहकर भेज दिया, “जाकर देश में छानबीन करो।” इसलिए वे एप्रैम के पहाड़ी देश में मीका के घर तक जाकर वहाँ टिक गए।');
INSERT INTO `bible_verses_irv` VALUES ('6997', '7', '18', '3', 'जब वे मीका के घर के पास आए, तब उस जवान लेवीय का बोल पहचाना; इसलिए वहाँ मुड़कर उससे पूछा, “तुझे यहाँ कौन ले आया? और तू यहाँ क्या करता है? और यहाँ तेरे पास क्या है?”');
INSERT INTO `bible_verses_irv` VALUES ('6998', '7', '18', '4', 'उसने उनसे कहा, “मीका ने मुझसे ऐसा-ऐसा व्यवहार किया है, और मुझे नौकर रखा है, और मैं उसका पुरोहित हो गया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('6999', '7', '18', '5', 'उन्होंने उससे कहा, “परमेश्वर से सलाह ले, कि हम जान लें कि जो यात्रा हम करते हैं वह सफल होगी या नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('7000', '7', '18', '6', 'पुरोहित ने उनसे कहा, “कुशल से चले जाओ। जो यात्रा तुम करते हो उस पर यहोवा की कृपादृष्टि है।”');
INSERT INTO `bible_verses_irv` VALUES ('7001', '7', '18', '7', '¶ तब वे पाँच मनुष्य चल निकले, और लैश को जाकर वहाँ के लोगों को देखा कि सीदोनियों के समान निडर, बेखटके, और शान्ति से रहते हैं; और इस देश का कोई अधिकारी नहीं है, जो उन्हें किसी काम में रोके, और ये सीदोनियों से दूर रहते हैं, और दूसरे मनुष्यों से कोई व्यवहार नहीं रखते।');
INSERT INTO `bible_verses_irv` VALUES ('7002', '7', '18', '8', 'तब वे सोरा और एश्ताओल को अपने भाइयों के पास गए, और उनके भाइयों ने उनसे पूछा, “तुम क्या समाचार ले आए हो?”');
INSERT INTO `bible_verses_irv` VALUES ('7003', '7', '18', '9', 'उन्होंने कहा, “आओ, हम उन लोगों पर चढ़ाई करें; क्योंकि हमने उस देश को देखा कि वह बहुत अच्छा है। तुम क्यों चुपचाप रहते हो? वहाँ चलकर उस देश को अपने वश में कर लेने में आलस न करो।');
INSERT INTO `bible_verses_irv` VALUES ('7004', '7', '18', '10', 'वहाँ पहुँचकर तुम निडर रहते हुए लोगों को, और लम्बा चौड़ा देश पाओगे; और परमेश्वर ने उसे तुम्हारे हाथ में दे दिया है। वह ऐसा स्थान है जिसमें पृथ्वी भर के किसी पदार्थ की घटी नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('7005', '7', '18', '11', '¶ तब वहाँ से अर्थात् सोरा और एश्ताओल से दानियों के कुल के छः सौ पुरुषों ने युद्ध के हथियार बाँधकर प्रस्थान किया।');
INSERT INTO `bible_verses_irv` VALUES ('7006', '7', '18', '12', 'उन्होंने जाकर यहूदा देश के किर्यत्यारीम नगर में डेरे खड़े किए। इस कारण उस स्थान का नाम महनेदान आज तक पड़ा है, वह तो किर्य्यत्यारीम के पश्चिम की ओर है।');
INSERT INTO `bible_verses_irv` VALUES ('7007', '7', '18', '13', 'वहाँ से वे आगे बढ़कर एप्रैम के पहाड़ी देश में मीका के घर के पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('7008', '7', '18', '14', '¶ तब जो पाँच मनुष्य लैश के देश का भेद लेने गए थे, वे अपने भाइयों से कहने लगे, “क्या तुम जानते हो कि इन घरों में एक एपोद, कई एक गृहदेवता, एक खुदी और एक ढली हुई मूरत है? इसलिए अब सोचो, कि क्या करना चाहिये।”');
INSERT INTO `bible_verses_irv` VALUES ('7009', '7', '18', '15', 'वे उधर मुड़कर उस जवान लेवीय के घर गए, जो मीका का घर था, और उसका कुशल क्षेम पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('7010', '7', '18', '16', 'और वे छः सौ दानी पुरुष फाटक में हथियार बाँधे हुए खड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7011', '7', '18', '17', 'और जो पाँच मनुष्य देश का भेद लेने गए थे, उन्होंने वहाँ घुसकर उस खुदी हुई मूरत, और एपोद, और गृहदेवताओं, और ढली हुई मूरत को ले लिया, और वह पुरोहित फाटक में उन हथियार बाँधे हुए छः सौ पुरुषों के संग खड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('7012', '7', '18', '18', 'जब वे पाँच मनुष्य मीका के घर में घुसकर खुदी हुई मूरत, एपोद, गृहदेवता, और ढली हुई मूरत को ले आए थे, तब पुरोहित ने उनसे पूछा, “यह तुम क्या करते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('7013', '7', '18', '19', 'उन्होंने उससे कहा, “चुप रह, अपने मुँह को हाथ से बन्द कर, और हम लोगों के संग चलकर, हमारे लिये पिता और पुरोहित बन। तेरे लिये क्या अच्छा है? यह, कि एक ही मनुष्य के घराने का पुरोहित हो, या यह, कि इस्राएलियों के एक गोत्र और कुल का पुरोहित हो?”');
INSERT INTO `bible_verses_irv` VALUES ('7014', '7', '18', '20', 'तब पुरोहित प्रसन्न हुआ, इसलिए वह एपोद, गृहदेवता, और खुदी हुई मूरत को लेकर उन लोगों के संग चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('7015', '7', '18', '21', '¶ तब वे मुड़ें, और बाल-बच्चों, पशुओं, और सामान को अपने आगे करके चल दिए।');
INSERT INTO `bible_verses_irv` VALUES ('7016', '7', '18', '22', 'जब वे मीका के घर से दूर निकल गए थे, तब जो मनुष्य मीका के घर के पासवाले घरों में रहते थे उन्होंने इकट्ठे होकर दानियों को जा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7017', '7', '18', '23', 'और दानियों को पुकारा, तब उन्होंने मुँह फेर के मीका से कहा, “तुझे क्या हुआ कि तू इतना बड़ा दल लिए आता है?”');
INSERT INTO `bible_verses_irv` VALUES ('7018', '7', '18', '24', 'उसने कहा, “तुम तो मेरे बनवाए हुए देवताओं और पुरोहित को ले चले हो; फिर मेरे पास क्या रह गया? तो तुम मुझसे क्यों पूछते हो कि तुझे क्या हुआ है?”');
INSERT INTO `bible_verses_irv` VALUES ('7019', '7', '18', '25', 'दानियों ने उससे कहा, “तेरा बोल हम लोगों में सुनाई न दे, कहीं ऐसा न हो कि क्रोधी जन तुम लोगों पर प्रहार करें और तू अपना और अपने घर के लोगों के भी प्राण को खो दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7020', '7', '18', '26', 'तब दानियों ने अपना मार्ग लिया; और मीका यह देखकर कि वे मुझसे अधिक बलवन्त हैं फिरके अपने घर लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('7021', '7', '18', '27', '¶ तब वे मीका के बनवाए हुए पदार्थों और उसके पुरोहित को साथ ले लैश के पास आए, जिसके लोग शान्ति से और बिना खटके रहते थे, और उन्होंने उनको तलवार से मार डाला, और नगर को आग लगाकर फूँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7022', '7', '18', '28', 'और कोई बचानेवाला न था, क्योंकि वह सीदोन से दूर था, और वे और मनुष्यों से कोई व्यवहार न रखते थे। और वह बेत्रहोब की तराई में था। तब उन्होंने नगर को दृढ़ किया, और उसमें रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7023', '7', '18', '29', 'और उन्होंने उस नगर का नाम इस्राएल के एक पुत्र अपने मूलपुरुष दान के नाम पर दान रखा; परन्तु पहले तो उस नगर का नाम लैश था।');
INSERT INTO `bible_verses_irv` VALUES ('7024', '7', '18', '30', 'तब दानियों ने उस खुदी हुई मूरत को खड़ा कर लिया; और देश की बँधुआई के समय वह योनातान जो गेर्शोम का पुत्र और मूसा का पोता था, वह और उसके वंश के लोग दान गोत्र के पुरोहित बने रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7025', '7', '18', '31', 'और जब तक परमेश्वर का भवन शीलो में बना रहा, तब तक वे मीका की खुदवाई हुई मूरत को स्थापित किए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7026', '7', '19', '1', '¶ उन दिनों में जब इस्राएलियों का कोई राजा न था, तब एक लेवीय पुरुष एप्रैम के पहाड़ी देश की परली ओर परदेशी होकर रहता था, जिसने यहूदा के बैतलहम में की एक रखैल रख ली थी।');
INSERT INTO `bible_verses_irv` VALUES ('7027', '7', '19', '2', 'उसकी रखैल व्यभिचार करके यहूदा के बैतलहम को अपने पिता के घर चली गई, और चार महीने वहीं रही।');
INSERT INTO `bible_verses_irv` VALUES ('7028', '7', '19', '3', 'तब उसका पति अपने साथ एक सेवक और दो गदहे लेकर चला, और उसके यहाँ गया, कि उसे समझा बुझाकर ले आए। वह उसे अपने पिता के घर ले गई, और उस जवान स्त्री का पिता उसे देखकर उसकी भेंट से आनन्दित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7029', '7', '19', '4', 'तब उसके ससुर अर्थात् उस स्त्री के पिता ने विनती करके उसे रोक लिया, और वह तीन दिन तक उसके पास रहा; इसलिए वे वहाँ खाते पीते टिके रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7030', '7', '19', '5', 'चौथे दिन जब वे भोर को सवेरे उठे, और वह चलने को हुआ; तब स्त्री के पिता ने अपने दामाद से कहा, “एक टुकड़ा रोटी खाकर अपना जी ठंडा कर, तब तुम लोग चले जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('7031', '7', '19', '6', 'तब उन दोनों ने बैठकर संग-संग खाया पिया; फिर स्त्री के पिता ने उस पुरुष से कहा, “और एक रात टिके रहने को प्रसन्न हो और आनन्द कर।”');
INSERT INTO `bible_verses_irv` VALUES ('7032', '7', '19', '7', 'वह पुरुष विदा होने को उठा, परन्तु उसके ससुर ने विनती करके उसे दबाया, इसलिए उसने फिर उसके यहाँ रात बिताई।');
INSERT INTO `bible_verses_irv` VALUES ('7033', '7', '19', '8', 'पाँचवें दिन भोर को वह तो विदा होने को सवेरे उठा; परन्तु स्त्री के पिता ने कहा, “अपना जी ठंडा कर, और तुम दोनों दिन ढलने तक रुके रहो।” तब उन दोनों ने रोटी खाई।');
INSERT INTO `bible_verses_irv` VALUES ('7034', '7', '19', '9', 'जब वह पुरुष अपनी रखैल और सेवक समेत विदा होने को उठा, तब उसके ससुर अर्थात् स्त्री के पिता ने उससे कहा, “देख दिन तो ढल चला है, और साँझ होने पर है; इसलिए तुम लोग रात भर टिके रहो। देख, दिन तो डूबने पर है; इसलिए यहीं आनन्द करता हुआ रात बिता, और सवेरे को उठकर अपना मार्ग लेना, और अपने डेरे को चले जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('7035', '7', '19', '10', '¶ परन्तु उस पुरुष ने उस रात को टिकना न चाहा, इसलिए वह उठकर विदा हुआ, और काठी बाँधे हुए दो गदहे और अपनी रखैल संग लिए हुए यबूस के सामने तक (जो यरूशलेम कहलाता है) पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('7036', '7', '19', '11', 'वे यबूस के पास थे, और दिन बहुत ढल गया था, कि सेवक ने अपने स्वामी से कहा, “आ, हम यबूसियों के इस नगर में मुड़कर टिकें।”');
INSERT INTO `bible_verses_irv` VALUES ('7037', '7', '19', '12', 'उसके स्वामी ने उससे कहा, “हम पराए नगर में जहाँ कोई इस्राएली नहीं रहता, न उतरेंगे; गिबा तक बढ़ जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7038', '7', '19', '13', 'फिर उसने अपने सेवक से कहा, “आ, हम उधर के स्थानों में से किसी के पास जाएँ, हम गिबा या रामाह में रात बिताएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7039', '7', '19', '14', 'और वे आगे की ओर चले; और उनके बिन्यामीन के गिबा के निकट पहुँचते-पहुँचते सूर्य अस्त हो गया,');
INSERT INTO `bible_verses_irv` VALUES ('7040', '7', '19', '15', 'इसलिए वे गिबा में टिकने के लिये उसकी ओर मुड़ गए। और वह भीतर जाकर उस नगर के चौक में बैठ गया, क्योंकि किसी ने उनको अपने घर में न टिकाया।');
INSERT INTO `bible_verses_irv` VALUES ('7041', '7', '19', '16', '¶ तब एक बूढ़ा अपने खेत के काम को निपटाकर साँझ को चला आया; वह तो एप्रैम के पहाड़ी देश का था, और गिबा में परदेशी होकर रहता था; परन्तु उस स्थान के लोग बिन्यामीनी थे।');
INSERT INTO `bible_verses_irv` VALUES ('7042', '7', '19', '17', 'उसने आँखें उठाकर उस यात्री को नगर के चौक में बैठे देखा; और उस बूढ़े ने पूछा, “तू किधर जाता, और कहाँ से आता है?”');
INSERT INTO `bible_verses_irv` VALUES ('7043', '7', '19', '18', 'उसने उससे कहा, “हम लोग तो यहूदा के बैतलहम से आकर एप्रैम के पहाड़ी देश की परली ओर जाते हैं, मैं तो वहीं का हूँ; और यहूदा के बैतलहम तक गया था, और अब यहोवा के भवन को जाता हूँ, परन्तु कोई मुझे अपने घर में नहीं टिकाता।');
INSERT INTO `bible_verses_irv` VALUES ('7044', '7', '19', '19', 'हमारे पास तो गदहों के लिये पुआल और चारा भी है, और मेरे और तेरी इस दासी और इस जवान के लिये भी जो तेरे दासों के संग है रोटी और दाखमधु भी है; हमें किसी वस्तु की घटी नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('7045', '7', '19', '20', 'बूढ़े ने कहा, “तेरा कल्याण हो; तेरे प्रयोजन की सब वस्तुएँ मेरे सिर हों; परन्तु रात को चौक में न बिता।”');
INSERT INTO `bible_verses_irv` VALUES ('7046', '7', '19', '21', '¶ तब वह उसको अपने घर ले चला, और गदहों को चारा दिया; तब वे पाँव धोकर खाने-पीने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7047', '7', '19', '22', 'वे आनन्द कर रहे थे, कि नगर के लुच्चों ने घर को घेर लिया, और द्वार को खटखटा-खटखटाकर घर के उस बूढ़े स्वामी से कहने लगे, “जो पुरुष तेरे घर में आया, उसे बाहर ले आ, कि हम उससे भोग करें।”');
INSERT INTO `bible_verses_irv` VALUES ('7048', '7', '19', '23', 'घर का स्वामी उनके पास बाहर जाकर उनसे कहने लगा, “नहीं, नहीं, हे मेरे भाइयों, ऐसी बुराई न करो; यह पुरुष जो मेरे घर पर आया है, इससे ऐसी मूर्खता का काम मत करो।');
INSERT INTO `bible_verses_irv` VALUES ('7049', '7', '19', '24', 'देखो, यहाँ मेरी कुँवारी बेटी है, और उस पुरुष की रखैल भी है; उनको मैं बाहर ले आऊँगा। और उनका पत-पानी लो तो लो, और उनसे तो जो चाहो सो करो; परन्तु इस पुरुष से ऐसी मूर्खता का काम मत करो।”');
INSERT INTO `bible_verses_irv` VALUES ('7050', '7', '19', '25', 'परन्तु उन मनुष्यों ने उसकी न मानी। तब उस पुरुष ने अपनी रखैल को पकड़कर उनके पास बाहर कर दिया; और उन्होंने उससे कुकर्म किया, और रात भर क्या भोर तक उससे लीलाक्रीड़ा करते रहे। और पौ फटते ही उसे छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7051', '7', '19', '26', 'तब वह स्त्री पौ फटते ही जा के उस मनुष्य के घर के द्वार पर जिसमें उसका पति था गिर गई, और उजियाले के होने तक वहीं पड़ी रही।');
INSERT INTO `bible_verses_irv` VALUES ('7052', '7', '19', '27', '¶ सवेरे जब उसका पति उठ, घर का द्वार खोल, अपना मार्ग लेने को बाहर गया, तो क्या देखा, कि उसकी रखैल घर के द्वार के पास डेवढ़ी पर हाथ फैलाए हुए पड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('7053', '7', '19', '28', 'उसने उससे कहा, “उठ हम चलें।” जब कोई उत्तर न मिला, तब वह उसको गदहे पर लादकर अपने स्थान को गया।');
INSERT INTO `bible_verses_irv` VALUES ('7054', '7', '19', '29', 'जब वह अपने घर पहुँचा, तब छूरी ले रखैल को अंग-अंग करके काटा; और उसे बारह टुकड़े करके इस्राएल के देश में भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7055', '7', '19', '30', 'जितनों ने उसे देखा, वे सब आपस में कहने लगे, “इस्राएलियों के मिस्र देश से चले आने के समय से लेकर आज के दिन तक ऐसा कुछ कभी नहीं हुआ, और न देखा गया; अतः इस पर सोचकर सम्मति करो, और बताओ।”');
INSERT INTO `bible_verses_irv` VALUES ('7056', '7', '20', '1', '¶ तब दान से लेकर बेर्शेबा तक के सब इस्राएली और गिलाद के लोग भी निकले, और उनकी मण्डली एकमत होकर मिस्पा में यहोवा के पास इकट्ठी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('7057', '7', '20', '2', 'और सारी प्रजा के प्रधान लोग, वरन् सब इस्राएली गोत्रों के लोग जो चार लाख तलवार चलानेवाले प्यादे थे, परमेश्वर की प्रजा की सभा में उपस्थित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('7058', '7', '20', '3', '(बिन्यामीनियों ने तो सुना कि इस्राएली मिस्पा को आए हैं।) और इस्राएली पूछने लगे, “हम से कहो, यह बुराई कैसे हुई?”');
INSERT INTO `bible_verses_irv` VALUES ('7059', '7', '20', '4', 'उस मार डाली हुई स्त्री के लेवीय पति ने उत्तर दिया, “मैं अपनी रखैल समेत बिन्यामीन के गिबा में टिकने को गया था।');
INSERT INTO `bible_verses_irv` VALUES ('7060', '7', '20', '5', 'तब गिबा के पुरुषों ने मुझ पर चढ़ाई की, और रात के समय घर को घेर के मुझे घात करना चाहा; और मेरी रखैल से इतना कुकर्म किया कि वह मर गई।');
INSERT INTO `bible_verses_irv` VALUES ('7061', '7', '20', '6', 'तब मैंने अपनी रखैल को लेकर टुकड़े-टुकड़े किया, और इस्राएलियों के भाग के सारे देश में भेज दिया, उन्होंने तो इस्राएल में महापाप और मूर्खता का काम किया है।');
INSERT INTO `bible_verses_irv` VALUES ('7062', '7', '20', '7', 'सुनो, हे इस्राएलियों, सब के सब देखो, और यहीं अपनी सम्मति दो।”');
INSERT INTO `bible_verses_irv` VALUES ('7063', '7', '20', '8', '¶ तब सब लोग एक मन हो, उठकर कहने लगे, “न तो हम में से कोई अपने डेरे जाएगा, और न कोई अपने घर की ओर मुड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('7064', '7', '20', '9', 'परन्तु अब हम गिबा से यह करेंगे, अर्थात् हम चिट्ठी डाल डालकर उस पर चढ़ाई करेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('7065', '7', '20', '10', 'और हम सब इस्राएली गोत्रों में सौ पुरुषों में से दस, और हजार पुरुषों में से एक सौ, और दस हजार में से एक हजार पुरुषों को ठहराएँ, कि वे सेना के लिये भोजनवस्तु पहुँचाए; इसलिए कि हम बिन्यामीन के गिबा में पहुँचकर उसको उस मूर्खता का पूरा फल भुगता सके जो उन्होंने इस्राएल में की है।”');
INSERT INTO `bible_verses_irv` VALUES ('7066', '7', '20', '11', 'तब सब इस्राएली पुरुष उस नगर के विरुद्ध एक पुरुष की समान संगठित होकर इकट्ठे हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('7067', '7', '20', '12', '¶ और इस्राएली गोत्रियों ने बिन्यामीन के सारे गोत्रियों में कितने मनुष्य यह, पूछने को भेजे, “यह क्या बुराई है जो तुम लोगों में की गई है?');
INSERT INTO `bible_verses_irv` VALUES ('7068', '7', '20', '13', 'अब उन गिबावासी लुच्चों को हमारे हाथ कर दो, कि हम उनको जान से मार के इस्राएल में से बुराई का नाश करें।” परन्तु बिन्यामीनियों ने अपने भाई इस्राएलियों की मानने से इन्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('7069', '7', '20', '14', 'और बिन्यामीनी अपने-अपने नगर में से आकर गिबा में इसलिए इकट्ठे हुए, कि इस्राएलियों से लड़ने को निकलें।');
INSERT INTO `bible_verses_irv` VALUES ('7070', '7', '20', '15', 'और उसी दिन गिबावासी पुरुषों को छोड़, जिनकी गिनती सात सौ चुने हुए पुरुष ठहरी, और नगरों से आए हुए तलवार चलानेवाले बिन्यामीनियों की गिनती छब्बीस हजार पुरुष ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('7071', '7', '20', '16', 'इन सब लोगों में से सात सौ बयंहत्थे चुने हुए पुरुष थे, जो सब के सब ऐसे थे कि गोफन से पत्थर मारने में बाल भर भी न चूकते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7072', '7', '20', '17', 'और बिन्यामीनियों को छोड़ इस्राएली पुरुष चार लाख तलवार चलानेवाले थे; ये सब के सब योद्धा थे।');
INSERT INTO `bible_verses_irv` VALUES ('7073', '7', '20', '18', 'सब इस्राएली उठकर बेतेल को गए, और यह कहकर परमेश्वर से सलाह ली, और इस्राएलियों ने पूछा, “हम में से कौन बिन्यामीनियों से लड़ने को पहले चढ़ाई करे?” यहोवा ने कहा, “यहूदा पहले चढ़ाई करे।”');
INSERT INTO `bible_verses_irv` VALUES ('7074', '7', '20', '19', 'तब इस्राएलियों ने सवेरे को उठकर गिबा के सामने डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('7075', '7', '20', '20', 'और इस्राएली पुरुष बिन्यामीनियों से लड़ने को निकल गए; और इस्राएली पुरुषों ने उससे लड़ने को गिबा के विरुद्ध पाँति बाँधी');
INSERT INTO `bible_verses_irv` VALUES ('7076', '7', '20', '21', 'तब बिन्यामीनियों ने गिबा से निकल उसी दिन बाईस हजार इस्राएली पुरुषों को मारकर मिट्टी में मिला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7077', '7', '20', '22', 'तो भी इस्राएली पुरुषों ने हियाव बाँधकर के उसी स्थान में जहाँ उन्होंने पहले दिन पाँति बाँधी थी, फिर पाँति बाँधी');
INSERT INTO `bible_verses_irv` VALUES ('7078', '7', '20', '23', 'और इस्राएली जाकर साँझ तक यहोवा के सामने रोते रहे; और यह कहकर यहोवा से पूछा, “क्या हम अपने भाई बिन्यामीनियों से लड़ने को फिर पास जाएँ?” यहोवा ने कहा, “हाँ, उन पर चढ़ाई करो।”');
INSERT INTO `bible_verses_irv` VALUES ('7079', '7', '20', '24', '¶ तब दूसरे दिन इस्राएली बिन्यामीनियों के निकट पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('7080', '7', '20', '25', 'तब बिन्यामीनियों ने दूसरे दिन उनका सामना करने को गिबा से निकलकर फिर अठारह हजार इस्राएली पुरुषों को मारकर, जो सब के सब तलवार चलानेवाले थे, मिट्टी में मिला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7081', '7', '20', '26', 'तब सब इस्राएली, वरन् सब लोग बेतेल को गए; और रोते हुए यहोवा के सामने बैठे रहे, और उस दिन साँझ तक उपवास किया, और यहोवा को होमबलि और मेलबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('7082', '7', '20', '27', 'और इस्राएलियों ने यहोवा से सलाह ली (उस समय परमेश्वर का वाचा का सन्दूक वहीं था,');
INSERT INTO `bible_verses_irv` VALUES ('7083', '7', '20', '28', 'और पीनहास, जो हारून का पोता, और एलीआजर का पुत्र था उन दिनों में उसके सामने हाजिर रहा करता था।) उन्होंने पूछा, “क्या हम एक और बार अपने भाई बिन्यामीनियों से लड़ने को निकलें, या उनको छोड़ दें?” यहोवा ने कहा, “चढ़ाई कर; क्योंकि कल मैं उनको तेरे हाथ में कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7084', '7', '20', '29', 'तब इस्राएलियों ने गिबा के चारों ओर लोगों को घात में बैठाया।');
INSERT INTO `bible_verses_irv` VALUES ('7085', '7', '20', '30', '¶ तीसरे दिन इस्राएलियों ने बिन्यामीनियों पर फिर चढ़ाई की, और पहले के समान गिबा के विरुद्ध पाँति बाँधी');
INSERT INTO `bible_verses_irv` VALUES ('7086', '7', '20', '31', 'तब बिन्यामीनी उन लोगों का सामना करने को निकले, और नगर के पास से खींचे गए; और जो दो सड़क, एक बेतेल को और दूसरी गिबा को गई है, उनमें लोगों को पहले के समान मारने लगे, और मैदान में कोई तीस इस्राएली मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('7087', '7', '20', '32', 'बिन्यामीनी कहने लगे, “वे पहले के समान हम से मारे जाते हैं।” परन्तु इस्राएलियों ने कहा, “हम भागकर उनको नगर में से सड़कों में खींच ले आएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7088', '7', '20', '33', 'तब सब इस्राएली पुरुषों ने अपने स्थान से उठकर बालतामार में पाँति बाँधी; और घात में बैठे हुए इस्राएली अपने स्थान से, अर्थात् मारेगेवा से अचानक निकले।');
INSERT INTO `bible_verses_irv` VALUES ('7089', '7', '20', '34', 'तब सब इस्राएलियों में से छाँटे हुए दस हजार पुरुष गिबा के सामने आए, और घोर लड़ाई होने लगी; परन्तु वे न जानते थे कि हम पर विपत्ति अभी पड़ना चाहती है।');
INSERT INTO `bible_verses_irv` VALUES ('7090', '7', '20', '35', 'तब यहोवा ने बिन्यामीनियों को इस्राएल से हरवा दिया, और उस दिन इस्राएलियों ने पच्चीस हजार एक सौ बिन्यामीनी पुरुषों को नाश किया, जो सब के सब तलवार चलानेवाले थे।');
INSERT INTO `bible_verses_irv` VALUES ('7091', '7', '20', '36', 'तब बिन्यामीनियों ने देखा कि हम हार गए। और इस्राएली पुरुष उन घातकों का भरोसा करके जिन्हें उन्होंने गिबा के पास बैठाया था बिन्यामीनियों के सामने से चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('7092', '7', '20', '37', 'परन्तु घातक लोग फुर्ती करके गिबा पर झपट गए; और घातकों ने आगे बढ़कर सारे नगर को तलवार से मारा।');
INSERT INTO `bible_verses_irv` VALUES ('7093', '7', '20', '38', 'इस्राएली पुरुषों और घातकों के बीच तो यह चिन्ह ठहराया गया था, कि वे नगर में से बहुत बड़ा धुएँ का खम्भा उठाए।');
INSERT INTO `bible_verses_irv` VALUES ('7094', '7', '20', '39', 'इस्राएली पुरुष तो लड़ाई में हटने लगे, और बिन्यामीनियों ने यह कहकर कि निश्चय वे पहली लड़ाई के समान हम से हारे जाते हैं, इस्राएलियों को मार डालने लगे, और तीस एक पुरुषों को घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('7095', '7', '20', '40', 'परन्तु जब वह धुएँ का खम्भा नगर में से उठने लगा, तब बिन्यामीनियों ने अपने पीछे जो दृष्टि की तो क्या देखा, कि नगर का नगर धुआँ होकर आकाश की ओर उड़ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('7096', '7', '20', '41', 'तब इस्राएली पुरुष घूमे, और बिन्यामीनी पुरुष यह देखकर घबरा गए, कि हम पर विपत्ति आ पड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('7097', '7', '20', '42', 'इसलिए उन्होंने इस्राएली पुरुषों को पीठ दिखाकर जंगल का मार्ग लिया; परन्तु लड़ाई उनसे होती ही रही, और जो अन्य नगरों में से आए थे उनको इस्राएली रास्ते में नाश करते गए।');
INSERT INTO `bible_verses_irv` VALUES ('7098', '7', '20', '43', 'उन्होंने बिन्यामीनियों को घेर लिया, और उन्हें खदेड़ा, वे मनुहा में वरन् गिबा के पूर्व की ओर तक उन्हें लताड़ते गए।');
INSERT INTO `bible_verses_irv` VALUES ('7099', '7', '20', '44', 'और बिन्यामीनियों में से अठारह हजार पुरुष जो सब के सब शूरवीर थे मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('7100', '7', '20', '45', 'तब वे घूमकर जंगल में की रिम्मोन नामक चट्टान की ओर तो भाग गए; परन्तु इस्राएलियों ने उनमें से पाँच हजार को चुन-चुनकर सड़कों में मार डाला; फिर गिदोम तक उनके पीछे पड़के उनमें से दो हजार पुरुष मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('7101', '7', '20', '46', 'तब बिन्यामीनियों में से जो उस दिन मारे गए वे पच्चीस हजार तलवार चलानेवाले पुरुष थे, और ये सब शूरवीर थे।');
INSERT INTO `bible_verses_irv` VALUES ('7102', '7', '20', '47', 'परन्तु छः सौ पुरुष घूमकर जंगल की ओर भागे, और रिम्मोन नामक चट्टान में पहुँच गए, और चार महीने वहीं रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7103', '7', '20', '48', 'तब इस्राएली पुरुष लौटकर बिन्यामीनियों पर लपके और नगरों में क्या मनुष्य, क्या पशु, जो कुछ मिला, सब को तलवार से नाश कर डाला। और जितने नगर उन्हें मिले उन सभी को आग लगाकर फूँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7104', '7', '21', '1', '¶ इस्राएली पुरुषों ने मिस्पा में शपथ खाकर कहा था, “हम में कोई अपनी बेटी का किसी बिन्यामीनी से विवाह नहीं करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7105', '7', '21', '2', 'वे बेतेल को जाकर साँझ तक परमेश्वर के सामने बैठे रहे, और फूट फूटकर बहुत रोते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7106', '7', '21', '3', 'और कहते थे, “हे इस्राएल के परमेश्वर यहोवा, इस्राएल में ऐसा क्यों होने पाया, कि आज इस्राएल में एक गोत्र की घटी हुई है?”');
INSERT INTO `bible_verses_irv` VALUES ('7107', '7', '21', '4', 'फिर दूसरे दिन उन्होंने सवेरे उठ वहाँ वेदी बनाकर होमबलि और मेलबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('7108', '7', '21', '5', 'तब इस्राएली पूछने लगे, “इस्राएल के सारे गोत्रों में से कौन है जो यहोवा के पास सभा में नहीं आया था?” उन्होंने तो भारी शपथ खाकर कहा था, “जो कोई मिस्पा को यहोवा के पास न आए वह निश्चय मार डाला जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7109', '7', '21', '6', 'तब इस्राएली अपने भाई बिन्यामीन के विषय में यह कहकर पछताने लगे, “आज इस्राएल में से एक गोत्र कट गया है।');
INSERT INTO `bible_verses_irv` VALUES ('7110', '7', '21', '7', 'हमने जो यहोवा की शपथ खाकर कहा है, कि हम उनसे अपनी किसी बेटी का विवाह नहीं करेंगे, इसलिए बचे हुओं को स्त्रियाँ मिलने के लिये क्या करें?”');
INSERT INTO `bible_verses_irv` VALUES ('7111', '7', '21', '8', '¶ जब उन्होंने यह पूछा, “इस्राएल के गोत्रों में से कौन है जो मिस्पा को यहोवा के पास न आया था?” तब यह मालूम हुआ, कि गिलादी याबेश से कोई छावनी में सभा को न आया था।');
INSERT INTO `bible_verses_irv` VALUES ('7112', '7', '21', '9', 'अर्थात् जब लोगों की गिनती की गई, तब यह जाना गया कि गिलादी याबेश के निवासियों में से कोई यहाँ नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('7113', '7', '21', '10', 'इसलिए मण्डली ने बारह हजार शूरवीरों को वहाँ यह आज्ञा देकर भेज दिया, “तुम जाकर स्त्रियों और बाल-बच्चों समेत गिलादी याबेश को तलवार से नाश करो।');
INSERT INTO `bible_verses_irv` VALUES ('7114', '7', '21', '11', 'और तुम्हें जो करना होगा वह यह है, कि सब पुरुषों को और जितनी स्त्रियों ने पुरुष का मुँह देखा हो उनका सत्यानाश कर डालना।”');
INSERT INTO `bible_verses_irv` VALUES ('7115', '7', '21', '12', 'और उन्हें गिलादी याबेश के निवासियों में से चार सौ जवान कुमारियाँ मिलीं जिन्होंने पुरुष का मुँह नहीं देखा था; और उन्हें वे शीलो को जो कनान देश में है छावनी में ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('7116', '7', '21', '13', '¶ तब सारी मण्डली ने उन बिन्यामीनियों के पास जो रिम्मोन नामक चट्टान पर थे कहला भेजा, और उनसे संधि की घोषणा की।');
INSERT INTO `bible_verses_irv` VALUES ('7117', '7', '21', '14', 'तब बिन्यामीन उसी समय लौट गए; और उनको वे स्त्रियाँ दी गईं जो गिलादी याबेश की स्त्रियों में से जीवित छोड़ी गईं थीं; तो भी वे उनके लिये थोड़ी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('7118', '7', '21', '15', 'तब लोग बिन्यामीन के विषय फिर यह कहकर पछताये, कि यहोवा ने इस्राएल के गोत्रों में घटी की है।');
INSERT INTO `bible_verses_irv` VALUES ('7119', '7', '21', '16', '¶ तब मण्डली के वृद्ध लोगों ने कहा, “बिन्यामीनी स्त्रियाँ नाश हुई हैं, तो बचे हुए पुरुषों के लिये स्त्री पाने का हम क्या उपाय करें?”');
INSERT INTO `bible_verses_irv` VALUES ('7120', '7', '21', '17', 'फिर उन्होंने कहा, “बचे हुए बिन्यामीनियों के लिये कोई भाग चाहिये, ऐसा न हो कि इस्राएल में से एक गोत्र मिट जाए।');
INSERT INTO `bible_verses_irv` VALUES ('7121', '7', '21', '18', 'परन्तु हम तो अपनी किसी बेटी का उनसे विवाह नहीं कर सकते, क्योंकि इस्राएलियों ने यह कहकर शपथ खाई है कि श्रापित हो वह जो किसी बिन्यामीनी से अपनी लड़की का विवाह करें।”');
INSERT INTO `bible_verses_irv` VALUES ('7122', '7', '21', '19', 'फिर उन्होंने कहा, “सुनो, शीलो जो बेतेल के उत्तर की ओर, और उस सड़क के पूर्व की ओर है जो बेतेल से शेकेम को चली गई है, और लबोना के दक्षिण की ओर है, उसमें प्रतिवर्ष यहोवा का एक पर्व माना जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('7123', '7', '21', '20', 'इसलिए उन्होंने बिन्यामीनियों को यह आज्ञा दी, “तुम जाकर दाख की बारियों के बीच घात लगाए बैठे रहो,');
INSERT INTO `bible_verses_irv` VALUES ('7124', '7', '21', '21', 'और देखते रहो; और यदि शीलो की लड़कियाँ नाचने को निकलें, तो तुम दाख की बारियों से निकलकर शीलो की लड़कियों में से अपनी-अपनी स्त्री को पकड़कर बिन्यामीन के क्षेत्र को चले जाना।');
INSERT INTO `bible_verses_irv` VALUES ('7125', '7', '21', '22', 'और जब उनके पिता या भाई हमारे पास झगड़ने को आएँगे, तब हम उनसे कहेंगे, ‘अनुग्रह करके उनको हमें दे दो, क्योंकि लड़ाई के समय हमने उनमें से एक-एक के लिये स्त्री नहीं बचाई; और तुम लोगों ने तो उनका विवाह नहीं किया, नहीं तो तुम अब दोषी ठहरते।’”');
INSERT INTO `bible_verses_irv` VALUES ('7126', '7', '21', '23', 'तब बिन्यामीनियों ने ऐसा ही किया, अर्थात् उन्होंने अपनी गिनती के अनुसार उन नाचनेवालियों में से पकड़कर स्त्रियाँ ले लीं; तब अपने भाग को लौट गए, और नगरों को बसाकर उनमें रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7127', '7', '21', '24', 'उसी समय इस्राएली भी वहाँ से चलकर अपने-अपने गोत्र और अपने-अपने घराने को गए, और वहाँ से वे अपने-अपने निज भाग को गए।');
INSERT INTO `bible_verses_irv` VALUES ('7128', '7', '21', '25', '¶ उन दिनों में इस्राएलियों का कोई राजा न था; जिसको जो ठीक जान पड़ता था वही वह करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7129', '8', '1', '1', '¶ जिन दिनों में न्यायी लोग राज्य करते थे उन दिनों में देश में अकाल पड़ा, तब यहूदा के बैतलहम का एक पुरुष अपनी स्त्री और दोनों पुत्रों को संग लेकर मोआब के देश में परदेशी होकर रहने के लिए चला।');
INSERT INTO `bible_verses_irv` VALUES ('7130', '8', '1', '2', 'उस पुरुष का नाम एलीमेलेक, और उसकी पत्नी का नाम नाओमी, और उसके दो बेटों के नाम महलोन और किल्योन थे; ये एप्राती अर्थात् यहूदा के बैतलहम के रहनेवाले थे। वे मोआब के देश में आकर वहाँ रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7131', '8', '1', '3', 'और नाओमी का पति एलीमेलेक मर गया, और नाओमी और उसके दोनों पुत्र रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('7132', '8', '1', '4', 'और उन्होंने एक-एक मोआबिन स्त्री ब्याह ली; एक स्त्री का नाम ओर्पा और दूसरी का नाम रूत था। फिर वे वहाँ कोई दस वर्ष रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7133', '8', '1', '5', 'जब महलोन और किल्योन दोनों मर गए, तब नाओमी अपने दोनों पुत्रों और पति से वंचित हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('7134', '8', '1', '6', '¶ तब वह मोआब के देश में यह सुनकर, कि यहोवा ने अपनी प्रजा के लोगों की सुधि ले के उन्हें भोजनवस्तु दी है, उस देश से अपनी दोनों बहुओं समेत लौट जाने को चली।');
INSERT INTO `bible_verses_irv` VALUES ('7135', '8', '1', '7', 'अतः वह अपनी दोनों बहुओं समेत उस स्थान से जहाँ रहती थी निकली, और उन्होंने यहूदा देश को लौट जाने का मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7136', '8', '1', '8', 'तब नाओमी ने अपनी दोनों बहुओं से कहा, “तुम अपने-अपने मायके लौट जाओ। और जैसे तुम ने उनसे जो मर गए हैं और मुझसे भी प्रीति की है, वैसे ही यहोवा तुम पर कृपा करे।');
INSERT INTO `bible_verses_irv` VALUES ('7137', '8', '1', '9', 'यहोवा ऐसा करे कि तुम फिर अपने-अपने पति के घर में विश्राम पाओ।” तब नाओमी ने उनको चूमा, और वे चिल्ला चिल्लाकर रोने लगीं,');
INSERT INTO `bible_verses_irv` VALUES ('7138', '8', '1', '10', 'और उससे कहा, “निश्चय हम तेरे संग तेरे लोगों के पास चलेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('7139', '8', '1', '11', 'पर नाओमी ने कहा, “हे मेरी बेटियों, लौट जाओ, तुम क्यों मेरे संग चलोगी? क्या मेरी कोख में और पुत्र हैं जो तुम्हारे पति हों?');
INSERT INTO `bible_verses_irv` VALUES ('7140', '8', '1', '12', 'हे मेरी बेटियों, लौटकर चली जाओ, क्योंकि मैं पति करने को बूढ़ी हो चुकी हूँ। और चाहे मैं कहती भी, कि मुझे आशा है, और आज की रात मेरा पति होता भी, और मेरे पुत्र भी होते,');
INSERT INTO `bible_verses_irv` VALUES ('7141', '8', '1', '13', 'तो भी क्या तुम उनके सयाने होने तक आशा लगाए ठहरी रहतीं? और उनके निमित्त पति करने से रुकी रहतीं? हे मेरी बेटियों, ऐसा न हो, क्योंकि मेरा दुःख तुम्हारे दुःख से बहुत बढ़कर है; देखो, यहोवा का हाथ मेरे विरुद्ध उठा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7142', '8', '1', '14', 'तब वे चिल्ला चिल्लाकर फिर से रोने लगीं; और ओर्पा ने तो अपनी सास को चूमा, परन्तु रूत उससे अलग न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('7143', '8', '1', '15', '¶ तब नाओमी ने कहा, “देख, तेरी जिठानी तो अपने लोगों और अपने देवता के पास लौट गई है; इसलिए तू अपनी जिठानी के पीछे लौट जा।”');
INSERT INTO `bible_verses_irv` VALUES ('7144', '8', '1', '16', 'पर रूत बोली, “तू मुझसे यह विनती न कर, कि मुझे त्याग या छोड़कर लौट जा; क्योंकि जिधर तू जाएगी उधर मैं भी जाऊँगी; जहाँ तू टिके वहाँ मैं भी टिकूँगी; तेरे लोग मेरे लोग होंगे, और तेरा परमेश्वर मेरा परमेश्वर होगा;');
INSERT INTO `bible_verses_irv` VALUES ('7145', '8', '1', '17', 'जहाँ तू मरेगी वहाँ मैं भी मरूँगी, और वहीं मुझे मिट्टी दी जाएगी। यदि मृत्यु छोड़ और किसी कारण मैं तुझ से अलग होऊँ, तो यहोवा मुझसे वैसा ही वरन् उससे भी अधिक करे।”');
INSERT INTO `bible_verses_irv` VALUES ('7146', '8', '1', '18', 'जब नाओमी ने यह देखा कि वह मेरे संग चलने को तैयार है, तब उसने उससे और बात न कही।');
INSERT INTO `bible_verses_irv` VALUES ('7147', '8', '1', '19', '¶ अतः वे दोनों चल पड़ी और बैतलहम को पहुँचीं। उनके बैतलहम में पहुँचने पर सारे नगर में उनके कारण हलचल मच गई; और स्त्रियाँ कहने लगीं, “क्या यह नाओमी है?”');
INSERT INTO `bible_verses_irv` VALUES ('7148', '8', '1', '20', 'उसने उनसे कहा, “मुझे नाओमी न कहो, मुझे मारा कहो, क्योंकि सर्वशक्तिमान ने मुझ को बड़ा दुःख दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7149', '8', '1', '21', 'मैं भरी पूरी चली गई थी, परन्तु यहोवा ने मुझे खाली हाथ लौटाया है। इसलिए जबकि यहोवा ही ने मेरे विरुद्ध साक्षी दी, और सर्वशक्तिमान ने मुझे दुःख दिया है, फिर तुम मुझे क्यों नाओमी कहती हो?”');
INSERT INTO `bible_verses_irv` VALUES ('7150', '8', '1', '22', '¶ इस प्रकार नाओमी अपनी मोआबिन बहू रूत के साथ लौटी, जो मोआब देश से आई थी। और वे जौ कटने के आरम्भ में बैतलहम पहुँचीं।');
INSERT INTO `bible_verses_irv` VALUES ('7151', '8', '2', '1', '¶ नाओमी के पति एलीमेलेक के कुल में उसका एक बड़ा धनी कुटुम्बी था, जिसका नाम बोअज था।');
INSERT INTO `bible_verses_irv` VALUES ('7152', '8', '2', '2', 'मोआबिन रूत ने नाओमी से कहा, “मुझे किसी खेत में जाने दे, कि जो मुझ पर अनुग्रह की दृष्टि करे, उसके पीछे-पीछे मैं सिला बीनती जाऊँ।” उसने कहा, “चली जा, बेटी।”');
INSERT INTO `bible_verses_irv` VALUES ('7153', '8', '2', '3', 'इसलिए वह जाकर एक खेत में लवनेवालों के पीछे बीनने लगी, और जिस खेत में वह संयोग से गई थी वह एलीमेलेक के कुटुम्बी बोअज का था।');
INSERT INTO `bible_verses_irv` VALUES ('7154', '8', '2', '4', 'और बोअज बैतलहम से आकर लवनेवालों से कहने लगा, “यहोवा तुम्हारे संग रहे,” और वे उससे बोले, “यहोवा तुझे आशीष दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7155', '8', '2', '5', 'तब बोअज ने अपने उस सेवक से जो लवनेवालों के ऊपर ठहराया गया था पूछा, “वह किसकी कन्या है?”');
INSERT INTO `bible_verses_irv` VALUES ('7156', '8', '2', '6', 'जो सेवक लवनेवालों के ऊपर ठहराया गया था उसने उत्तर दिया, “वह मोआबिन कन्या है, जो नाओमी के संग मोआब देश से लौट आई है।');
INSERT INTO `bible_verses_irv` VALUES ('7157', '8', '2', '7', 'उसने कहा था, ‘मुझे लवनेवालों के पीछे-पीछे पूलों के बीच बीनने और बालें बटोरने दे।’ तो वह आई, और भोर से अब तक यहीं है, केवल थोड़ी देर तक घर में रही थी।”');
INSERT INTO `bible_verses_irv` VALUES ('7158', '8', '2', '8', '¶ तब बोअज ने रूत से कहा, “हे मेरी बेटी, क्या तू सुनती है? किसी दूसरे के खेत में बीनने को न जाना, मेरी ही दासियों के संग यहीं रहना।');
INSERT INTO `bible_verses_irv` VALUES ('7159', '8', '2', '9', 'जिस खेत को वे लवती हों उसी पर तेरा ध्यान लगा रहे, और उन्हीं के पीछे-पीछे चला करना। क्या मैंने जवानों को आज्ञा नहीं दी, कि तुझे तंग न करें? और जब जब तुझे प्यास लगे, तब-तब तू बरतनों के पास जाकर जवानों का भरा हुआ पानी पीना।”');
INSERT INTO `bible_verses_irv` VALUES ('7160', '8', '2', '10', 'तब वह भूमि तक झुककर मुँह के बल गिरी, और उससे कहने लगी, “क्या कारण है कि तूने मुझ परदेशिन पर अनुग्रह की दृष्टि करके मेरी सुधि ली है?”');
INSERT INTO `bible_verses_irv` VALUES ('7161', '8', '2', '11', 'बोअज ने उत्तर दिया, “जो कुछ तूने अपने पति की मृत्यु के बाद अपनी सास से किया है, और तू किस प्रकार अपने माता पिता और जन्म-भूमि को छोड़कर ऐसे लोगों में आई है जिनको पहले तू न जानती थी, यह सब मुझे विस्तार के साथ बताया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('7162', '8', '2', '12', 'यहोवा तेरी करनी का फल दे, और इस्राएल का परमेश्वर यहोवा जिसके पंखों के तले तू शरण लेने आई है, तुझे पूरा प्रतिफल दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7163', '8', '2', '13', 'उसने कहा, “हे मेरे प्रभु, तेरे अनुग्रह की दृष्टि मुझ पर बनी रहे, क्योंकि यद्यपि मैं तेरी दासियों में से किसी के भी बराबर नहीं हूँ, तो भी तूने अपनी दासी के मन में पैठनेवाली बातें कहकर मुझे शान्ति दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('7164', '8', '2', '14', '¶ फिर खाने के समय बोअज ने उससे कहा, “यहीं आकर रोटी खा, और अपना कौर सिरके में डूबा।” तो वह लवनेवालों के पास बैठ गई; और उसने उसको भुनी हुई बालें दीं; और वह खाकर तृप्त हुई, वरन् कुछ बचा भी रखा।');
INSERT INTO `bible_verses_irv` VALUES ('7165', '8', '2', '15', 'जब वह बीनने को उठी, तब बोअज ने अपने जवानों को आज्ञा दी, “उसको पूलों के बीच-बीच में भी बीनने दो, और दोष मत लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('7166', '8', '2', '16', 'वरन् मुट्ठी भर जाने पर कुछ कुछ निकालकर गिरा भी दिया करो, और उसके बीनने के लिये छोड़ दो, और उसे डाँटना मत।”');
INSERT INTO `bible_verses_irv` VALUES ('7167', '8', '2', '17', '¶ अतः वह साँझ तक खेत में बीनती रही; तब जो कुछ बीन चुकी उसे फटका, और वह कोई एपा भर जौ निकला।');
INSERT INTO `bible_verses_irv` VALUES ('7168', '8', '2', '18', 'तब वह उसे उठाकर नगर में गई, और उसकी सास ने उसका बीना हुआ देखा, और जो कुछ उसने तृप्त होकर बचाया था उसको उसने निकालकर अपनी सास को दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7169', '8', '2', '19', 'उसकी सास ने उससे पूछा, “आज तू कहाँ बीनती, और कहाँ काम करती थी? धन्य वह हो जिसने तेरी सुधि ली है।” तब उसने अपनी सास को बता दिया, कि मैंने किसके पास काम किया, और कहा, “जिस पुरुष के पास मैंने आज काम किया उसका नाम बोअज है।”');
INSERT INTO `bible_verses_irv` VALUES ('7170', '8', '2', '20', 'नाओमी ने अपनी बहू से कहा, “वह यहोवा की ओर से आशीष पाए, क्योंकि उसने न तो जीवित पर से और न मरे हुओं पर से अपनी करुणा हटाई!” फिर नाओमी ने उससे कहा, “वह पुरुष तो हमारा एक कुटुम्बी है, वरन् उनमें से है जिनको हमारी भूमि छुड़ाने का अधिकार है।”');
INSERT INTO `bible_verses_irv` VALUES ('7171', '8', '2', '21', 'फिर रूत मोआबिन बोली, “उसने मुझसे यह भी कहा, ‘जब तक मेरे सेवक मेरी सारी कटनी पूरी न कर चुकें तब तक उन्हीं के संग-संग लगी रह।’”');
INSERT INTO `bible_verses_irv` VALUES ('7172', '8', '2', '22', 'नाओमी ने अपनी बहू रूत से कहा, “मेरी बेटी यह अच्छा भी है, कि तू उसी की दासियों के साथ-साथ जाया करे, और वे तुझको दूसरे के खेत में न मिलें।”');
INSERT INTO `bible_verses_irv` VALUES ('7173', '8', '2', '23', 'इसलिए रूत जौ और गेहूँ दोनों की कटनी के अन्त तक बीनने के लिये बोअज की दासियों के साथ-साथ लगी रही; और अपनी सास के यहाँ रहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('7174', '8', '3', '1', '¶ एक दिन उसकी सास नाओमी ने उससे कहा, “हे मेरी बेटी, क्या मैं तेरे लिये आश्रय न ढूँढ़ूँ कि तेरा भला हो?');
INSERT INTO `bible_verses_irv` VALUES ('7175', '8', '3', '2', 'अब जिसकी दासियों के पास तू थी, क्या वह बोअज हमारा कुटुम्बी नहीं है? वह तो आज रात को खलिहान में जौ फटकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('7176', '8', '3', '3', 'तू स्नान कर तेल लगा, वस्त्र पहनकर खलिहान को जा; परन्तु जब तक वह पुरुष खा पी न चुके तब तक अपने को उस पर प्रगट न करना।');
INSERT INTO `bible_verses_irv` VALUES ('7177', '8', '3', '4', 'और जब वह लेट जाए, तब तू उसके लेटने के स्थान को देख लेना; फिर भीतर जा उसके पाँव उघाड़ के लेट जाना; तब वही तुझे बताएगा कि तुझे क्या करना चाहिये।”');
INSERT INTO `bible_verses_irv` VALUES ('7178', '8', '3', '5', 'रूत ने उससे कहा, “जो कुछ तू कहती है वह सब मैं करूँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('7179', '8', '3', '6', 'तब वह खलिहान को गई और अपनी सास के कहे अनुसार ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('7180', '8', '3', '7', 'जब बोअज खा पी चुका, और उसका मन आनन्दित हुआ, तब जाकर अनाज के ढेर के एक सिरे पर लेट गया। तब वह चुपचाप गई, और उसके पाँव उघाड़ के लेट गई।');
INSERT INTO `bible_verses_irv` VALUES ('7181', '8', '3', '8', 'आधी रात को वह पुरुष चौंक पड़ा, और आगे की ओर झुककर क्या पाया, कि मेरे पाँवों के पास कोई स्त्री लेटी है।');
INSERT INTO `bible_verses_irv` VALUES ('7182', '8', '3', '9', 'उसने पूछा, “तू कौन है?” तब वह बोली, “मैं तो तेरी दासी रूत हूँ; तू अपनी दासी को अपनी चद्दर ओढ़ा दे, क्योंकि तू हमारी भूमि छुड़ानेवाला कुटुम्बी है।”');
INSERT INTO `bible_verses_irv` VALUES ('7183', '8', '3', '10', 'उसने कहा, “हे बेटी, यहोवा की ओर से तुझ पर आशीष हो; क्योंकि तूने अपनी पिछली प्रीति पहली से अधिक दिखाई, क्योंकि तू, क्या धनी, क्या कंगाल, किसी जवान के पीछे नहीं लगी।');
INSERT INTO `bible_verses_irv` VALUES ('7184', '8', '3', '11', 'इसलिए अब, हे मेरी बेटी, मत डर, जो कुछ तू कहेगी मैं तुझ से करूँगा; क्योंकि मेरे नगर के सब लोग जानते हैं कि तू भली स्त्री है।');
INSERT INTO `bible_verses_irv` VALUES ('7185', '8', '3', '12', 'और सच तो है कि मैं छुड़ानेवाला कुटुम्बी हूँ, तो भी एक और है जिसे मुझसे पहले ही छुड़ाने का अधिकार है।');
INSERT INTO `bible_verses_irv` VALUES ('7186', '8', '3', '13', 'अतः रात भर ठहरी रह, और सवेरे यदि वह तेरे लिये छुड़ानेवाले का काम करना चाहे; तो अच्छा, वही ऐसा करे; परन्तु यदि वह तेरे लिये छुड़ानेवाले का काम करने को प्रसन्न न हो, तो यहोवा के जीवन की शपथ मैं ही वह काम करूँगा। भोर तक लेटी रह।”');
INSERT INTO `bible_verses_irv` VALUES ('7187', '8', '3', '14', '¶ तब वह उसके पाँवों के पास भोर तक लेटी रही, और उससे पहले कि कोई दूसरे को पहचान सके वह उठी; और बोअज ने कहा, “कोई जानने न पाए कि खलिहान में कोई स्त्री आई थी।”');
INSERT INTO `bible_verses_irv` VALUES ('7188', '8', '3', '15', 'तब बोअज ने कहा, “जो चद्दर तू ओढ़े है उसे फैलाकर पकड़ ले।” और जब उसने उसे पकड़ा तब उसने छः नपुए जौ नापकर उसको उठा दिया; फिर वह नगर में चली गई।');
INSERT INTO `bible_verses_irv` VALUES ('7189', '8', '3', '16', 'जब रूत अपनी सास के पास आई तब उसने पूछा, “हे बेटी, क्या हुआ?” तब जो कुछ उस पुरुष ने उससे किया था वह सब उसने उसे कह सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('7190', '8', '3', '17', 'फिर उसने कहा, “यह छः नपुए जौ उसने यह कहकर मुझे दिया, कि अपनी सास के पास खाली हाथ मत जा।”');
INSERT INTO `bible_verses_irv` VALUES ('7191', '8', '3', '18', 'फिर नाओमी ने कहा, “हे मेरी बेटी, जब तक तू न जाने कि इस बात का कैसा फल निकलेगा, तब तक चुपचाप बैठी रह, क्योंकि आज उस पुरुष को यह काम बिना निपटाए चैन न पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7192', '8', '4', '1', '¶ तब बोअज फाटक के पास जाकर बैठ गया; और जिस छुड़ानेवाले कुटुम्बी की चर्चा बोअज ने की थी, वह भी आ गया। तब बोअज ने कहा, “हे मित्र, इधर आकर यहीं बैठ जा;” तो वह उधर जाकर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('7193', '8', '4', '2', 'तब उसने नगर के दस वृद्ध लोगों को बुलाकर कहा, “यहीं बैठ जाओ।” वे भी बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('7194', '8', '4', '3', 'तब वह उस छुड़ानेवाले कुटुम्बी से कहने लगा, “नाओमी जो मोआब देश से लौट आई है वह हमारे भाई एलीमेलेक की एक टुकड़ा भूमि बेचना चाहती है।');
INSERT INTO `bible_verses_irv` VALUES ('7195', '8', '4', '4', 'इसलिए मैंने सोचा कि यह बात तुझको जताकर कहूँगा, कि तू उसको इन बैठे हुओं के सामने और मेरे लोगों के इन वृद्ध लोगों के सामने मोल ले। और यदि तू उसको छुड़ाना चाहे, तो छुड़ा; और यदि तू छुड़ाना न चाहे, तो मुझे ऐसा ही बता दे, कि मैं समझ लूँ; क्योंकि तुझे छोड़ उसके छुड़ाने का अधिकार और किसी को नहीं है, और तेरे बाद मैं हूँ।” उसने कहा, “मैं उसे छुड़ाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7196', '8', '4', '5', 'फिर बोअज ने कहा, “जब तू उस भूमि को नाओमी के हाथ से मोल ले, तब उसे रूत मोआबिन के हाथ से भी जो मरे हुए की स्त्री है इस मनसा से मोल लेना पड़ेगा, कि मरे हुए का नाम उसके भाग में स्थिर कर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7197', '8', '4', '6', 'उस छुड़ानेवाले कुटुम्बी ने कहा, “ मैं उसको छुड़ा नहीं सकता, ऐसा न हो कि मेरा निज भाग बिगड़ जाए। इसलिए मेरा छुड़ाने का अधिकार तू ले ले, क्योंकि मैं उसे छुड़ा नहीं सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('7198', '8', '4', '7', '¶ पुराने समय में इस्राएल में छुड़ाने और बदलने के विषय में सब पक्का करने के लिये यह प्रथा थी, कि मनुष्य अपनी जूती उतार के दूसरे को देता था। इस्राएल में प्रमाणित इसी रीति से होता था।');
INSERT INTO `bible_verses_irv` VALUES ('7199', '8', '4', '8', 'इसलिए उस छुड़ानेवाले कुटुम्बी ने बोअज से यह कहकर; “कि तू उसे मोल ले,” अपनी जूती उतारी।');
INSERT INTO `bible_verses_irv` VALUES ('7200', '8', '4', '9', 'तब बोअज ने वृद्ध लोगों और सब लोगों से कहा, “तुम आज इस बात के साक्षी हो कि जो कुछ एलीमेलेक का और जो कुछ किल्योन और महलोन का था, वह सब मैं नाओमी के हाथ से मोल लेता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('7201', '8', '4', '10', 'फिर महलोन की स्त्री रूत मोआबिन को भी मैं अपनी पत्नी करने के लिये इस मनसा से मोल लेता हूँ, कि मरे हुए का नाम उसके निज भाग पर स्थिर करूँ, कहीं ऐसा न हो कि मरे हुए का नाम उसके भाइयों में से और उसके स्थान के फाटक से मिट जाए; तुम लोग आज साक्षी ठहरे हो।”');
INSERT INTO `bible_verses_irv` VALUES ('7202', '8', '4', '11', 'तब फाटक के पास जितने लोग थे उन्होंने और वृद्ध लोगों ने कहा, “हम साक्षी हैं। यह जो स्त्री तेरे घर में आती है उसको यहोवा इस्राएल के घराने की दो उपजानेवाली राहेल और लिआ के समान करे। और तू एप्राता में वीरता करे, और बैतलहम में तेरा बड़ा नाम हो;');
INSERT INTO `bible_verses_irv` VALUES ('7203', '8', '4', '12', 'और जो सन्तान यहोवा इस जवान स्त्री के द्वारा तुझे दे उसके कारण से तेरा घराना पेरेस का सा हो जाए, जो तामार से यहूदा के द्वारा उत्पन्न हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('7204', '8', '4', '13', '¶ तब बोअज ने रूत को ब्याह लिया, और वह उसकी पत्नी हो गई; और जब वह उसके पास गया तब यहोवा की दया से उसको गर्भ रहा, और उसके एक बेटा उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7205', '8', '4', '14', 'तब स्त्रियों ने नाओमी से कहा, “यहोवा धन्य है, जिसने तुझे आज छुड़ानेवाले कुटुम्बी के बिना नहीं छोड़ा; इस्राएल में इसका बड़ा नाम हो।');
INSERT INTO `bible_verses_irv` VALUES ('7206', '8', '4', '15', 'और यह तेरे जी में जी ले आनेवाला और तेरा बुढ़ापे में पालनेवाला हो, क्योंकि तेरी बहू जो तुझ से प्रेम रखती और सात बेटों से भी तेरे लिये श्रेष्ठ है उसी का यह बेटा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7207', '8', '4', '16', 'फिर नाओमी उस बच्चे को अपनी गोद में रखकर उसकी दाई का काम करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('7208', '8', '4', '17', 'और उसकी पड़ोसिनों ने यह कहकर, कि “नाओमी के एक बेटा उत्पन्न हुआ है”, लड़के का नाम ओबेद रखा। यिशै का पिता और दाऊद का दादा वही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7209', '8', '4', '18', '¶ पेरेस की वंशावली यह है, अर्थात् पेरेस से हेस्रोन,');
INSERT INTO `bible_verses_irv` VALUES ('7210', '8', '4', '19', 'और हेस्रोन से राम, और राम से अम्मीनादाब,');
INSERT INTO `bible_verses_irv` VALUES ('7211', '8', '4', '20', 'और अम्मीनादाब से नहशोन, और नहशोन से सलमोन,');
INSERT INTO `bible_verses_irv` VALUES ('7212', '8', '4', '21', 'और सलमोन से बोअज, और बोअज से ओबेद,');
INSERT INTO `bible_verses_irv` VALUES ('7213', '8', '4', '22', 'और ओबेद से यिशै, और यिशै से दाऊद उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7214', '9', '1', '1', '¶ एप्रैम के पहाड़ी देश के रामातैम सोपीम नगर का निवासी एल्काना नामक एक पुरुष था, वह एप्रैमी था, और सूफ के पुत्र तोहू का परपोता, एलीहू का पोता, और यरोहाम का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('7215', '9', '1', '2', 'और उसकी दो पत्नियाँ थीं; एक का नाम हन्ना और दूसरी का पनिन्ना था। पनिन्ना के तो बालक हुए, परन्तु हन्ना के कोई बालक न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7216', '9', '1', '3', '¶ वह पुरुष प्रतिवर्ष अपने नगर से सेनाओं के यहोवा को दण्डवत् करने और मेलबलि चढ़ाने के लिये शीलो में जाता था; और वहाँ होप्नी और पीनहास नामक एली के दोनों पुत्र रहते थे, जो यहोवा के याजक थे।');
INSERT INTO `bible_verses_irv` VALUES ('7217', '9', '1', '4', 'और जब जब एल्काना मेलबलि चढ़ाता था तब-तब वह अपनी पत्नी पनिन्ना को और उसके सब बेटे-बेटियों को दान दिया करता था;');
INSERT INTO `bible_verses_irv` VALUES ('7218', '9', '1', '5', 'परन्तु हन्ना को वह दो गुना दान दिया करता था, क्योंकि वह हन्ना से प्रीति रखता था; तो भी यहोवा ने उसकी कोख बन्द कर रखी थी।');
INSERT INTO `bible_verses_irv` VALUES ('7219', '9', '1', '6', 'परन्तु उसकी सौत इस कारण से, कि यहोवा ने उसकी कोख बन्द कर रखी थी, उसे अत्यन्त चिढ़ाकर कुढ़ाती रहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('7220', '9', '1', '7', 'वह तो प्रतिवर्ष ऐसा ही करता था; और जब हन्ना यहोवा के भवन को जाती थी तब पनिन्ना उसको चिढ़ाती थी। इसलिए वह रोती और खाना न खाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('7221', '9', '1', '8', '¶ इसलिए उसके पति एल्काना ने उससे कहा, “हे हन्ना, तू क्यों रोती है? और खाना क्यों नहीं खाती? और तेरा मन क्यों उदास है? क्या तेरे लिये मैं दस बेटों से भी अच्छा नहीं हूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('7222', '9', '1', '9', 'तब शीलो में खाने और पीने के बाद हन्ना उठी। और यहोवा के मन्दिर के चौखट के एक बाजू के पास एली याजक कुर्सी पर बैठा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('7223', '9', '1', '10', 'वह मन में व्याकुल होकर यहोवा से प्रार्थना करने और बिलख-बिलख कर रोने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('7224', '9', '1', '11', 'और उसने यह मन्नत मानी, “हे सेनाओं के यहोवा, यदि तू अपनी दासी के दुःख पर सचमुच दृष्टि करे, और मेरी सुधि ले, और अपनी दासी को भूल न जाए, और अपनी दासी को पुत्र दे, तो मैं उसे उसके जीवन भर के लिये यहोवा को अर्पण करूँगी, और उसके सिर पर छुरा फिरने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7225', '9', '1', '12', '¶ जब वह यहोवा के सामने ऐसी प्रार्थना कर रही थी, तब एली उसके मुँह की ओर ताक रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('7226', '9', '1', '13', 'हन्ना मन ही मन कह रही थी; उसके होंठ तो हिलते थे परन्तु उसका शब्द न सुन पड़ता था; इसलिए एली ने समझा कि वह नशे में है।');
INSERT INTO `bible_verses_irv` VALUES ('7227', '9', '1', '14', 'तब एली ने उससे कहा, “तू कब तक नशे में रहेगी? अपना नशा उतार।”');
INSERT INTO `bible_verses_irv` VALUES ('7228', '9', '1', '15', 'हन्ना ने कहा, “नहीं, हे मेरे प्रभु, मैं तो दुःखिया हूँ; मैंने न तो दाखमधु पिया है और न मदिरा, मैंने अपने मन की बात खोलकर यहोवा से कही है।');
INSERT INTO `bible_verses_irv` VALUES ('7229', '9', '1', '16', 'अपनी दासी को ओछी स्त्री न जान, जो कुछ मैंने अब तक कहा है, वह बहुत ही शोकित होने और चिढ़ाई जाने के कारण कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7230', '9', '1', '17', 'एली ने कहा, “कुशल से चली जा; इस्राएल का परमेश्वर तुझे मन चाहा वर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7231', '9', '1', '18', 'उसने कहा, “तेरी दासी तेरी दृष्टि में अनुग्रह पाए।” तब वह स्त्री चली गई और खाना खाया, और उसका मुँह फिर उदास न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7232', '9', '1', '19', 'वे सवेरे उठ यहोवा को दण्डवत् करके रामाह में अपने घर लौट गए। और एल्काना अपनी स्त्री हन्ना के पास गया, और यहोवा ने उसकी सुधि ली;');
INSERT INTO `bible_verses_irv` VALUES ('7233', '9', '1', '20', 'तब हन्ना गर्भवती हुई और समय पर उसके एक पुत्र हुआ, और उसका नाम शमूएल रखा, क्योंकि वह कहने लगी, “मैंने यहोवा से माँगकर इसे पाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7234', '9', '1', '21', '¶ फिर एल्काना अपने पूरे घराने समेत यहोवा के सामने प्रतिवर्ष की मेलबलि चढ़ाने और अपनी मन्नत पूरी करने के लिये गया।');
INSERT INTO `bible_verses_irv` VALUES ('7235', '9', '1', '22', 'परन्तु हन्ना अपने पति से यह कहकर घर में रह गई, “जब बालक का दूध छूट जाएगा तब मैं उसको ले जाऊँगी, कि वह यहोवा को मुँह दिखाए, और वहाँ सदा बना रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('7236', '9', '1', '23', 'उसके पति एल्काना ने उससे कहा, “जो तुझे भला लगे वही कर जब तक तू उसका दूध न छुड़ाए तब तक यहीं ठहरी रह; केवल इतना हो कि यहोवा अपना वचन पूरा करे।” इसलिए वह स्त्री वहीं घर पर रह गई और अपने पुत्र के दूध छूटने के समय तक उसको पिलाती रही।');
INSERT INTO `bible_verses_irv` VALUES ('7237', '9', '1', '24', '¶ जब उसने उसका दूध छुड़ाया तब वह उसको संग ले गई, और तीन बछड़े, और एपा भर आटा, और कुप्पी भर दाखमधु भी ले गई, और उस लड़के को शीलो में यहोवा के भवन में पहुँचा दिया; उस समय वह लड़का ही था।');
INSERT INTO `bible_verses_irv` VALUES ('7238', '9', '1', '25', 'और उन्होंने बछड़ा बलि करके बालक को एली के पास पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7239', '9', '1', '26', 'तब हन्ना ने कहा, “हे मेरे प्रभु, तेरे जीवन की शपथ, हे मेरे प्रभु, मैं वही स्त्री हूँ जो तेरे पास यहीं खड़ी होकर यहोवा से प्रार्थना करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('7240', '9', '1', '27', 'यह वही बालक है जिसके लिये मैंने प्रार्थना की थी; और यहोवा ने मुझे मुँह माँगा वर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7241', '9', '1', '28', 'इसलिए मैं भी उसे यहोवा को अर्पण कर देती हूँ; कि यह अपने जीवन भर यहोवा ही का बना रहे।” तब उसने वहीं यहोवा को दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('7242', '9', '2', '1', '¶ तब हन्ना ने प्रार्थना करके कहा, “मेरा मन यहोवा के कारण मगन है; मेरा सींग यहोवा के कारण ऊँचा हुआ है। मेरा मुँह मेरे शत्रुओं के विरुद्ध खुल गया, क्योंकि मैं तेरे किए हुए उद्धार से आनन्दित हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('7243', '9', '2', '2', '“यहोवा के तुल्य कोई पवित्र नहीं, क्योंकि तुझको छोड़ और कोई है ही नहीं; और हमारे परमेश्वर के समान कोई चट्टान नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('7244', '9', '2', '3', 'फूलकर अहंकार की ओर बातें मत करो, और अंधेर की बातें तुम्हारे मुँह से न निकलें; क्योंकि यहोवा ज्ञानी परमेश्वर है, और कामों को तौलनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('7245', '9', '2', '4', 'शूरवीरों के धनुष टूट गए, और ठोकर खानेवालों की कमर में बल का फेंटा कसा गया।');
INSERT INTO `bible_verses_irv` VALUES ('7246', '9', '2', '5', 'जो पेट भरते थे उन्हें रोटी के लिये मजदूरी करनी पड़ी, जो भूखे थे वे फिर ऐसे न रहे। वरन् जो बाँझ थी उसके सात हुए, और अनेक बालकों की माता घुलती जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('7247', '9', '2', '6', 'यहोवा मारता है और जिलाता भी है; वही अधोलोक में उतारता और उससे निकालता भी है।');
INSERT INTO `bible_verses_irv` VALUES ('7248', '9', '2', '7', 'यहोवा निर्धन करता है और धनी भी बनाता है, वही नीचा करता और ऊँचा भी करता है।');
INSERT INTO `bible_verses_irv` VALUES ('7249', '9', '2', '8', 'वह कंगाल को धूलि में से उठाता; और दरिद्र को घूरे में से निकाल खड़ा करता है, ताकि उनको अधिपतियों के संग बैठाए, और महिमायुक्त सिंहासन के अधिकारी बनाए। क्योंकि पृथ्वी के खम्भे यहोवा के हैं, और उसने उन पर जगत को धरा है।');
INSERT INTO `bible_verses_irv` VALUES ('7250', '9', '2', '9', '“वह अपने भक्तों के पाँवों को सम्भाले रहेगा, परन्तु दुष्ट अंधियारे में चुपचाप पड़े रहेंगे; क्योंकि कोई मनुष्य अपने बल के कारण प्रबल न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('7251', '9', '2', '10', 'जो यहोवा से झगड़ते हैं वे चकनाचूर होंगे; वह उनके विरुद्ध आकाश में गरजेगा। यहोवा पृथ्वी की छोर तक न्याय करेगा; और अपने राजा को बल देगा, और अपने अभिषिक्त के सींग को ऊँचा करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7252', '9', '2', '11', '¶ तब एल्काना रामाह को अपने घर चला गया। और वह बालक एली याजक के सामने यहोवा की सेवा टहल करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7253', '9', '2', '12', '¶ एली के पुत्र तो लुच्चे थे; उन्होंने यहोवा को न पहचाना।');
INSERT INTO `bible_verses_irv` VALUES ('7254', '9', '2', '13', 'याजकों की रीति लोगों के साथ यह थी, कि जब कोई मनुष्य मेलबलि चढ़ाता था तब याजक का सेवक माँस पकाने के समय एक नोकवाला काँटा हाथ में लिये हुए आकर,');
INSERT INTO `bible_verses_irv` VALUES ('7255', '9', '2', '14', 'उसे कड़ाही, या हाण्डी, या हँडे, या तसले के भीतर डालता था; और जितना माँस काँटे में लग जाता था उतना याजक आप ले लेता था। ऐसा ही वे शीलो में सारे इस्राएलियों से किया करते थे जो वहाँ आते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7256', '9', '2', '15', 'और चर्बी जलाने से पहले भी याजक का सेवक आकर मेलबलि चढ़ानेवाले से कहता था, “भूनने के लिये याजक को माँस दे; वह तुझ से पका हुआ नहीं, कच्चा ही माँस लेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7257', '9', '2', '16', 'और जब कोई उससे कहता, “निश्चय चर्बी अभी जलाई जाएगी, तब जितना तेरा जी चाहे उतना ले लेना,” तब वह कहता था, “नहीं, अभी दे; नहीं तो मैं छीन लूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7258', '9', '2', '17', 'इसलिए उन जवानों का पाप यहोवा की दृष्टि में बहुत भारी हुआ; क्योंकि वे मनुष्य यहोवा की भेंट का तिरस्कार करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7259', '9', '2', '18', '¶ परन्तु शमूएल जो बालक था सनी का एपोद पहने हुए यहोवा के सामने सेवा टहल किया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7260', '9', '2', '19', 'और उसकी माता प्रतिवर्ष उसके लिये एक छोटा सा बागा बनाकर जब अपने पति के संग प्रतिवर्ष की मेलबलि चढ़ाने आती थी तब बागे को उसके पास लाया करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('7261', '9', '2', '20', 'एली ने एल्काना और उसकी पत्नी को आशीर्वाद देकर कहा, “यहोवा इस अर्पण किए हुए बालक के बदले जो उसको अर्पण किया गया है तुझको इस पत्नी से वंश दे;” तब वे अपने यहाँ चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('7262', '9', '2', '21', 'यहोवा ने हन्ना की सुधि ली, और वह गर्भवती हुई और उसके तीन बेटे और दो बेटियाँ उत्पन्न हुईं। और बालक शमूएल यहोवा के संग रहता हुआ बढ़ता गया।');
INSERT INTO `bible_verses_irv` VALUES ('7263', '9', '2', '22', '¶ एली तो अति बूढ़ा हो गया था, और उसने सुना कि उसके पुत्र सारे इस्राएल से कैसा-कैसा व्यवहार करते हैं, वरन् मिलापवाले तम्बू के द्वार पर सेवा करनेवाली स्त्रियों के संग कुकर्म भी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7264', '9', '2', '23', 'तब उसने उनसे कहा, “तुम ऐसे-ऐसे काम क्यों करते हो? मैं इन सब लोगों से तुम्हारे कुकर्मों की चर्चा सुना करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('7265', '9', '2', '24', 'हे मेरे बेटों, ऐसा न करो, क्योंकि जो समाचार मेरे सुनने में आता है वह अच्छा नहीं; तुम तो यहोवा की प्रजा से अपराध कराते हो।');
INSERT INTO `bible_verses_irv` VALUES ('7266', '9', '2', '25', 'यदि एक मनुष्य दूसरे मनुष्य का अपराध करे, तब तो न्यायी उसका न्याय करेगा; परन्तु यदि कोई मनुष्य यहोवा के विरुद्ध पाप करे, तो उसके लिये कौन विनती करेगा?” तो भी उन्होंने अपने पिता की बात न मानी; क्योंकि यहोवा की इच्छा उन्हें मार डालने की थी।');
INSERT INTO `bible_verses_irv` VALUES ('7267', '9', '2', '26', 'परन्तु शमूएल बालक बढ़ता गया और यहोवा और मनुष्य दोनों उससे प्रसन्न रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7268', '9', '2', '27', 'परमेश्वर का एक जन एली के पास जाकर उससे कहने लगा, “यहोवा यह कहता है, कि जब तेरे मूलपुरुष का घराना मिस्र में फ़िरौन के घराने के वश में था, तब क्या मैं उस पर निश्चय प्रगट न हुआ था?');
INSERT INTO `bible_verses_irv` VALUES ('7269', '9', '2', '28', 'और क्या मैंने उसे इस्राएल के सब गोत्रों में से इसलिए चुन नहीं लिया था, कि मेरा याजक होकर मेरी वेदी के ऊपर चढ़ावे चढ़ाए, और धूप जलाए, और मेरे सामने एपोद पहना करे? और क्या मैंने तेरे मूलपुरुष के घराने को इस्राएलियों के सारे हव्य न दिए थे?');
INSERT INTO `bible_verses_irv` VALUES ('7270', '9', '2', '29', 'इसलिए मेरे मेलबलि और अन्नबलि को जिनको मैंने अपने धाम में चढ़ाने की आज्ञा दी है, उन्हें तुम लोग क्यों पाँव तले रौंदते हो? और तू क्यों अपने पुत्रों का मुझसे अधिक आदर करता है, कि तुम लोग मेरी इस्राएली प्रजा की अच्छी से अच्छी भेंट खा खाके मोटे हो जाओ?');
INSERT INTO `bible_verses_irv` VALUES ('7271', '9', '2', '30', 'इसलिए इस्राएल के परमेश्वर यहोवा की यह वाणी है, कि मैंने कहा तो था, कि तेरा घराना और तेरे मूलपुरुष का घराना मेरे सामने सदैव चला करेगा; परन्तु अब यहोवा की वाणी यह है, कि यह बात मुझसे दूर हो; क्योंकि जो मेरा आदर करें मैं उनका आदर करूँगा, और जो मुझे तुच्छ जानें वे छोटे समझे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('7272', '9', '2', '31', 'सुन, वे दिन आते हैं, कि मैं तेरा भुजबल और तेरे मूलपुरुष के घराने का भुजबल ऐसा तोड़ डालूँगा, कि तेरे घराने में कोई बूढ़ा होने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7273', '9', '2', '32', 'इस्राएल का कितना ही कल्याण क्यों न हो, तो भी तुझे मेरे धाम का दुःख देख पड़ेगा, और तेरे घराने में कोई कभी बूढ़ा न होने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7274', '9', '2', '33', 'मैं तेरे कुल के सब किसी से तो अपनी वेदी की सेवा न छीनूँगा, परन्तु तो भी तेरी आँखें देखती रह जाएँगी, और तेरा मन शोकित होगा, और तेरे घर की बढ़ती सब अपनी पूरी जवानी ही में मर मिटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('7275', '9', '2', '34', 'और मेरी इस बात का चिन्ह वह विपत्ति होगी जो होप्नी और पीनहास नामक तेरे दोनों पुत्रों पर पड़ेगी; अर्थात् वे दोनों के दोनों एक ही दिन मर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('7276', '9', '2', '35', 'और मैं अपने लिये एक विश्वासयोग्य याजक ठहराऊँगा, जो मेरे हृदय और मन की इच्छा के अनुसार किया करेगा, और मैं उसका घर बसाऊँगा और स्थिर करूँगा, और वह मेरे अभिषिक्त के आगे-आगे सब दिन चला फिरा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('7277', '9', '2', '36', 'और ऐसा होगा कि जो कोई तेरे घराने में बचा रहेगा वह उसी के पास जाकर एक छोटे से टुकड़े चाँदी के या एक रोटी के लिये दण्डवत् करके कहेगा, याजक के किसी काम में मुझे लगा, जिससे मुझे एक टुकड़ा रोटी मिले।”');
INSERT INTO `bible_verses_irv` VALUES ('7278', '9', '3', '1', '¶ वह बालक शमूएल एली के सामने यहोवा की सेवा टहल करता था। उन दिनों में यहोवा का वचन दुर्लभ था; और दर्शन कम मिलता था।');
INSERT INTO `bible_verses_irv` VALUES ('7279', '9', '3', '2', 'और उस समय ऐसा हुआ कि (एली की आँखें तो धुँधली होने लगी थीं और उसे न सूझ पड़ता था) जब वह अपने स्थान में लेटा हुआ था,');
INSERT INTO `bible_verses_irv` VALUES ('7280', '9', '3', '3', 'और परमेश्वर का दीपक अब तक बुझा नहीं था, और शमूएल यहोवा के मन्दिर में जहाँ परमेश्वर का सन्दूक था, लेटा था;');
INSERT INTO `bible_verses_irv` VALUES ('7281', '9', '3', '4', 'तब यहोवा ने शमूएल को पुकारा; और उसने कहा, “क्या आज्ञा!”');
INSERT INTO `bible_verses_irv` VALUES ('7282', '9', '3', '5', 'तब उसने एली के पास दौड़कर कहा, “क्या आज्ञा, तूने तो मुझे पुकारा है।” वह बोला, “मैंने नहीं पुकारा; फिर जा लेटा रह।” तो वह जाकर लेट गया।');
INSERT INTO `bible_verses_irv` VALUES ('7283', '9', '3', '6', 'तब यहोवा ने फिर पुकारके कहा, “हे शमूएल!” शमूएल उठकर एली के पास गया, और कहा, “क्या आज्ञा, तूने तो मुझे पुकारा है।” उसने कहा, “हे मेरे बेटे, मैंने नहीं पुकारा; फिर जा लेटा रह।”');
INSERT INTO `bible_verses_irv` VALUES ('7284', '9', '3', '7', 'उस समय तक तो शमूएल यहोवा को नहीं पहचानता था, और न यहोवा का वचन ही उस पर प्रगट हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('7285', '9', '3', '8', 'फिर तीसरी बार यहोवा ने शमूएल को पुकारा। और वह उठकर एली के पास गया, और कहा, “क्या आज्ञा, तूने तो मुझे पुकारा है।” तब एली ने समझ लिया कि इस बालक को यहोवा ने पुकारा है।');
INSERT INTO `bible_verses_irv` VALUES ('7286', '9', '3', '9', 'इसलिए एली ने शमूएल से कहा, “जा लेटा रह; और यदि वह तुझे फिर पुकारे, तो तू कहना, ‘हे यहोवा, कह, क्योंकि तेरा दास सुन रहा है।’” तब शमूएल अपने स्थान पर जाकर लेट गया।');
INSERT INTO `bible_verses_irv` VALUES ('7287', '9', '3', '10', '¶ तब यहोवा आ खड़ा हुआ, और पहले के समान पुकारा, “शमूएल! शमूएल!” शमूएल ने कहा, “कह, क्योंकि तेरा दास सुन रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7288', '9', '3', '11', 'यहोवा ने शमूएल से कहा, “सुन, मैं इस्राएल में एक ऐसा काम करने पर हूँ, जिससे सब सुननेवालों पर बड़ा सन्नाटा छा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7289', '9', '3', '12', 'उस दिन मैं एली के विरुद्ध वह सब कुछ पूरा करूँगा जो मैंने उसके घराने के विषय में कहा, उसे आरम्भ से अन्त तक पूरा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('7290', '9', '3', '13', 'क्योंकि मैं तो उसको यह कहकर जता चुका हूँ, कि मैं उस अधर्म का दण्ड जिसे वह जानता है सदा के लिये उसके घर का न्याय करूँगा, क्योंकि उसके पुत्र आप श्रापित हुए हैं, और उसने उन्हें नहीं रोका।');
INSERT INTO `bible_verses_irv` VALUES ('7291', '9', '3', '14', 'इस कारण मैंने एली के घराने के विषय यह शपथ खाई, कि एली के घराने के अधर्म का प्रायश्चित न तो मेलबलि से कभी होगा, और न अन्नबलि से।”');
INSERT INTO `bible_verses_irv` VALUES ('7292', '9', '3', '15', '¶ और शमूएल भोर तक लेटा रहा; तब उसने यहोवा के भवन के किवाड़ों को खोला। और शमूएल एली को उस दर्शन की बातें बताने से डरा।');
INSERT INTO `bible_verses_irv` VALUES ('7293', '9', '3', '16', 'तब एली ने शमूएल को पुकारकर कहा, “हे मेरे बेटे, शमूएल।” वह बोला, “क्या आज्ञा।”');
INSERT INTO `bible_verses_irv` VALUES ('7294', '9', '3', '17', 'तब उसने पूछा, “वह कौन सी बात है जो यहोवा ने तुझ से कही है? उसे मुझसे न छिपा। जो कुछ उसने तुझ से कहा हो यदि तू उसमें से कुछ भी मुझसे छिपाए, तो परमेश्वर तुझ से वैसा ही वरन् उससे भी अधिक करे।”');
INSERT INTO `bible_verses_irv` VALUES ('7295', '9', '3', '18', 'तब शमूएल ने उसको रत्ती-रत्ती बातें कह सुनाईं, और कुछ भी न छिपा रखा। वह बोला, “वह तो यहोवा है; जो कुछ वह भला जाने वही करे।”');
INSERT INTO `bible_verses_irv` VALUES ('7296', '9', '3', '19', '¶ और शमूएल बड़ा होता गया, और यहोवा उसके संग रहा, और उसने शमूएल की कोई भी बात निष्फल होने नहीं दी।');
INSERT INTO `bible_verses_irv` VALUES ('7297', '9', '3', '20', 'और दान से बेर्शेबा तक के रहनेवाले सारे इस्राएलियों ने जान लिया कि शमूएल यहोवा का नबी होने के लिये नियुक्त किया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('7298', '9', '3', '21', 'और यहोवा ने शीलो में फिर दर्शन दिया, क्योंकि यहोवा ने अपने आपको शीलो में शमूएल पर अपने वचन के द्वारा प्रगट किया।');
INSERT INTO `bible_verses_irv` VALUES ('7299', '9', '4', '1', '¶ और शमूएल का वचन सारे इस्राएल के पास पहुँचा। और इस्राएली पलिश्तियों से युद्ध करने को निकले; और उन्होंने तो एबेनेजेर के आस-पास छावनी डाली, और पलिश्तियों ने अपेक में छावनी डाली।');
INSERT INTO `bible_verses_irv` VALUES ('7300', '9', '4', '2', 'तब पलिश्तियों ने इस्राएल के विरुद्ध पाँति बाँधी, और जब घमासान युद्ध होने लगा तब इस्राएली पलिश्तियों से हार गए, और उन्होंने कोई चार हजार इस्राएली सेना के पुरुषों को मैदान में ही मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('7301', '9', '4', '3', 'जब वे लोग छावनी में लौट आए, तब इस्राएल के वृद्ध लोग कहने लगे, “यहोवा ने आज हमें पलिश्तियों से क्यों हरवा दिया है? आओ, हम यहोवा की वाचा का सन्दूक शीलो से माँग ले आएँ, कि वह हमारे बीच में आकर हमें शत्रुओं के हाथ से बचाए।”');
INSERT INTO `bible_verses_irv` VALUES ('7302', '9', '4', '4', 'तब उन लोगों ने शीलो में भेजकर वहाँ से करूबों के ऊपर विराजनेवाले सेनाओं के यहोवा की वाचा का सन्दूक मँगवा लिया; और परमेश्वर की वाचा के सन्दूक के साथ एली के दोनों पुत्र, होप्नी और पीनहास भी वहाँ थे।');
INSERT INTO `bible_verses_irv` VALUES ('7303', '9', '4', '5', '¶ जब यहोवा की वाचा का सन्दूक छावनी में पहुँचा, तब सारे इस्राएली इतने बल से ललकार उठे, कि भूमि गूँज उठी।');
INSERT INTO `bible_verses_irv` VALUES ('7304', '9', '4', '6', 'इस ललकार का शब्द सुनकर पलिश्तियों ने पूछा, “ इब्रियों की छावनी में ऐसी बड़ी ललकार का क्या कारण है?” तब उन्होंने जान लिया, कि यहोवा का सन्दूक छावनी में आया है।');
INSERT INTO `bible_verses_irv` VALUES ('7305', '9', '4', '7', 'तब पलिश्ती डरकर कहने लगे, “उस छावनी में परमेश्वर आ गया है।” फिर उन्होंने कहा, “हाय! हम पर ऐसी बात पहले नहीं हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('7306', '9', '4', '8', 'हाय! ऐसे महाप्रतापी देवताओं के हाथ से हमको कौन बचाएगा? ये तो वे ही देवता हैं जिन्होंने मिस्रियों पर जंगल में सब प्रकार की विपत्तियाँ डाली थीं।');
INSERT INTO `bible_verses_irv` VALUES ('7307', '9', '4', '9', 'हे पलिश्तियों, तुम हियाव बाँधो, और पुरुषार्थ जगाओ, कहीं ऐसा न हो कि जैसे इब्री तुम्हारे अधीन हो गए वैसे तुम भी उनके अधीन हो जाओ; पुरुषार्थ करके संग्राम करो।”');
INSERT INTO `bible_verses_irv` VALUES ('7308', '9', '4', '10', '¶ तब पलिश्ती लड़ाई के मैदान में टूट पड़े, और इस्राएली हारकर अपने-अपने डेरे को भागने लगे; और ऐसा अत्यन्त संहार हुआ, कि तीस हजार इस्राएली पैदल खेत आए।');
INSERT INTO `bible_verses_irv` VALUES ('7309', '9', '4', '11', 'और परमेश्वर का सन्दूक छीन लिया गया; और एली के दोनों पुत्र, होप्नी और पीनहास, भी मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('7310', '9', '4', '12', '¶ तब उसी दिन एक बिन्यामीनी मनुष्य सेना में से दौड़कर अपने वस्त्र फाड़े और सिर पर मिट्टी डाले हुए शीलो पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('7311', '9', '4', '13', 'वह जब पहुँचा उस समय एली, जिसका मन परमेश्वर के सन्दूक की चिन्ता से थरथरा रहा था, वह मार्ग के किनारे कुर्सी पर बैठा बाट जोह रहा था। और जैसे ही उस मनुष्य ने नगर में पहुँचकर वह समाचार दिया वैसे ही सारा नगर चिल्ला उठा।');
INSERT INTO `bible_verses_irv` VALUES ('7312', '9', '4', '14', 'चिल्लाने का शब्द सुनकर एली ने पूछा, “ऐसे हुल्लड़ और हाहाकार मचने का क्या कारण है?” और उस मनुष्य ने झट जाकर एली को पूरा हाल सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('7313', '9', '4', '15', 'एली तो अठानवे वर्ष का था, और उसकी आँखें धुंधली पड़ गई थीं, और उसे कुछ सूझता न था।');
INSERT INTO `bible_verses_irv` VALUES ('7314', '9', '4', '16', 'उस मनुष्य ने एली से कहा, “मैं वही हूँ जो सेना में से आया हूँ; और मैं सेना से आज ही भागकर आया हूँ।” वह बोला, “हे मेरे बेटे, क्या समाचार है?”');
INSERT INTO `bible_verses_irv` VALUES ('7315', '9', '4', '17', 'उस समाचार देनेवाले ने उत्तर दिया, “इस्राएली पलिश्तियों के सामने से भाग गए हैं, और लोगों का बड़ा भयानक संहार भी हुआ है, और तेरे दोनों पुत्र होप्नी और पीनहास भी मारे गए, और परमेश्वर का सन्दूक भी छीन लिया गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7316', '9', '4', '18', 'जैसे ही उसने परमेश्वर के सन्दूक का नाम लिया वैसे ही एली फाटक के पास कुर्सी पर से पछाड़ खाकर गिर पड़ा; और बूढ़ा और भारी होने के कारण उसकी गर्दन टूट गई, और वह मर गया। उसने तो इस्राएलियों का न्याय चालीस वर्ष तक किया था।');
INSERT INTO `bible_verses_irv` VALUES ('7317', '9', '4', '19', '¶ उसकी बहू पीनहास की स्त्री गर्भवती थी, और उसका समय समीप था। और जब उसने परमेश्वर के सन्दूक के छीन लिए जाने, और अपने ससुर और पति के मरने का समाचार सुना, तब उसको जच्चा का दर्द उठा, और वह दुहर गई, और उसके एक पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7318', '9', '4', '20', 'उसके मरते-मरते उन स्त्रियों ने जो उसके आस-पास खड़ी थीं उससे कहा, “मत डर, क्योंकि तेरे पुत्र उत्पन्न हुआ है।” परन्तु उसने कुछ उत्तर न दिया, और न कुछ ध्यान दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7319', '9', '4', '21', 'और परमेश्वर के सन्दूक के छीन लिए जाने और अपने ससुर और पति के कारण उसने यह कहकर उस बालक का नाम ईकाबोद रखा, “इस्राएल में से महिमा उठ गई!”');
INSERT INTO `bible_verses_irv` VALUES ('7320', '9', '4', '22', 'फिर उसने कहा, “इस्राएल में से महिमा उठ गई है, क्योंकि परमेश्वर का सन्दूक छीन लिया गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7321', '9', '5', '1', '¶ पलिश्तियों ने परमेश्वर का सन्दूक एबेनेजेर से उठाकर अश्दोद में पहुँचा दिया;');
INSERT INTO `bible_verses_irv` VALUES ('7322', '9', '5', '2', 'फिर पलिश्तियों ने परमेश्वर के सन्दूक को उठाकर दागोन के मन्दिर में पहुँचाकर दागोन के पास रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7323', '9', '5', '3', 'दूसरे दिन अश्दोदियों ने तड़के उठकर क्या देखा, कि दागोन यहोवा के सन्दूक के सामने औंधे मुँह भूमि पर गिरा पड़ा है। तब उन्होंने दागोन को उठाकर उसी के स्थान पर फिर खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('7324', '9', '5', '4', 'फिर अगले दिन जब वे तड़के उठे, तब क्या देखा, कि दागोन यहोवा के सन्दूक के सामने औंधे मुँह भूमि पर गिरा पड़ा है; और दागोन का सिर और दोनों हथेलियाँ डेवढ़ी पर कटी हुई पड़ी हैं; इस प्रकार दागोन का केवल धड़ समूचा रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('7325', '9', '5', '5', 'इस कारण आज के दिन तक भी दागोन के पुजारी और जितने दागोन के मन्दिर में जाते हैं, वे अश्दोद में दागोन की डेवढ़ी पर पाँव नहीं रखते।');
INSERT INTO `bible_verses_irv` VALUES ('7326', '9', '5', '6', '¶ तब यहोवा का हाथ अश्दोदियों के ऊपर भारी पड़ा, और वह उन्हें नाश करने लगा; और उसने अश्दोद और उसके आस-पास के लोगों के गिलटियाँ निकालीं।');
INSERT INTO `bible_verses_irv` VALUES ('7327', '9', '5', '7', 'यह हाल देखकर अश्दोद के लोगों ने कहा, “इस्राएल के देवता का सन्दूक हमारे मध्य रहने नहीं पाएगा; क्योंकि उसका हाथ हम पर और हमारे देवता दागोन पर कठोरता के साथ पड़ा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7328', '9', '5', '8', 'तब उन्होंने पलिश्तियों के सब सरदारों को बुलवा भेजा, और उनसे पूछा, “हम इस्राएल के देवता के सन्दूक से क्या करें?” वे बोले, “इस्राएल के देवता का सन्दूक घुमाकर गत नगर में पहुँचाया जाए।” अत: उन्होंने इस्राएल के परमेश्वर के सन्दूक को घुमाकर गत में पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7329', '9', '5', '9', 'जब वे उसको घुमाकर वहाँ पहुँचे, तो यूँ हुआ कि यहोवा का हाथ उस नगर के विरुद्ध ऐसा उठा कि उसमें अत्यन्त बड़ी हलचल मच गई; और उसने छोटे से बड़े तक उस नगर के सब लोगों को मारा, और उनके गिलटियाँ निकलने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('7330', '9', '5', '10', 'तब उन्होंने परमेश्वर का सन्दूक एक्रोन को भेजा और जैसे ही परमेश्वर का सन्दूक एक्रोन में पहुँचा वैसे ही एक्रोनी यह कहकर चिल्लाने लगे, “इस्राएल के देवता का सन्दूक घुमाकर हमारे पास इसलिए पहुँचाया गया है, कि हम और हमारे लोगों को मरवा डालें।”');
INSERT INTO `bible_verses_irv` VALUES ('7331', '9', '5', '11', 'तब उन्होंने पलिश्तियों के सब सरदारों को इकट्ठा किया, और उनसे कहा, “इस्राएल के देवता के सन्दूक को निकाल दो, कि वह अपने स्थान पर लौट जाए, और हमको और हमारे लोगों को मार डालने न पाए।” उस समस्त नगर में तो मृत्यु के भय की हलचल मच रही थी, और परमेश्वर का हाथ वहाँ बहुत भारी पड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('7332', '9', '5', '12', 'और जो मनुष्य न मरे वे भी गिलटियों के मारे पड़े रहे; और नगर की चिल्लाहट आकाश तक पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('7333', '9', '6', '1', '¶ यहोवा का सन्दूक पलिश्तियों के देश में सात महीने तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7334', '9', '6', '2', 'तब पलिश्तियों ने याजकों और भावी कहनेवालों को बुलाकर पूछा, “यहोवा के सन्दूक से हम क्या करें? हमें बताओ कि क्या प्रायश्चित देकर हम उसे उसके स्थान पर भेजें?”');
INSERT INTO `bible_verses_irv` VALUES ('7335', '9', '6', '3', 'वे बोले, “यदि तुम इस्राएल के देवता का सन्दूक वहाँ भेजो, तो उसे वैसे ही न भेजना; उसकी हानि भरने के लिये अवश्य ही दोषबलि देना। तब तुम चंगे हो जाओगे, और तुम जान लोगे कि उसका हाथ तुम पर से क्यों नहीं उठाया गया।”');
INSERT INTO `bible_verses_irv` VALUES ('7336', '9', '6', '4', 'उन्होंने पूछा, “हम उसकी हानि भरने के लिये कौन सा दोषबलि दें?” वे बोले, “पलिश्ती सरदारों की गिनती के अनुसार सोने की पाँच गिलटियाँ, और सोने के पाँच चूहे; क्योंकि तुम सब और तुम्हारे सरदार दोनों एक ही रोग से ग्रसित हो।');
INSERT INTO `bible_verses_irv` VALUES ('7337', '9', '6', '5', 'तो तुम अपनी गिलटियों और अपने देश के नष्ट करनेवाले चूहों की भी मूरतें बनाकर इस्राएल के देवता की महिमा मानो; सम्भव है वह अपना हाथ तुम पर से और तुम्हारे देवताओं और देश पर से उठा ले।');
INSERT INTO `bible_verses_irv` VALUES ('7338', '9', '6', '6', 'तुम अपने मन क्यों ऐसे हठीले करते हो जैसे मिस्रियों और फ़िरौन ने अपने मन हठीले कर दिए थे? जब उसने उनके मध्य में अचम्भित काम किए, तब क्या उन्होंने उन लोगों को जाने न दिया, और क्या वे चले न गए?');
INSERT INTO `bible_verses_irv` VALUES ('7339', '9', '6', '7', 'इसलिए अब तुम एक नई गाड़ी बनाओ, और ऐसी दो दुधार गायें लो जो जूए तले न आई हों, और उन गायों को उस गाड़ी में जोतकर उनके बच्चों को उनके पास से लेकर घर को लौटा दो।');
INSERT INTO `bible_verses_irv` VALUES ('7340', '9', '6', '8', 'तब यहोवा का सन्दूक लेकर उस गाड़ी पर रख दो, और सोने की जो वस्तुएँ तुम उसकी हानि भरने के लिये दोषबलि की रीति से दोगे उन्हें दूसरे सन्दूक में रख के उसके पास रख दो। फिर उसे रवाना कर दो कि चली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('7341', '9', '6', '9', 'और देखते रहना; यदि वह अपने देश के मार्ग से होकर बेतशेमेश को चले, तो जानो कि हमारी यह बड़ी हानि उसी की ओर से हुई और यदि नहीं, तो हमको निश्चय होगा कि यह मार हम पर उसकी ओर से नहीं, परन्तु संयोग ही से हुई।”');
INSERT INTO `bible_verses_irv` VALUES ('7342', '9', '6', '10', '¶ उन मनुष्यों ने वैसा ही किया; अर्थात् दो दुधार गायें लेकर उस गाड़ी में जोतीं, और उनके बच्चों को घर में बन्द कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7343', '9', '6', '11', 'और यहोवा का सन्दूक, और दूसरा सन्दूक, और सोने के चूहों और अपनी गिलटियों की मूरतों को गाड़ी पर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7344', '9', '6', '12', 'तब गायों ने बेतशेमेश का सीधा मार्ग लिया; वे सड़क ही सड़क रम्भाती हुई चली गईं, और न दाहिने मुड़ीं और न बायें; और पलिश्तियों के सरदार उनके पीछे-पीछे बेतशेमेश की सीमा तक गए।');
INSERT INTO `bible_verses_irv` VALUES ('7345', '9', '6', '13', 'और बेतशेमेश के लोग तराई में गेहूँ काट रहे थे; और जब उन्होंने आँखें उठाकर सन्दूक को देखा, तब उसके देखने से आनन्दित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('7346', '9', '6', '14', 'गाड़ी यहोशू नामक एक बेतशेमेशी के खेत में जाकर वहाँ ठहर गई, जहाँ एक बड़ा पत्थर था। तब उन्होंने गाड़ी की लकड़ी को चीरा और गायों को होमबलि करके यहोवा के लिये चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('7347', '9', '6', '15', 'और लेवियों ने यहोवा के सन्दूक को उस सन्दूक के समेत जो साथ था, जिसमें सोने की वस्तुएँ थी, उतार के उस बड़े पत्थर पर रख दिया; और बेतशेमेश के लोगों ने उसी दिन यहोवा के लिये होमबलि और मेलबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('7348', '9', '6', '16', 'यह देखकर पलिश्तियों के पाँचों सरदार उसी दिन एक्रोन को लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('7349', '9', '6', '17', '¶ सोने की गिलटियाँ जो पलिश्तियों ने यहोवा की हानि भरने के लिये दोषबलि करके दे दी थीं उनमें से एक तो अश्दोद की ओर से, एक गाज़ा, एक अश्कलोन, एक गत, और एक एक्रोन की ओर से दी गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('7350', '9', '6', '18', 'और वह सोने के चूहे, क्या शहरपनाह वाले नगर, क्या बिना शहरपनाह के गाँव, वरन् जिस बड़े पत्थर पर यहोवा का सन्दूक रखा गया था वहाँ पलिश्तियों के पाँचों सरदारों के अधिकार तक की सब बस्तियों की गिनती के अनुसार दिए गए। वह पत्थर आज तक बेतशेमेशी यहोशू के खेत में है।');
INSERT INTO `bible_verses_irv` VALUES ('7351', '9', '6', '19', '¶ फिर इस कारण से कि बेतशेमेश के लोगों ने यहोवा के सन्दूक के भीतर झाँका था उसने उनमें से सत्तर मनुष्य, और फिर पचास हजार मनुष्य मार डाले; और वहाँ के लोगों ने इसलिए विलाप किया कि यहोवा ने लोगों का बड़ा ही संहार किया था।');
INSERT INTO `bible_verses_irv` VALUES ('7352', '9', '6', '20', '¶ तब बेतशेमेश के लोग कहने लगे, “इस पवित्र परमेश्वर यहोवा के सामने कौन खड़ा रह सकता है? और वह हमारे पास से किसके पास चला जाए?”');
INSERT INTO `bible_verses_irv` VALUES ('7353', '9', '6', '21', 'तब उन्होंने किर्यत्यारीम के निवासियों के पास यह कहने को दूत भेजे, “पलिश्तियों ने यहोवा का सन्दूक लौटा दिया है; इसलिए तुम आकर उसे अपने यहाँ ले जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('7354', '9', '7', '1', '¶ तब किर्यत्यारीम के लोगों ने जाकर यहोवा के सन्दूक को उठाया, और अबीनादाब के घर में जो टीले पर बना था रखा, और यहोवा के सन्दूक की रक्षा करने के लिये अबीनादाब के पुत्र एलीआजर को पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('7355', '9', '7', '2', '¶ किर्यत्यारीम में सन्दूक को रखे हुए बहुत दिन हुए, अर्थात् बीस वर्ष बीत गए, और इस्राएल का सारा घराना विलाप करता हुआ यहोवा के पीछे चलने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7356', '9', '7', '3', 'तब शमूएल ने इस्राएल के सारे घराने से कहा, “यदि तुम अपने पूर्ण मन से यहोवा की ओर फिरे हो, तो पराए देवताओं और अश्तोरेत देवियों को अपने बीच में से दूर करो, और यहोवा की ओर अपना मन लगाकर केवल उसी की उपासना करो, तब वह तुम्हें पलिश्तियों के हाथ से छुड़ाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7357', '9', '7', '4', 'तब इस्राएलियों ने बाल देवताओं और अश्तोरेत देवियों को दूर किया, और केवल यहोवा ही की उपासना करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7358', '9', '7', '5', '¶ फिर शमूएल ने कहा, “सब इस्राएलियों को मिस्पा में इकट्ठा करो, और मैं तुम्हारे लिये यहोवा से प्रार्थना करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7359', '9', '7', '6', 'तब वे मिस्पा में इकट्ठे हुए, और जल भर के यहोवा के सामने उण्डेल दिया, और उस दिन उपवास किया, और वहाँ कहने लगे, “हमने यहोवा के विरुद्ध पाप किया है।” और शमूएल ने मिस्पा में इस्राएलियों का न्याय किया।');
INSERT INTO `bible_verses_irv` VALUES ('7360', '9', '7', '7', 'जब पलिश्तियों ने सुना कि इस्राएली मिस्पा में इकट्ठे हुए हैं, तब उनके सरदारों ने इस्राएलियों पर चढ़ाई की। यह सुनकर इस्राएली पलिश्तियों से भयभीत हुए।');
INSERT INTO `bible_verses_irv` VALUES ('7361', '9', '7', '8', 'और इस्राएलियों ने शमूएल से कहा, “हमारे लिये हमारे परमेश्वर यहोवा की दुहाई देना न छोड़, जिससे वह हमको पलिश्तियों के हाथ से बचाए।”');
INSERT INTO `bible_verses_irv` VALUES ('7362', '9', '7', '9', 'तब शमूएल ने एक दूध पीता मेम्ना ले सर्वांग होमबलि करके यहोवा को चढ़ाया; और शमूएल ने इस्राएलियों के लिये यहोवा की दुहाई दी, और यहोवा ने उसकी सुन ली।');
INSERT INTO `bible_verses_irv` VALUES ('7363', '9', '7', '10', 'और जिस समय शमूएल होमबलि को चढ़ा रहा था उस समय पलिश्ती इस्राएलियों के संग युद्ध करने के लिये निकट आ गए, तब उसी दिन यहोवा ने पलिश्तियों के ऊपर बादल को बड़े कड़क के साथ गरजाकर उन्हें घबरा दिया; और वे इस्राएलियों से हार गए।');
INSERT INTO `bible_verses_irv` VALUES ('7364', '9', '7', '11', 'तब इस्राएली पुरुषों ने मिस्पा से निकलकर पलिश्तियों को खदेड़ा, और उन्हें बेतकर के नीचे तक मारते चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('7365', '9', '7', '12', '¶ तब शमूएल ने एक पत्थर लेकर मिस्पा और शेन के बीच में खड़ा किया, और यह कहकर उसका नाम एबेनेजेर रखा, “यहाँ तक यहोवा ने हमारी सहायता की है।”');
INSERT INTO `bible_verses_irv` VALUES ('7366', '9', '7', '13', 'तब पलिश्ती दब गए, और इस्राएलियों के देश में फिर न आए, और शमूएल के जीवन भर यहोवा का हाथ पलिश्तियों के विरुद्ध बना रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7367', '9', '7', '14', 'और एक्रोन और गत तक जितने नगर पलिश्तियों ने इस्राएलियों के हाथ से छीन लिए थे, वे फिर इस्राएलियों के वश में आ गए; और उनका देश भी इस्राएलियों ने पलिश्तियों के हाथ से छुड़ाया। और इस्राएलियों और एमोरियों के बीच भी संधि हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('7368', '9', '7', '15', '¶ और शमूएल जीवन भर इस्राएलियों का न्याय करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7369', '9', '7', '16', 'वह प्रतिवर्ष बेतेल और गिलगाल और मिस्पा में घूम-घूमकर उन सब स्थानों में इस्राएलियों का न्याय करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7370', '9', '7', '17', 'तब वह रामाह में जहाँ उसका घर था लौट आया, और वहाँ भी इस्राएलियों का न्याय करता था, और वहाँ उसने यहोवा के लिये एक वेदी बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('7371', '9', '8', '1', '¶ जब शमूएल बूढ़ा हुआ, तब उसने अपने पुत्रों को इस्राएलियों पर न्यायी ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('7372', '9', '8', '2', 'उसके जेठे पुत्र का नाम योएल, और दूसरे का नाम अबिय्याह था; ये बेर्शेबा में न्याय करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7373', '9', '8', '3', 'परन्तु उसके पुत्र उसकी राह पर न चले, अर्थात् लालच में आकर घूस लेते और न्याय बिगाड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7374', '9', '8', '4', '¶ तब सब इस्राएली वृद्ध लोग इकट्ठे होकर रामाह में शमूएल के पास जाकर');
INSERT INTO `bible_verses_irv` VALUES ('7375', '9', '8', '5', 'उससे कहने लगे, “सुन, तू तो अब बूढ़ा हो गया, और तेरे पुत्र तेरी राह पर नहीं चलते; अब हम पर न्याय करने के लिये सब जातियों की रीति के अनुसार हमारे लिये एक राजा नियुक्त कर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7376', '9', '8', '6', 'परन्तु जो बात उन्होंने कही, ‘हम पर न्याय करने के लिये हमारे ऊपर राजा नियुक्त कर दे,’ यह बात शमूएल को बुरी लगी। और शमूएल ने यहोवा से प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('7377', '9', '8', '7', 'और यहोवा ने शमूएल से कहा, “वे लोग जो कुछ तुझ से कहें उसे मान ले; क्योंकि उन्होंने तुझको नहीं परन्तु मुझी को निकम्मा जाना है, कि मैं उनका राजा न रहूँ।');
INSERT INTO `bible_verses_irv` VALUES ('7378', '9', '8', '8', 'जैसे-जैसे काम वे उस दिन से, जब से मैं उन्हें मिस्र से निकाल लाया, आज के दिन तक करते आए हैं, कि मुझ को त्याग कर पराए, देवताओं की उपासना करते आए हैं, वैसे ही वे तुझ से भी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7379', '9', '8', '9', 'इसलिए अब तू उनकी बात मान; तो भी तू गम्भीरता से उनको भली भाँति समझा दे, और उनको बता भी दे कि जो राजा उन पर राज्य करेगा उसका व्यवहार किस प्रकार होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7380', '9', '8', '10', '¶ शमूएल ने उन लोगों को जो उससे राजा चाहते थे यहोवा की सब बातें कह सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('7381', '9', '8', '11', 'उसने कहा, “जो राजा तुम पर राज्य करेगा उसकी यह चाल होगी, अर्थात् वह तुम्हारे पुत्रों को लेकर अपने रथों और घोड़ों के काम पर नौकर रखेगा, और वे उसके रथों के आगे-आगे दौड़ा करेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('7382', '9', '8', '12', 'फिर वह उनको हजार-हजार और पचास-पचास के ऊपर प्रधान बनाएगा, और कितनों से वह अपने हल जुतवाएगा, और अपने खेत कटवाएगा, और अपने लिये युद्ध के हथियार और रथों के साज बनवाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7383', '9', '8', '13', 'फिर वह तुम्हारी बेटियों को लेकर उनसे सुगन्ध-द्रव्य और रसोई और रोटियाँ बनवाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7384', '9', '8', '14', 'फिर वह तुम्हारे खेतों और दाख और जैतून की बारियों में से जो अच्छी से अच्छी होंगी उन्हें ले लेकर अपने कर्मचारियों को देगा।');
INSERT INTO `bible_verses_irv` VALUES ('7385', '9', '8', '15', 'फिर वह तुम्हारे बीज और दाख की बारियों का दसवाँ अंश ले लेकर अपने हाकिमों और कर्मचारियों को देगा।');
INSERT INTO `bible_verses_irv` VALUES ('7386', '9', '8', '16', 'फिर वह तुम्हारे दास दासियों को, और तुम्हारे अच्छे से अच्छे जवानों को, और तुम्हारे गदहों को भी लेकर अपने काम में लगाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7387', '9', '8', '17', 'वह तुम्हारी भेड़-बकरियों का भी दसवाँ अंश लेगा; इस प्रकार तुम लोग उसके दास बन जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('7388', '9', '8', '18', 'और उस दिन तुम अपने उस चुने हुए राजा के कारण दुहाई दोगे, परन्तु यहोवा उस समय तुम्हारी न सुनेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7389', '9', '8', '19', '¶ तो भी उन लोगों ने शमूएल की बात न सुनी; और कहने लगे, “नहीं! हम निश्चय अपने लिये राजा चाहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('7390', '9', '8', '20', 'जिससे हम भी और सब जातियों के समान हो जाएँ, और हमारा राजा हमारा न्याय करे, और हमारे आगे-आगे चलकर हमारी ओर से युद्ध किया करे।”');
INSERT INTO `bible_verses_irv` VALUES ('7391', '9', '8', '21', 'लोगों की ये सब बातें सुनकर शमूएल ने यहोवा के कानों तक पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('7392', '9', '8', '22', 'यहोवा ने शमूएल से कहा, “ उनकी बात मानकर उनके लिये राजा ठहरा दे।” तब शमूएल ने इस्राएली मनुष्यों से कहा, “तुम अब अपने-अपने नगर को चले जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('7393', '9', '9', '1', '¶ बिन्यामीन के गोत्र में कीश नाम का एक पुरुष था, जो अपीह के पुत्र बकोरत का परपोता, और सरोर का पोता, और अबीएल का पुत्र था; वह एक बिन्यामीनी पुरुष का पुत्र और बड़ा शक्तिशाली सूरमा था।');
INSERT INTO `bible_verses_irv` VALUES ('7394', '9', '9', '2', 'उसके शाऊल नामक एक जवान पुत्र था, जो सुन्दर था, और इस्राएलियों में कोई उससे बढ़कर सुन्दर न था; वह इतना लम्बा था कि दूसरे लोग उसके कंधे ही तक आते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7395', '9', '9', '3', '¶ जब शाऊल के पिता कीश की गदहियाँ खो गईं, तब कीश ने अपने पुत्र शाऊल से कहा, “एक सेवक को अपने साथ ले जा और गदहियों को ढूँढ़ ला।”');
INSERT INTO `bible_verses_irv` VALUES ('7396', '9', '9', '4', 'तब वह एप्रैम के पहाड़ी देश और शलीशा देश होते हुए गया, परन्तु उन्हें न पाया। तब वे शालीम नामक देश भी होकर गए, और वहाँ भी न पाया। फिर बिन्यामीन के देश में गए, परन्तु गदहियाँ न मिलीं।');
INSERT INTO `bible_verses_irv` VALUES ('7397', '9', '9', '5', '¶ जब वे सूफ नामक देश में आए, तब शाऊल ने अपने साथ के सेवक से कहा, “आ, हम लौट चलें, ऐसा न हो कि मेरा पिता गदहियों की चिन्ता छोड़कर हमारी चिन्ता करने लगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7398', '9', '9', '6', 'उसने उससे कहा, “सुन, इस नगर में परमेश्वर का एक जन है जिसका बड़ा आदरमान होता है; और जो कुछ वह कहता है वह बिना पूरा हुए नहीं रहता। अब हम उधर चलें, सम्भव है वह हमको हमारा मार्ग बताए कि किधर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7399', '9', '9', '7', 'शाऊल ने अपने सेवक से कहा, “सुन, यदि हम उस पुरुष के पास चलें तो उसके लिये क्या ले चलें? देख, हमारी थैलियों में की रोटी चुक गई है और भेंट के योग्य कोई वस्तु है ही नहीं, जो हम परमेश्वर के उस जन को दें। हमारे पास क्या है?”');
INSERT INTO `bible_verses_irv` VALUES ('7400', '9', '9', '8', 'सेवक ने फिर शाऊल से कहा, “मेरे पास तो एक शेकेल चाँदी की चौथाई है, वही मैं परमेश्वर के जन को दूँगा, कि वह हमको बताए कि किधर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7401', '9', '9', '9', '(पूर्वकाल में तो इस्राएल में जब कोई परमेश्वर से प्रश्न करने जाता तब ऐसा कहता था, “चलो, हम दर्शी के पास चलें;” क्योंकि जो आजकल नबी कहलाता है वह पूर्वकाल में दर्शी कहलाता था।)');
INSERT INTO `bible_verses_irv` VALUES ('7402', '9', '9', '10', 'तब शाऊल ने अपने सेवक से कहा, “तूने भला कहा है; हम चलें।” अतः वे उस नगर को चले जहाँ परमेश्वर का जन था।');
INSERT INTO `bible_verses_irv` VALUES ('7403', '9', '9', '11', '¶ उस नगर की चढ़ाई पर चढ़ते समय उन्हें कई एक लड़कियाँ मिलीं जो पानी भरने को निकली थीं; उन्होंने उनसे पूछा, “क्या दर्शी यहाँ है?”');
INSERT INTO `bible_verses_irv` VALUES ('7404', '9', '9', '12', 'उन्होंने उत्तर दिया, “है; देखो, वह तुम्हारे आगे है। अब फुर्ती करो; आज ऊँचे स्थान पर लोगों का यज्ञ है, इसलिए वह आज नगर में आया हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('7405', '9', '9', '13', 'जैसे ही तुम नगर में पहुँचो वैसे ही वह तुम को ऊँचे स्थान पर खाना खाने को जाने से पहले मिलेगा; क्योंकि जब तक वह न पहुँचे तब तक लोग भोजन न करेंगे, इसलिए कि यज्ञ के विषय में वही धन्यवाद करता; तब उसके बाद ही आमन्त्रित लोग भोजन करते हैं। इसलिए तुम अभी चढ़ जाओ, इसी समय वह तुम्हें मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7406', '9', '9', '14', 'वे नगर में चढ़ गए और जैसे ही नगर के भीतर पहुँचे वैसे ही शमूएल ऊँचे स्थान पर चढ़ने के विचार से उनके सामने आ रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('7407', '9', '9', '15', '¶ शाऊल के आने से एक दिन पहले यहोवा ने शमूएल को यह चिता रखा था,');
INSERT INTO `bible_verses_irv` VALUES ('7408', '9', '9', '16', '“कल इसी समय मैं तेरे पास बिन्यामीन के क्षेत्र से एक पुरुष को भेजूँगा, उसी को तू मेरी इस्राएली प्रजा के ऊपर प्रधान होने के लिये अभिषेक करना। और वह मेरी प्रजा को पलिश्तियों के हाथ से छुड़ाएगा; क्योंकि मैंने अपनी प्रजा पर कृपादृष्टि की है, इसलिए कि उनकी चिल्लाहट मेरे पास पहुँची है।”');
INSERT INTO `bible_verses_irv` VALUES ('7409', '9', '9', '17', 'फिर जब शमूएल को शाऊल दिखाई पड़ा, तब यहोवा ने उससे कहा, “जिस पुरुष की चर्चा मैंने तुझ से की थी वह यही है; मेरी प्रजा पर यही अधिकार करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7410', '9', '9', '18', 'तब शाऊल फाटक में शमूएल के निकट जाकर कहने लगा, “मुझे बता कि दर्शी का घर कहाँ है?”');
INSERT INTO `bible_verses_irv` VALUES ('7411', '9', '9', '19', 'उसने कहा, “दर्शी तो मैं हूँ; मेरे आगे-आगे ऊँचे स्थान पर चढ़ जा, क्योंकि आज के दिन तुम मेरे साथ भोजन खाओगे, और सवेरे को जो कुछ तेरे मन में हो सब कुछ मैं तुझे बताकर विदा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('7412', '9', '9', '20', 'और तेरी गदहियाँ जो तीन दिन हुए खो गई थीं उनकी कुछ भी चिन्ता न कर, क्योंकि वे मिल गई है। और इस्राएल में जो कुछ मनभाऊ है वह किसका है? क्या वह तेरा और तेरे पिता के सारे घराने का नहीं है?”');
INSERT INTO `bible_verses_irv` VALUES ('7413', '9', '9', '21', 'शाऊल ने उत्तर देकर कहा, “ क्या मैं बिन्यामीनी, अर्थात् सब इस्राएली गोत्रों में से छोटे गोत्र का नहीं हूँ? और क्या मेरा कुल बिन्यामीन के गोत्र के सारे कुलों में से छोटा नहीं है? इसलिए तू मुझसे ऐसी बातें क्यों कहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('7414', '9', '9', '22', '¶ तब शमूएल ने शाऊल और उसके सेवक को कोठरी में पहुँचाकर आमन्त्रित लोग, जो लगभग तीस जन थे, उनके साथ मुख्य स्थान पर बैठा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7415', '9', '9', '23', 'फिर शमूएल ने रसोइये से कहा, “जो टुकड़ा मैंने तुझे देकर, अपने पास रख छोड़ने को कहा था, उसे ले आ।”');
INSERT INTO `bible_verses_irv` VALUES ('7416', '9', '9', '24', 'तो रसोइये ने जाँघ को माँस समेत उठाकर शाऊल के आगे धर दिया; तब शमूएल ने कहा, “जो रखा गया था उसे देख, और अपने सामने रख के खा; क्योंकि वह तेरे लिये इसी नियत समय तक, जिसकी चर्चा करके मैंने लोगों को न्योता दिया, रखा हुआ है।” शाऊल ने उस दिन शमूएल के साथ भोजन किया।');
INSERT INTO `bible_verses_irv` VALUES ('7417', '9', '9', '25', '¶ तब वे ऊँचे स्थान से उतरकर नगर में आए, और उसने घर की छत पर शाऊल से बातें की।');
INSERT INTO `bible_verses_irv` VALUES ('7418', '9', '9', '26', '¶ सवेरे वे तड़के उठे, और पौ फटते शमूएल ने शाऊल को छत पर बुलाकर कहा, “उठ, मैं तुझको विदा करूँगा।” तब शाऊल उठा, और वह और शमूएल दोनों बाहर निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('7419', '9', '9', '27', 'और नगर के सिरे की उतराई पर चलते-चलते शमूएल ने शाऊल से कहा, “अपने सेवक को हम से आगे बढ़ने की आज्ञा दे, (वह आगे बढ़ गया,) परन्तु तू अभी खड़ा रह कि मैं तुझे परमेश्वर का वचन सुनाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7420', '9', '10', '1', '¶ तब शमूएल ने एक कुप्पी तेल लेकर उसके सिर पर उण्डेला, और उसे चूमकर कहा, “क्या इसका कारण यह नहीं कि यहोवा ने अपने निज भाग के ऊपर प्रधान होने को तेरा अभिषेक किया है?');
INSERT INTO `bible_verses_irv` VALUES ('7421', '9', '10', '2', 'आज जब तू मेरे पास से चला जाएगा, तब राहेल की कब्र के पास जो बिन्यामीन के देश की सीमा पर सेलसह में है, दो जन तुझे मिलेंगे, और कहेंगे, ‘जिन गदहियों को तू ढूँढ़ने गया था वे मिली हैं; और सुन, तेरा पिता गदहियों की चिन्ता छोड़कर तुम्हारे कारण कुढ़ता हुआ कहता है, कि मैं अपने पुत्र के लिये क्या करूँ?’');
INSERT INTO `bible_verses_irv` VALUES ('7422', '9', '10', '3', 'फिर वहाँ से आगे बढ़कर जब तू ताबोर के बांज वृक्ष के पास पहुँचेगा, तब वहाँ तीन जन परमेश्वर के पास बेतेल को जाते हुए तुझे मिलेंगे, जिनमें से एक तो बकरी के तीन बच्चे, और दूसरा तीन रोटी, और तीसरा एक कुप्पी दाखमधु लिए हुए होगा।');
INSERT INTO `bible_verses_irv` VALUES ('7423', '9', '10', '4', 'वे तेरा कुशल पूछेंगे, और तुझे दो रोटी देंगे, और तू उन्हें उनके हाथ से ले लेना।');
INSERT INTO `bible_verses_irv` VALUES ('7424', '9', '10', '5', 'तब तू परमेश्वर के पहाड़ पर पहुँचेगा जहाँ पलिश्तियों की चौकी है; और जब तू वहाँ नगर में प्रवेश करे, तब नबियों का एक दल ऊँचे स्थान से उतरता हुआ तुझे मिलेगा; और उनके आगे सितार, डफ, बाँसुरी, और वीणा होंगे; और वे नबूवत करते होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('7425', '9', '10', '6', 'तब यहोवा का आत्मा तुझ पर बल से उतरेगा, और तू उनके साथ होकर नबूवत करने लगेगा, और तू परिवर्तित होकर और ही मनुष्य हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7426', '9', '10', '7', 'और जब ये चिन्ह तुझे दिखाई पड़ेंगे, तब जो काम करने का अवसर तुझे मिले उसमें लग जाना; क्योंकि परमेश्वर तेरे संग रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('7427', '9', '10', '8', 'और तू मुझसे पहले गिलगाल को जाना; और मैं होमबलि और मेलबलि चढ़ाने के लिये तेरे पास आऊँगा। तू सात दिन तक मेरी बाट जोहते रहना, तब मैं तेरे पास पहुँचकर तुझे बताऊँगा कि तुझको क्या-क्या करना है।”');
INSERT INTO `bible_verses_irv` VALUES ('7428', '9', '10', '9', '¶ जैसे ही उसने शमूएल के पास से जाने को पीठ फेरी वैसे ही परमेश्वर ने उसके मन को परिवर्तित किया; और वे सब चिन्ह उसी दिन प्रगट हुए।');
INSERT INTO `bible_verses_irv` VALUES ('7429', '9', '10', '10', 'जब वे उधर उस पहाड़ के पास आए, तब नबियों का एक दल उसको मिला; और परमेश्वर का आत्मा उस पर बल से उतरा, और वह उनके बीच में नबूवत करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7430', '9', '10', '11', 'जब उन सभी ने जो उसे पहले से जानते थे यह देखा कि वह नबियों के बीच में नबूवत कर रहा है, तब आपस में कहने लगे, “कीश के पुत्र को यह क्या हुआ? क्या शाऊल भी नबियों में का है?”');
INSERT INTO `bible_verses_irv` VALUES ('7431', '9', '10', '12', 'वहाँ के एक मनुष्य ने उत्तर दिया, “भला, उनका बाप कौन है?” इस पर यह कहावत चलने लगी, “क्या शाऊल भी नबियों में का है?”');
INSERT INTO `bible_verses_irv` VALUES ('7432', '9', '10', '13', 'जब वह नबूवत कर चुका, तब ऊँचे स्थान पर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('7433', '9', '10', '14', '¶ तब शाऊल के चाचा ने उससे और उसके सेवक से पूछा, “तुम कहाँ गए थे?” उसने कहा, “हम तो गदहियों को ढूँढ़ने गए थे; और जब हमने देखा कि वे कहीं नहीं मिलतीं, तब शमूएल के पास गए।”');
INSERT INTO `bible_verses_irv` VALUES ('7434', '9', '10', '15', 'शाऊल के चाचा ने कहा, “मुझे बता कि शमूएल ने तुम से क्या कहा।”');
INSERT INTO `bible_verses_irv` VALUES ('7435', '9', '10', '16', 'शाऊल ने अपने चाचा से कहा, “उसने हमें निश्चय करके बताया कि गदहियाँ मिल गईं।” परन्तु जो बात शमूएल ने राज्य के विषय में कही थी वह उसने उसको न बताई।');
INSERT INTO `bible_verses_irv` VALUES ('7436', '9', '10', '17', '¶ तब शमूएल ने प्रजा के लोगों को मिस्पा में यहोवा के पास बुलवाया;');
INSERT INTO `bible_verses_irv` VALUES ('7437', '9', '10', '18', 'तब उसने इस्राएलियों से कहा, “इस्राएल का परमेश्वर यहोवा यह कहता है, ‘मैं तो इस्राएल को मिस्र देश से निकाल लाया, और तुम को मिस्रियों के हाथ से, और उन सब राज्यों के हाथ से जो तुम पर अंधेर करते थे छुड़ाया है।’');
INSERT INTO `bible_verses_irv` VALUES ('7438', '9', '10', '19', 'परन्तु तुम ने आज अपने परमेश्वर को जो सब विपत्तियों और कष्टों से तुम्हारा छुड़ानेवाला है तुच्छ जाना; और उससे कहा है, ‘हम पर राजा नियुक्त कर दे।’ इसलिए अब तुम गोत्र-गोत्र और हजार-हजार करके यहोवा के सामने खड़े हो जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('7439', '9', '10', '20', '¶ तब शमूएल सारे इस्राएली गोत्रों को समीप लाया, और चिट्ठी बिन्यामीन के नाम पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('7440', '9', '10', '21', 'तब वह बिन्यामीन के गोत्र को कुल-कुल करके समीप लाया, और चिट्ठी मत्री के कुल के नाम पर निकली; फिर चिट्ठी कीश के पुत्र शाऊल के नाम पर निकली। और जब वह ढूँढ़ा गया, तब न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('7441', '9', '10', '22', 'तब उन्होंने फिर यहोवा से पूछा, “क्या यहाँ कोई और आनेवाला है?” यहोवा ने कहा, “सुनो, वह सामान के बीच में छिपा हुआ है।”');
INSERT INTO `bible_verses_irv` VALUES ('7442', '9', '10', '23', 'तब वे दौड़कर उसे वहाँ से लाए; और वह लोगों के बीच में खड़ा हुआ, और वह कंधे से सिर तक सब लोगों से लम्बा था।');
INSERT INTO `bible_verses_irv` VALUES ('7443', '9', '10', '24', 'शमूएल ने सब लोगों से कहा, “क्या तुम ने यहोवा के चुने हुए को देखा है कि सारे लोगों में कोई उसके बराबर नहीं?” तब सब लोग ललकार के बोल उठे, “राजा चिरंजीव रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('7444', '9', '10', '25', '¶ तब शमूएल ने लोगों से राजनीति का वर्णन किया, और उसे पुस्तक में लिखकर यहोवा के आगे रख दिया। और शमूएल ने सब लोगों को अपने-अपने घर जाने को विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('7445', '9', '10', '26', 'और शाऊल गिबा को अपने घर चला गया, और उसके साथ एक दल भी गया जिनके मन को परमेश्वर ने उभारा था।');
INSERT INTO `bible_verses_irv` VALUES ('7446', '9', '10', '27', 'परन्तु कई लुच्चे लोगों ने कहा, “यह जन हमारा क्या उद्धार करेगा?” और उन्होंने उसको तुच्छ जाना, और उसके पास भेंट न लाए। तो भी वह सुनी अनसुनी करके चुप रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7447', '9', '11', '1', '¶ तब अम्मोनी नाहाश ने चढ़ाई करके गिलाद के याबेश के विरुद्ध छावनी डाली; और याबेश के सब पुरुषों ने नाहाश से कहा, “हम से वाचा बाँध, और हम तेरी अधीनता मान लेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7448', '9', '11', '2', 'अम्मोनी नाहाश ने उनसे कहा, “मैं तुम से वाचा इस शर्त पर बाँधूँगा, कि मैं तुम सभी की दाहिनी आँखें फोड़कर इसे सारे इस्राएल की नामधराई का कारण कर दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7449', '9', '11', '3', 'याबेश के वृद्ध लोगों ने उससे कहा, “हमें सात दिन का अवसर दे तब तक हम इस्राएल के सारे देश में दूत भेजेंगे। और यदि हमको कोई बचानेवाला न मिलेगा, तो हम तेरे ही पास निकल आएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7450', '9', '11', '4', 'दूतों ने शाऊलवाले गिबा में आकर लोगों को यह सन्देश सुनाया, और सब लोग चिल्ला चिल्लाकर रोने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7451', '9', '11', '5', '¶ शाऊल बैलों के पीछे-पीछे मैदान से चला आता था; और शाऊल ने पूछा, “लोगों को क्या हुआ कि वे रोते हैं?” उन्होंने याबेश के लोगों का सन्देश उसे सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('7452', '9', '11', '6', 'यह सन्देश सुनते ही शाऊल पर परमेश्वर का आत्मा बल से उतरा, और उसका कोप बहुत भड़क उठा।');
INSERT INTO `bible_verses_irv` VALUES ('7453', '9', '11', '7', 'और उसने एक जोड़ी बैल लेकर उसके टुकड़े-टुकड़े काटे, और यह कहकर दूतों के हाथ से इस्राएल के सारे देश में कहला भेजा, “जो कोई आकर शाऊल और शमूएल के पीछे न हो लेगा उसके बैलों से ऐसा ही किया जाएगा।” तब यहोवा का भय लोगों में ऐसा समाया कि वे एक मन होकर निकल आए।');
INSERT INTO `bible_verses_irv` VALUES ('7454', '9', '11', '8', 'तब उसने उन्हें बेजेक में गिन लिया, और इस्राएलियों के तीन लाख, और यहूदियों के तीस हजार ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('7455', '9', '11', '9', 'और उन्होंने उन दूतों से जो आए थे कहा, “तुम गिलाद में के याबेश के लोगों से यह कहो, कल धूप तेज होने की घड़ी तक तुम छुटकारा पाओगे।” तब दूतों ने जाकर याबेश के लोगों को सन्देश दिया, और वे आनन्दित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('7456', '9', '11', '10', 'तब याबेश के लोगों ने नाहाश से कहा, “कल हम तुम्हारे पास निकल आएँगे, और जो कुछ तुम को अच्छा लगे वही हम से करना।”');
INSERT INTO `bible_verses_irv` VALUES ('7457', '9', '11', '11', 'दूसरे दिन शाऊल ने लोगों के तीन दल किए; और उन्होंने रात के अन्तिम पहर में छावनी के बीच में आकर अम्मोनियों को मारा; और धूप के कड़े होने के समय तक ऐसे मारते रहे कि जो बच निकले वे यहाँ तक तितर-बितर हुए कि दो जन भी एक संग कहीं न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7458', '9', '11', '12', '¶ तब लोग शमूएल से कहने लगे, “जिन मनुष्यों ने कहा था, ‘क्या शाऊल हम पर राज्य करेगा?’ उनको लाओ कि हम उन्हें मार डालें।”');
INSERT INTO `bible_verses_irv` VALUES ('7459', '9', '11', '13', 'शाऊल ने कहा, “आज के दिन कोई मार डाला न जाएगा; क्योंकि आज यहोवा ने इस्राएलियों को छुटकारा दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7460', '9', '11', '14', '¶ तब शमूएल ने इस्राएलियों से कहा, “आओ, हम गिलगाल को चलें, और वहाँ राज्य को नये सिरे से स्थापित करें।”');
INSERT INTO `bible_verses_irv` VALUES ('7461', '9', '11', '15', 'तब सब लोग गिलगाल को चले, और वहाँ उन्होंने गिलगाल में यहोवा के सामने शाऊल को राजा बनाया; और वहीं उन्होंने यहोवा को मेलबलि चढ़ाए; और वहीं शाऊल और सब इस्राएली लोगों ने अत्यन्त आनन्द मनाया।');
INSERT INTO `bible_verses_irv` VALUES ('7462', '9', '12', '1', '¶ तब शमूएल ने सारे इस्राएलियों से कहा, “सुनो, जो कुछ तुम ने मुझसे कहा था उसे मानकर मैंने एक राजा तुम्हारे ऊपर ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('7463', '9', '12', '2', 'और अब देखो, वह राजा तुम्हारे आगे-आगे चलता है; और अब मैं बूढ़ा हूँ, और मेरे बाल सफेद हो गए हैं, और मेरे पुत्र तुम्हारे पास हैं; और मैं लड़कपन से लेकर आज तक तुम्हारे सामने काम करता रहा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('7464', '9', '12', '3', 'मैं उपस्थित हूँ; इसलिए तुम यहोवा के सामने, और उसके अभिषिक्त के सामने मुझ पर साक्षी दो, कि मैंने किसका बैल ले लिया? या किसका गदहा ले लिया? या किस पर अंधेर किया? या किसको पीसा? या किसके हाथ से अपनी आँखें बन्द करने के लिये घूस लिया? बताओ, और मैं वह तुम को फेर दूँगा?”');
INSERT INTO `bible_verses_irv` VALUES ('7465', '9', '12', '4', 'वे बोले, “तूने न तो हम पर अंधेर किया, न हमें पीसा, और न किसी के हाथ से कुछ लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7466', '9', '12', '5', 'उसने उनसे कहा, “आज के दिन यहोवा तुम्हारा साक्षी, और उसका अभिषिक्त इस बात का साक्षी है, कि मेरे यहाँ कुछ नहीं निकला।” वे बोले, “हाँ, वह साक्षी है।”');
INSERT INTO `bible_verses_irv` VALUES ('7467', '9', '12', '6', '¶ फिर शमूएल लोगों से कहने लगा, “जो मूसा और हारून को ठहराकर तुम्हारे पूर्वजों को मिस्र देश से निकाल लाया वह यहोवा ही है।');
INSERT INTO `bible_verses_irv` VALUES ('7468', '9', '12', '7', 'इसलिए अब तुम खड़े रहो, और मैं यहोवा के सामने उसके सब धार्मिकता के कामों के विषय में, जिन्हें उसने तुम्हारे साथ और तुम्हारे पूर्वजों के साथ किया है, तुम्हारे साथ विचार करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('7469', '9', '12', '8', 'याकूब मिस्र में गया, और तुम्हारे पूर्वजों ने यहोवा की दुहाई दी; तब यहोवा ने मूसा और हारून को भेजा, और उन्होंने तुम्हारे पूर्वजों को मिस्र से निकाला, और इस स्थान में बसाया।');
INSERT INTO `bible_verses_irv` VALUES ('7470', '9', '12', '9', 'फिर जब वे अपने परमेश्वर यहोवा को भूल गए, तब उसने उन्हें हासोर के सेनापति सीसरा, और पलिश्तियों और मोआब के राजा के अधीन कर दिया; और वे उनसे लड़े।');
INSERT INTO `bible_verses_irv` VALUES ('7471', '9', '12', '10', 'तब उन्होंने यहोवा की दुहाई देकर कहा, ‘हमने यहोवा को त्याग कर और बाल देवताओं और अश्तोरेत देवियों की उपासना करके महापाप किया है; परन्तु अब तू हमको हमारे शत्रुओं के हाथ से छुड़ा तो हम तेरी उपासना करेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('7472', '9', '12', '11', 'इसलिए यहोवा ने यरूब्बाल, बदान, यिप्तह, और शमूएल को भेजकर तुम को तुम्हारे चारों ओर के शत्रुओं के हाथ से छुड़ाया; और तुम निडर रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7473', '9', '12', '12', 'और जब तुम ने देखा कि अम्मोनियों का राजा नाहाश हम पर चढ़ाई करता है, तब यद्यपि तुम्हारा परमेश्वर यहोवा तुम्हारा राजा था तो भी तुम ने मुझसे कहा, ‘नहीं, हम पर एक राजा राज्य करेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('7474', '9', '12', '13', 'अब उस राजा को देखो जिसे तुम ने चुन लिया, और जिसके लिये तुम ने प्रार्थना की थी; देखो, यहोवा ने एक राजा तुम्हारे ऊपर नियुक्त कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7475', '9', '12', '14', 'यदि तुम यहोवा का भय मानते, उसकी उपासना करते, और उसकी बात सुनते रहो, और यहोवा की आज्ञा को टालकर उससे बलवा न करो, और तुम और वह जो तुम पर राजा हुआ है दोनों अपने परमेश्वर यहोवा के पीछे-पीछे चलनेवाले बने रहो, तब तो भला होगा;');
INSERT INTO `bible_verses_irv` VALUES ('7476', '9', '12', '15', 'परन्तु यदि तुम यहोवा की बात न मानो, और यहोवा की आज्ञा को टालकर उससे बलवा करो, तो यहोवा का हाथ जैसे तुम्हारे पुरखाओं के विरुद्ध हुआ वैसे ही तुम्हारे भी विरुद्ध उठेगा।');
INSERT INTO `bible_verses_irv` VALUES ('7477', '9', '12', '16', 'इसलिए अब तुम खड़े रहो, और इस बड़े काम को देखो जिसे यहोवा तुम्हारी आँखों के सामने करने पर है।');
INSERT INTO `bible_verses_irv` VALUES ('7478', '9', '12', '17', 'आज क्या गेहूँ की कटनी नहीं हो रही? मैं यहोवा को पुकारूँगा, और वह मेघ गरजाएगा और मेंह बरसाएगा; तब तुम जान लोगे, और देख भी लोगे, कि तुम ने राजा माँगकर यहोवा की दृष्टि में बहुत बड़ी बुराई की है।”');
INSERT INTO `bible_verses_irv` VALUES ('7479', '9', '12', '18', 'तब शमूएल ने यहोवा को पुकारा, और यहोवा ने उसी दिन मेघ गरजाया और मेंह बरसाया; और सब लोग यहोवा से और शमूएल से अत्यन्त डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('7480', '9', '12', '19', '¶ और सब लोगों ने शमूएल से कहा, “अपने दासों के निमित्त अपने परमेश्वर यहोवा से प्रार्थना कर, कि हम मर न जाएँ; क्योंकि हमने अपने सारे पापों से बढ़कर यह बुराई की है कि राजा माँगा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7481', '9', '12', '20', 'शमूएल ने लोगों से कहा, “डरो मत; तुम ने यह सब बुराई तो की है, परन्तु अब यहोवा के पीछे चलने से फिर मत मुड़ना; परन्तु अपने सम्पूर्ण मन से उसकी उपासना करना;');
INSERT INTO `bible_verses_irv` VALUES ('7482', '9', '12', '21', 'और मत मुड़ना; नहीं तो ऐसी व्यर्थ वस्तुओं के पीछे चलने लगोगे जिनसे न कुछ लाभ पहुँचेगा, और न कुछ छुटकारा हो सकता है, क्योंकि वे सब व्यर्थ ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7483', '9', '12', '22', 'यहोवा तो अपने बड़े नाम के कारण अपनी प्रजा को न तजेगा, क्योंकि यहोवा ने तुम्हें अपनी ही इच्छा से अपनी प्रजा बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('7484', '9', '12', '23', 'फिर यह मुझसे दूर हो कि मैं तुम्हारे लिये प्रार्थना करना छोड़कर यहोवा के विरुद्ध पापी ठहरूँ; मैं तो तुम्हें अच्छा और सीधा मार्ग दिखाता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('7485', '9', '12', '24', 'केवल इतना हो कि तुम लोग यहोवा का भय मानो, और सच्चाई से अपने सम्पूर्ण मन के साथ उसकी उपासना करो; क्योंकि यह तो सोचो कि उसने तुम्हारे लिये कैसे बड़े-बड़े काम किए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7486', '9', '12', '25', 'परन्तु यदि तुम बुराई करते ही रहोगे, तो तुम और तुम्हारा राजा दोनों के दोनों मिट जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7487', '9', '13', '1', '¶ शाऊल तीस वर्ष का होकर राज्य करने लगा, और उसने इस्राएलियों पर दो वर्ष तक राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('7488', '9', '13', '2', '¶ फिर शाऊल ने इस्राएलियों में से तीन हजार पुरुषों को अपने लिये चुन लिया; और उनमें से दो हजार शाऊल के साथ मिकमाश में और बेतेल के पहाड़ पर रहे, और एक हजार योनातान के साथ बिन्यामीन के गिबा में रहे; और दूसरे सब लोगों को उसने अपने-अपने डेरे में जाने को विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('7489', '9', '13', '3', 'तब योनातान ने पलिश्तियों की उस चौकी को जो गेबा में थी मार लिया; और इसका समाचार पलिश्तियों के कानों में पड़ा। तब शाऊल ने सारे देश में नरसिंगा फुँकवाकर यह कहला भेजा, “इब्री लोग सुनें।”');
INSERT INTO `bible_verses_irv` VALUES ('7490', '9', '13', '4', 'और सब इस्राएलियों ने यह समाचार सुना कि शाऊल ने पलिश्तियों की चौकी को मारा है, और यह भी कि पलिश्ती इस्राएल से घृणा करने लगे हैं। तब लोग शाऊल के पीछे चलकर गिलगाल में इकट्ठे हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('7491', '9', '13', '5', '¶ पलिश्ती इस्राएल से युद्ध करने के लिये इकट्ठे हो गए, अर्थात् तीस हजार रथ, और छः हजार सवार, और समुद्र तट के रेतकणों के समान बहुत से लोग इकट्ठे हुए; और बेतावेन के पूर्व की ओर जाकर मिकमाश में छावनी डाली।');
INSERT INTO `bible_verses_irv` VALUES ('7492', '9', '13', '6', 'जब इस्राएली पुरुषों ने देखा कि हम सकेती में पड़े हैं (और सचमुच लोग संकट में पड़े थे), तब वे लोग गुफाओं, झाड़ियों, चट्टानों, गढ़ियों, और गड्ढों में जा छिपे।');
INSERT INTO `bible_verses_irv` VALUES ('7493', '9', '13', '7', 'और कितने इब्री यरदन पार होकर गाद और गिलाद के देशों में चले गए; परन्तु शाऊल गिलगाल ही में रहा, और सब लोग थरथराते हुए उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('7494', '9', '13', '8', '¶ वह शमूएल के ठहराए हुए समय, अर्थात् सात दिन तक बाट जोहता रहा; परन्तु शमूएल गिलगाल में न आया, और लोग उसके पास से इधर-उधर होने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7495', '9', '13', '9', 'तब शाऊल ने कहा, “होमबलि और मेलबलि मेरे पास लाओ।” तब उसने होमबलि को चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('7496', '9', '13', '10', 'जैसे ही वह होमबलि को चढ़ा चुका, तो क्या देखता है कि शमूएल आ पहुँचा; और शाऊल उससे मिलने और नमस्कार करने को निकला।');
INSERT INTO `bible_verses_irv` VALUES ('7497', '9', '13', '11', 'शमूएल ने पूछा, “तूने क्या किया?” शाऊल ने कहा, “जब मैंने देखा कि लोग मेरे पास से इधर-उधर हो चले हैं, और तू ठहराए हुए दिनों के भीतर नहीं आया, और पलिश्ती मिकमाश में इकट्ठे हुए हैं,');
INSERT INTO `bible_verses_irv` VALUES ('7498', '9', '13', '12', 'तब मैंने सोचा कि पलिश्ती गिलगाल में मुझ पर अभी आ पड़ेंगे, और मैंने यहोवा से विनती भी नहीं की है; अतः मैंने अपनी इच्छा न रहते भी होमबलि चढ़ाया।”');
INSERT INTO `bible_verses_irv` VALUES ('7499', '9', '13', '13', 'शमूएल ने शाऊल से कहा, “ तूने मूर्खता का काम किया है; तूने अपने परमेश्वर यहोवा की आज्ञा को नहीं माना; नहीं तो यहोवा तेरा राज्य इस्राएलियों के ऊपर सदा स्थिर रखता।');
INSERT INTO `bible_verses_irv` VALUES ('7500', '9', '13', '14', 'परन्तु अब तेरा राज्य बना न रहेगा; यहोवा ने अपने लिये एक ऐसे पुरुष को ढूँढ़ लिया है जो उसके मन के अनुसार है; और यहोवा ने उसी को अपनी प्रजा पर प्रधान होने को ठहराया है, क्योंकि तूने यहोवा की आज्ञा को नहीं माना।”');
INSERT INTO `bible_verses_irv` VALUES ('7501', '9', '13', '15', '¶ तब शमूएल चल निकला, और गिलगाल से बिन्यामीन के गिबा को गया। और शाऊल ने अपने साथ के लोगों को गिनकर कोई छः सौ पाए।');
INSERT INTO `bible_verses_irv` VALUES ('7502', '9', '13', '16', '¶ और शाऊल और उसका पुत्र योनातान और जो लोग उनके साथ थे वे बिन्यामीन के गेबा में रहे; और पलिश्ती मिकमाश में डेरे डाले पड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7503', '9', '13', '17', 'और पलिश्तियों की छावनी से आक्रमण करनेवाले तीन दल बाँधकर निकले; एक दल ने शूआल नामक देश की ओर फिरके ओप्रा का मार्ग लिया,');
INSERT INTO `bible_verses_irv` VALUES ('7504', '9', '13', '18', 'एक और दल ने मुड़कर बेथोरोन का मार्ग लिया, और एक और दल ने मुड़कर उस देश का मार्ग लिया जो सबोईम नामक तराई की ओर जंगल की तरफ है।');
INSERT INTO `bible_verses_irv` VALUES ('7505', '9', '13', '19', '¶ इस्राएल के पूरे देश में लोहार कहीं नहीं मिलता था, क्योंकि पलिश्तियों ने कहा था, “इब्री तलवार या भाला बनाने न पाएँ;”');
INSERT INTO `bible_verses_irv` VALUES ('7506', '9', '13', '20', 'इसलिए सब इस्राएली अपने-अपने हल की फाल, और भाले, और कुल्हाड़ी, और हँसुआ तेज करने के लिये पलिश्तियों के पास जाते थे;');
INSERT INTO `bible_verses_irv` VALUES ('7507', '9', '13', '21', 'परन्तु उनके हँसुओं, फालों, खेती के त्रिशूलों, और कुल्हाड़ियों की धारें, और पैनों की नोकें ठीक करने के लिये वे रेती रखते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7508', '9', '13', '22', 'इसलिए युद्ध के दिन शाऊल और योनातान के साथियों में से किसी के पास न तो तलवार थी और न भाला, वे केवल शाऊल और उसके पुत्र योनातान के पास थे।');
INSERT INTO `bible_verses_irv` VALUES ('7509', '9', '13', '23', 'और पलिश्तियों की चौकी के सिपाही निकलकर मिकमाश की घाटी को गए।');
INSERT INTO `bible_verses_irv` VALUES ('7510', '9', '14', '1', '¶ एक दिन शाऊल के पुत्र योनातान ने अपने पिता से बिना कुछ कहे अपने हथियार ढोनेवाले जवान से कहा, “आ, हम उधर पलिश्तियों की चौकी के पास चलें।”');
INSERT INTO `bible_verses_irv` VALUES ('7511', '9', '14', '2', 'शाऊल तो गिबा की सीमा पर मिग्रोन में अनार के पेड़ के तले टिका हुआ था, और उसके संग के लोग कोई छः सौ थे;');
INSERT INTO `bible_verses_irv` VALUES ('7512', '9', '14', '3', 'और एली जो शीलो में यहोवा का याजक था, उसके पुत्र पीनहास का पोता, और ईकाबोद के भाई, अहीतूब का पुत्र अहिय्याह भी एपोद पहने हुए संग था। परन्तु उन लोगों को मालूम न था कि योनातान चला गया है।');
INSERT INTO `bible_verses_irv` VALUES ('7513', '9', '14', '4', 'उन घाटियों के बीच में, जिनसे होकर योनातान पलिश्तियों की चौकी को जाना चाहता था, दोनों ओर एक-एक नोकीली चट्टान थी; एक चट्टान का नाम बोसेस, और दूसरी का नाम सेने था।');
INSERT INTO `bible_verses_irv` VALUES ('7514', '9', '14', '5', 'एक चट्टान तो उत्तर की ओर मिकमाश के सामने, और दूसरी दक्षिण की ओर गेबा के सामने खड़ी थी।');
INSERT INTO `bible_verses_irv` VALUES ('7515', '9', '14', '6', '¶ तब योनातान ने अपने हथियार ढोनेवाले जवान से कहा, “आ, हम उन खतनारहित लोगों की चौकी के पास जाएँ; क्या जाने यहोवा हमारी सहायता करे; क्योंकि यहोवा को कोई रुकावट नहीं, कि चाहे तो बहुत लोगों के द्वारा, चाहे थोड़े लोगों के द्वारा छुटकारा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7516', '9', '14', '7', 'उसके हथियार ढोनेवाले ने उससे कहा, “जो कुछ तेरे मन में हो वही कर; उधर चल, मैं तेरी इच्छा के अनुसार तेरे संग रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7517', '9', '14', '8', 'योनातान ने कहा, “सुन, हम उन मनुष्यों के पास जाकर अपने को उन्हें दिखाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('7518', '9', '14', '9', 'यदि वे हम से यह कहें, ‘हमारे आने तक ठहरे रहो,’ तब तो हम उसी स्थान पर खड़े रहें, और उनके पास न चढ़ें।');
INSERT INTO `bible_verses_irv` VALUES ('7519', '9', '14', '10', 'परन्तु यदि वे यह कहें, ‘हमारे पास चढ़ आओ,’ तो हम यह जानकर चढ़ें, कि यहोवा उन्हें हमारे हाथ में कर देगा। हमारे लिये यही चिन्ह हो।”');
INSERT INTO `bible_verses_irv` VALUES ('7520', '9', '14', '11', 'तब उन दोनों ने अपने को पलिश्तियों की चौकी पर प्रगट किया, तब पलिश्ती कहने लगे, “देखो, इब्री लोग उन बिलों में से जहाँ वे छिपे थे निकले आते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('7521', '9', '14', '12', 'फिर चौकी के लोगों ने योनातान और उसके हथियार ढोनेवाले से पुकारके कहा, “हमारे पास चढ़ आओ, तब हम तुम को कुछ सिखाएँगे।” तब योनातान ने अपने हथियार ढोनेवाले से कहा, “मेरे पीछे-पीछे चढ़ आ; क्योंकि यहोवा उन्हें इस्राएलियों के हाथ में कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7522', '9', '14', '13', 'और योनातान अपने हाथों और पाँवों के बल चढ़ गया, और उसका हथियार ढोनेवाला भी उसके पीछे-पीछे चढ़ गया। पलिश्ती योनातान के सामने गिरते गए, और उसका हथियार ढोनेवाला उसके पीछे-पीछे उन्हें मारता गया।');
INSERT INTO `bible_verses_irv` VALUES ('7523', '9', '14', '14', 'यह पहला संहार जो योनातान और उसके हथियार ढोनेवाले से हुआ, उसमें आधे बीघे भूमि में बीस एक पुरुष मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('7524', '9', '14', '15', 'और छावनी में, और मैदान पर, और उन सब लोगों में थरथराहट हुई; और चौकीवाले और आक्रमण करनेवाले भी थरथराने लगे; और भूकम्प भी हुआ; और अत्यन्त बड़ी थरथराहट हुई।');
INSERT INTO `bible_verses_irv` VALUES ('7525', '9', '14', '16', 'बिन्यामीन के गिबा में शाऊल के पहरुओं ने दृष्टि करके देखा कि वह भीड़ घटती जा रही है, और वे लोग इधर-उधर चले जा रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7526', '9', '14', '17', 'तब शाऊल ने अपने साथ के लोगों से कहा, “अपनी गिनती करके देखो कि हमारे पास से कौन चला गया है।” उन्होंने गिनकर देखा, कि योनातान और उसका हथियार ढोनेवाला यहाँ नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7527', '9', '14', '18', 'तब शाऊल ने अहिय्याह से कहा, “परमेश्वर का सन्दूक इधर ला।” उस समय तो परमेश्वर का सन्दूक इस्राएलियों के साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('7528', '9', '14', '19', 'शाऊल याजक से बातें कर रहा था, कि पलिश्तियों की छावनी में हुल्लड़ अधिक बढ़ गया; तब शाऊल ने याजक से कहा, “ अपना हाथ खींच ले।”');
INSERT INTO `bible_verses_irv` VALUES ('7529', '9', '14', '20', 'तब शाऊल और उसके संग के सब लोग इकट्ठे होकर लड़ाई में गए; वहाँ उन्होंने क्या देखा, कि एक-एक पुरुष की तलवार अपने-अपने साथी पर चल रही है, और बहुत बड़ा कोलाहल मच रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('7530', '9', '14', '21', 'जो इब्री पहले पलिश्तियों की ओर थे, और उनके साथ चारों ओर से छावनी में गए थे, वे भी शाऊल और योनातान के संग के इस्राएलियों में मिल गए।');
INSERT INTO `bible_verses_irv` VALUES ('7531', '9', '14', '22', 'इसी प्रकार जितने इस्राएली पुरुष एप्रैम के पहाड़ी देश में छिप गए थे, वे भी यह सुनकर कि पलिश्ती भागे जाते हैं, लड़ाई में आकर उनका पीछा करने में लग गए।');
INSERT INTO `bible_verses_irv` VALUES ('7532', '9', '14', '23', 'तब यहोवा ने उस दिन इस्राएलियों को छुटकारा दिया; और लड़नेवाले बेतावेन की परली ओर तक चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('7533', '9', '14', '24', 'परन्तु इस्राएली पुरुष उस दिन तंग हुए, क्योंकि शाऊल ने उन लोगों को शपथ धराकर कहा, “श्रापित हो वह, जो साँझ से पहले कुछ खाए; इसी रीति मैं अपने शत्रुओं से बदला ले सकूँगा।” अतः उन लोगों में से किसी ने कुछ भी भोजन न किया।');
INSERT INTO `bible_verses_irv` VALUES ('7534', '9', '14', '25', 'और सब लोग किसी वन में पहुँचे, जहाँ भूमि पर मधु पड़ा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('7535', '9', '14', '26', 'जब लोग वन में आए तब क्या देखा, कि मधु टपक रहा है, तो भी शपथ के डर के मारे कोई अपना हाथ अपने मुँह तक न ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('7536', '9', '14', '27', 'परन्तु योनातान ने अपने पिता को लोगों को शपथ धराते न सुना था, इसलिए उसने अपने हाथ की छड़ी की नोक बढ़ाकर मधु के छत्ते में डुबाया, और अपना हाथ अपने मुँह तक ले गया; तब उसकी आँखों में ज्योति आई।');
INSERT INTO `bible_verses_irv` VALUES ('7537', '9', '14', '28', 'तब लोगों में से एक मनुष्य ने कहा, “तेरे पिता ने लोगों को कड़ी शपथ धरा के कहा है, ‘श्रापित हो वह, जो आज कुछ खाए।’” और लोग थके-माँदे थे।');
INSERT INTO `bible_verses_irv` VALUES ('7538', '9', '14', '29', 'योनातान ने कहा, “मेरे पिता ने लोगों को कष्ट दिया है; देखो, मैंने इस मधु को थोड़ा सा चखा, और मेरी आँखें कैसी चमक उठी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7539', '9', '14', '30', 'यदि आज लोग अपने शत्रुओं की लूट से जिसे उन्होंने पाया मनमाना खाते, तो कितना अच्छा होता; अभी तो बहुत अधिक पलिश्ती मारे नहीं गए।”');
INSERT INTO `bible_verses_irv` VALUES ('7540', '9', '14', '31', '¶ उस दिन वे मिकमाश से लेकर अय्यालोन तक पलिश्तियों को मारते गए; और लोग बहुत ही थक गए।');
INSERT INTO `bible_verses_irv` VALUES ('7541', '9', '14', '32', 'इसलिए वे लूट पर टूटे, और भेड़-बकरी, और गाय-बैल, और बछड़े लेकर भूमि पर मारकर उनका माँस लहू समेत खाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7542', '9', '14', '33', 'जब इसका समाचार शाऊल को मिला, कि लोग लहू समेत माँस खाकर यहोवा के विरुद्ध पाप करते हैं। तब उसने उनसे कहा, “तुम ने तो विश्वासघात किया है; अभी एक बड़ा पत्थर मेरे पास लुढ़का दो।”');
INSERT INTO `bible_verses_irv` VALUES ('7543', '9', '14', '34', 'फिर शाऊल ने कहा, “लोगों के बीच में इधर-उधर फिरके उनसे कहो, ‘अपना-अपना बैल और भेड़ शाऊल के पास ले जाओ, और वहीं बलि करके खाओ; और लहू समेत खाकर यहोवा के विरुद्ध पाप न करो।’” तब सब लोगों ने उसी रात अपना-अपना बैल ले जाकर वहीं बलि किया।');
INSERT INTO `bible_verses_irv` VALUES ('7544', '9', '14', '35', 'तब शाऊल ने यहोवा के लिये एक वेदी बनवाई; वह तो पहली वेदी है जो उसने यहोवा के लिये बनवाई।');
INSERT INTO `bible_verses_irv` VALUES ('7545', '9', '14', '36', '¶ फिर शाऊल ने कहा, “हम इसी रात को ही पलिश्तियों का पीछा करके उन्हें भोर तक लूटते रहें; और उनमें से एक मनुष्य को भी जीवित न छोड़ें।” उन्होंने कहा, “जो कुछ तुझे अच्छा लगे वही कर।” परन्तु याजक ने कहा, “हम यहीं परमेश्वर के समीप आएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7546', '9', '14', '37', 'तब शाऊल ने परमेश्वर से पूछा, “क्या मैं पलिश्तियों का पीछा करूँ? क्या तू उन्हें इस्राएल के हाथ में कर देगा?” परन्तु उसे उस दिन कुछ उत्तर न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('7547', '9', '14', '38', 'तब शाऊल ने कहा, “हे प्रजा के मुख्य लोगों, इधर आकर जानो; और देखो कि आज पाप किस प्रकार से हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('7548', '9', '14', '39', 'क्योंकि इस्राएल के छुड़ानेवाले यहोवा के जीवन की शपथ, यदि वह पाप मेरे पुत्र योनातान से हुआ हो, तो भी निश्चय वह मार डाला जाएगा।” परन्तु लोगों में से किसी ने उसे उत्तर न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7549', '9', '14', '40', 'तब उसने सारे इस्राएलियों से कहा, “तुम एक ओर रहो, और मैं और मेरा पुत्र योनातान दूसरी ओर रहेंगे।” लोगों ने शाऊल से कहा, “जो कुछ तुझे अच्छा लगे वही कर।”');
INSERT INTO `bible_verses_irv` VALUES ('7550', '9', '14', '41', 'तब शाऊल ने यहोवा से कहा, “हे इस्राएल के परमेश्वर, सत्य बात बता।” तब चिट्ठी योनातान और शाऊल के नाम पर निकली, और प्रजा बच गई।');
INSERT INTO `bible_verses_irv` VALUES ('7551', '9', '14', '42', 'फिर शाऊल ने कहा, “मेरे और मेरे पुत्र योनातान के नाम पर चिट्ठी डालो।” तब चिट्ठी योनातान के नाम पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('7552', '9', '14', '43', '¶ तब शाऊल ने योनातान से कहा, “मुझे बता, कि तूने क्या किया है।” योनातान ने बताया, और उससे कहा, “मैंने अपने हाथ की छड़ी की नोक से थोड़ा सा मधु चख तो लिया था; और देख, मुझे मरना है।”');
INSERT INTO `bible_verses_irv` VALUES ('7553', '9', '14', '44', 'शाऊल ने कहा, “परमेश्वर ऐसा ही करे, वरन् इससे भी अधिक करे; हे योनातान, तू निश्चय मारा जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7554', '9', '14', '45', 'परन्तु लोगों ने शाऊल से कहा, “क्या योनातान मारा जाए, जिसने इस्राएलियों का ऐसा बड़ा छुटकारा किया है? ऐसा न होगा! यहोवा के जीवन की शपथ, उसके सिर का एक बाल भी भूमि पर गिरने न पाएगा; क्योंकि आज के दिन उसने परमेश्वर के साथ होकर काम किया है।” तब प्रजा के लोगों ने योनातान को बचा लिया, और वह मारा न गया।');
INSERT INTO `bible_verses_irv` VALUES ('7555', '9', '14', '46', 'तब शाऊल पलिश्तियों का पीछा छोड़कर लौट गया; और पलिश्ती भी अपने स्थान को चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('7556', '9', '14', '47', 'जब शाऊल इस्राएलियों के राज्य में स्थिर हो गया, तब वह मोआबी, अम्मोनी, एदोमी, और पलिश्ती, अपने चारों ओर के सब शत्रुओं से, और सोबा के राजाओं से लड़ा; और जहाँ-जहाँ वह जाता वहाँ जय पाता था।');
INSERT INTO `bible_verses_irv` VALUES ('7557', '9', '14', '48', 'फिर उसने वीरता करके अमालेकियों को जीता, और इस्राएलियों को लूटनेवालों के हाथ से छुड़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('7558', '9', '14', '49', '¶ शाऊल के पुत्र योनातान, यिश्वी, और मल्कीशूअ थे; और उसकी दो बेटियों के नाम ये थे, बड़ी का नाम तो मेरब और छोटी का नाम मीकल था।');
INSERT INTO `bible_verses_irv` VALUES ('7559', '9', '14', '50', 'और शाऊल की स्त्री का नाम अहीनोअम था जो अहीमास की बेटी थी। उसके प्रधान सेनापति का नाम अब्नेर था जो शाऊल के चाचा नेर का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('7560', '9', '14', '51', 'शाऊल का पिता कीश था, और अब्नेर का पिता नेर अबीएल का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('7561', '9', '14', '52', '¶ शाऊल जीवन भर पलिश्तियों से संग्राम करता रहा; जब जब शाऊल को कोई वीर या अच्छा योद्धा दिखाई पड़ा तब-तब उसने उसे अपने पास रख लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7562', '9', '15', '1', '¶ शमूएल ने शाऊल से कहा, “यहोवा ने अपनी प्रजा इस्राएल पर राज्य करने के लिये तेरा अभिषेक करने को मुझे भेजा था; इसलिए अब यहोवा की बातें सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('7563', '9', '15', '2', 'सेनाओं का यहोवा यह कहता है, ‘मुझे स्मरण आता है कि अमालेकियों ने इस्राएलियों से क्या किया; जब इस्राएली मिस्र से आ रहे थे, तब उन्होंने मार्ग में उनका सामना किया।');
INSERT INTO `bible_verses_irv` VALUES ('7564', '9', '15', '3', 'इसलिए अब तू जाकर अमालेकियों को मार, और जो कुछ उनका है उसे बिना कोमलता किए सत्यानाश कर; क्या पुरुष, क्या स्त्री, क्या बच्चा, क्या दूध पीता, क्या गाय-बैल, क्या भेड़-बकरी, क्या ऊँट, क्या गदहा, सब को मार डाल।’”');
INSERT INTO `bible_verses_irv` VALUES ('7565', '9', '15', '4', '¶ तब शाऊल ने लोगों को बुलाकर इकट्ठा किया, और उन्हें तलाईम में गिना, और वे दो लाख प्यादे, और दस हजार यहूदी पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('7566', '9', '15', '5', 'तब शाऊल ने अमालेक नगर के पास जाकर एक घाटी में घातकों को बैठाया।');
INSERT INTO `bible_verses_irv` VALUES ('7567', '9', '15', '6', 'और शाऊल ने केनियों से कहा, “वहाँ से हटो, अमालेकियों के मध्य में से निकल जाओ कहीं ऐसा न हो कि मैं उनके साथ तुम्हारा भी अन्त कर डालूँ; क्योंकि तुम ने सब इस्राएलियों पर उनके मिस्र से आते समय प्रीति दिखाई थी।” और केनी अमालेकियों के मध्य में से निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('7568', '9', '15', '7', 'तब शाऊल ने हवीला से लेकर शूर तक जो मिस्र के पूर्व में है अमालेकियों को मारा।');
INSERT INTO `bible_verses_irv` VALUES ('7569', '9', '15', '8', 'और उनके राजा अगाग को जीवित पकड़ा, और उसकी सब प्रजा को तलवार से नष्ट कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('7570', '9', '15', '9', 'परन्तु अगाग पर, और अच्छी से अच्छी भेड़-बकरियों, गाय-बैलों, मोटे पशुओं, और मेम्नों, और जो कुछ अच्छा था, उन पर शाऊल और उसकी प्रजा ने कोमलता की, और उन्हें नष्ट करना न चाहा; परन्तु जो कुछ तुच्छ और निकम्मा था उसका उन्होंने सत्यानाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('7571', '9', '15', '10', '¶ तब यहोवा का यह वचन शमूएल के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('7572', '9', '15', '11', '“मैं शाऊल को राजा बना के पछताता हूँ; क्योंकि उसने मेरे पीछे चलना छोड़ दिया, और मेरी आज्ञाओं का पालन नहीं किया।” तब शमूएल का क्रोध भड़का; और वह रात भर यहोवा की दुहाई देता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7573', '9', '15', '12', 'जब शमूएल शाऊल से भेंट करने के लिये सवेरे उठा; तब शमूएल को यह बताया गया, “शाऊल कर्मेल को आया था, और अपने लिये एक स्मारक खड़ा किया, और घूमकर गिलगाल को चला गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7574', '9', '15', '13', 'तब शमूएल शाऊल के पास गया, और शाऊल ने उससे कहा, “तुझे यहोवा की ओर से आशीष मिले; मैंने यहोवा की आज्ञा पूरी की है।”');
INSERT INTO `bible_verses_irv` VALUES ('7575', '9', '15', '14', 'शमूएल ने कहा, “फिर भेड़-बकरियों का यह मिमियाना, और गाय-बैलों का यह रम्भाना जो मुझे सुनाई देता है, यह क्यों हो रहा है?”');
INSERT INTO `bible_verses_irv` VALUES ('7576', '9', '15', '15', 'शाऊल ने कहा, “वे तो अमालेकियों के यहाँ से आए हैं; अर्थात् प्रजा के लोगों ने अच्छी से अच्छी भेड़-बकरियों और गाय-बैलों को तेरे परमेश्वर यहोवा के लिये बलि करने को छोड़ दिया है; और बाकी सब का तो हमने सत्यानाश कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7577', '9', '15', '16', 'तब शमूएल ने शाऊल से कहा, “ठहर जा! और जो बात यहोवा ने आज रात को मुझसे कही है वह मैं तुझको बताता हूँ।” उसने कहा, “कह दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7578', '9', '15', '17', '¶ शमूएल ने कहा, “जब तू अपनी दृष्टि में छोटा था, तब क्या तू इस्राएली गोत्रों का प्रधान न हो गया?, और क्या यहोवा ने इस्राएल पर राज्य करने को तेरा अभिषेक नहीं किया?');
INSERT INTO `bible_verses_irv` VALUES ('7579', '9', '15', '18', 'और यहोवा ने तुझे एक विशेष कार्य करने को भेजा, और कहा, ‘जाकर उन पापी अमालेकियों का सत्यानाश कर, और जब तक वे मिट न जाएँ, तब तक उनसे लड़ता रह।’');
INSERT INTO `bible_verses_irv` VALUES ('7580', '9', '15', '19', 'फिर तूने किस लिये यहोवा की यह बात टालकर लूट पर टूट के वह काम किया जो यहोवा की दृष्टि में बुरा है?”');
INSERT INTO `bible_verses_irv` VALUES ('7581', '9', '15', '20', '¶ शाऊल ने शमूएल से कहा, “निःसन्देह मैंने यहोवा की बात मानकर जिधर यहोवा ने मुझे भेजा उधर चला, और अमालेकियों के राजा को ले आया हूँ, और अमालेकियों का सत्यानाश किया है।');
INSERT INTO `bible_verses_irv` VALUES ('7582', '9', '15', '21', 'परन्तु प्रजा के लोग लूट में से भेड़-बकरियों, और गाय-बैलों, अर्थात् नष्ट होने की उत्तम-उत्तम वस्तुओं को गिलगाल में तेरे परमेश्वर यहोवा के लिये बलि चढ़ाने को ले आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('7583', '9', '15', '22', 'शमूएल ने कहा, “क्या यहोवा होमबलियों, और मेलबलियों से उतना प्रसन्न होता है, जितना कि अपनी बात के माने जाने से प्रसन्न होता है? सुन, मानना तो बलि चढ़ाने से और कान लगाना मेढ़ों की चर्बी से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('7584', '9', '15', '23', 'देख, बलवा करना और भावी कहनेवालों से पूछना एक ही समान पाप है, और हठ करना मूरतों और गृहदेवताओं की पूजा के तुल्य है। तूने जो यहोवा की बात को तुच्छ जाना, इसलिए उसने तुझे राजा होने के लिये तुच्छ जाना है।”');
INSERT INTO `bible_verses_irv` VALUES ('7585', '9', '15', '24', '¶ शाऊल ने शमूएल से कहा, “मैंने पाप किया है; मैंने तो अपनी प्रजा के लोगों का भय मानकर और उनकी बात सुनकर यहोवा की आज्ञा और तेरी बातों का उल्लंघन किया है।');
INSERT INTO `bible_verses_irv` VALUES ('7586', '9', '15', '25', 'परन्तु अब मेरे पाप को क्षमा कर, और मेरे साथ लौट आ, कि मैं यहोवा को दण्डवत् करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7587', '9', '15', '26', 'शमूएल ने शाऊल से कहा, “मैं तेरे साथ न लौटूँगा; क्योंकि तूने यहोवा की बात को तुच्छ जाना है, और यहोवा ने तुझे इस्राएल का राजा होने के लिये तुच्छ जाना है।”');
INSERT INTO `bible_verses_irv` VALUES ('7588', '9', '15', '27', 'तब शमूएल जाने के लिये घूमा, और शाऊल ने उसके बागे की छोर को पकड़ा, और वह फट गया।');
INSERT INTO `bible_verses_irv` VALUES ('7589', '9', '15', '28', 'तब शमूएल ने उससे कहा, “आज यहोवा ने इस्राएल के राज्य को फाड़कर तुझ से छीन लिया, और तेरे एक पड़ोसी को जो तुझ से अच्छा है दे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7590', '9', '15', '29', 'और जो इस्राएल का बलमूल है वह न तो झूठ बोलता और न पछताता है; क्योंकि वह मनुष्य नहीं है, कि पछताए।”');
INSERT INTO `bible_verses_irv` VALUES ('7591', '9', '15', '30', 'उसने कहा, “मैंने पाप तो किया है; तो भी मेरी प्रजा के पुरनियों और इस्राएल के सामने मेरा आदर कर, और मेरे साथ लौट, कि मैं तेरे परमेश्वर यहोवा को दण्डवत् करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7592', '9', '15', '31', 'तब शमूएल लौटकर शाऊल के पीछे गया; और शाऊल ने यहोवा को दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('7593', '9', '15', '32', '¶ तब शमूएल ने कहा, “अमालेकियों के राजा अगाग को मेरे पास ले आओ।” तब अगाग आनन्द के साथ यह कहता हुआ उसके पास गया, “निश्चय मृत्यु का दुःख जाता रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('7594', '9', '15', '33', 'शमूएल ने कहा, “जैसे स्त्रियाँ तेरी तलवार से निर्वंश हुई हैं, वैसे ही तेरी माता स्त्रियों में निर्वंश होगी।” तब शमूएल ने अगाग को गिलगाल में यहोवा के सामने टुकड़े-टुकड़े किया।');
INSERT INTO `bible_verses_irv` VALUES ('7595', '9', '15', '34', '¶ तब शमूएल रामाह को चला गया; और शाऊल अपने नगर गिबा को अपने घर गया।');
INSERT INTO `bible_verses_irv` VALUES ('7596', '9', '15', '35', 'और शमूएल ने अपने जीवन भर शाऊल से फिर भेंट न की, क्योंकि शमूएल शाऊल के लिये विलाप करता रहा। और यहोवा शाऊल को इस्राएल का राजा बनाकर पछताता था।');
INSERT INTO `bible_verses_irv` VALUES ('7597', '9', '16', '1', '¶ यहोवा ने शमूएल से कहा, “मैंने शाऊल को इस्राएल पर राज्य करने के लिये तुच्छ जाना है, तू कब तक उसके विषय विलाप करता रहेगा? अपने सींग में तेल भरकर चल; मैं तुझको बैतलहमवासी यिशै के पास भेजता हूँ, क्योंकि मैंने उसके पुत्रों में से एक को राजा होने के लिये चुना है।”');
INSERT INTO `bible_verses_irv` VALUES ('7598', '9', '16', '2', 'शमूएल बोला, “मैं कैसे जा सकता हूँ? यदि शाऊल सुन लेगा, तो मुझे घात करेगा।” यहोवा ने कहा, “एक बछिया साथ ले जाकर कहना, ‘मैं यहोवा के लिये यज्ञ करने को आया हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('7599', '9', '16', '3', 'और यज्ञ पर यिशै को न्योता देना, तब मैं तुझे बता दूँगा कि तुझको क्या करना है; और जिसको मैं तुझे बताऊँ उसी का मेरी ओर से अभिषेक करना।”');
INSERT INTO `bible_verses_irv` VALUES ('7600', '9', '16', '4', 'तब शमूएल ने यहोवा के कहने के अनुसार किया, और बैतलहम को गया। उस नगर के पुरनिये थरथराते हुए उससे मिलने को गए, और कहने लगे, “क्या तू मित्रभाव से आया है कि नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('7601', '9', '16', '5', 'उसने कहा, “हाँ, मित्रभाव से आया हूँ; मैं यहोवा के लिये यज्ञ करने को आया हूँ; तुम अपने-अपने को पवित्र करके मेरे साथ यज्ञ में आओ।” तब उसने यिशै और उसके पुत्रों को पवित्र करके यज्ञ में आने का न्योता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7602', '9', '16', '6', '¶ जब वे आए, तब उसने एलीआब पर दृष्टि करके सोचा, “निश्चय यह जो यहोवा के सामने है वही उसका अभिषिक्त होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7603', '9', '16', '7', 'परन्तु यहोवा ने शमूएल से कहा, “न तो उसके रूप पर दृष्टि कर, और न उसके कद की ऊँचाई पर, क्योंकि मैंने उसे अयोग्‍य जाना है; क्योंकि यहोवा का देखना मनुष्य का सा नहीं है; मनुष्य तो बाहर का रूप देखता है, परन्तु यहोवा की दृष्टि मन पर रहती है।”');
INSERT INTO `bible_verses_irv` VALUES ('7604', '9', '16', '8', 'तब यिशै ने अबीनादाब को बुलाकर शमूएल के सामने भेजा। और उससे कहा, “यहोवा ने इसको भी नहीं चुना।”');
INSERT INTO `bible_verses_irv` VALUES ('7605', '9', '16', '9', 'फिर यिशै ने शम्मा को सामने भेजा। और उसने कहा, “यहोवा ने इसको भी नहीं चुना।”');
INSERT INTO `bible_verses_irv` VALUES ('7606', '9', '16', '10', 'इस प्रकार यिशै ने अपने सात पुत्रों को शमूएल के सामने भेजा। और शमूएल यिशै से कहता गया, “यहोवा ने इन्हें नहीं चुना।”');
INSERT INTO `bible_verses_irv` VALUES ('7607', '9', '16', '11', 'तब शमूएल ने यिशै से कहा, “क्या सब लड़के आ गए?” वह बोला, “नहीं, छोटा तो रह गया, और वह भेड़-बकरियों को चरा रहा है।” शमूएल ने यिशै से कहा, “उसे बुलवा भेज; क्योंकि जब तक वह यहाँ न आए तब तक हम खाने को न बैठेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7608', '9', '16', '12', 'तब वह उसे बुलाकर भीतर ले आया। उसके तो लाली झलकती थी, और उसकी आँखें सुन्दर, और उसका रूप सुडौल था। तब यहोवा ने कहा, “उठकर इसका अभिषेक कर: यही है।”');
INSERT INTO `bible_verses_irv` VALUES ('7609', '9', '16', '13', 'तब शमूएल ने अपना तेल का सींग लेकर उसके भाइयों के मध्य में उसका अभिषेक किया; और उस दिन से लेकर भविष्य को यहोवा का आत्मा दाऊद पर बल से उतरता रहा। तब शमूएल उठकर रामाह को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('7610', '9', '16', '14', 'यहोवा का आत्मा शाऊल पर से उठ गया, और यहोवा की ओर से एक दुष्ट आत्मा उसे घबराने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7611', '9', '16', '15', 'और शाऊल के कर्मचारियों ने उससे कहा, “सुन, परमेश्वर की ओर से एक दुष्ट आत्मा तुझे घबराता है।');
INSERT INTO `bible_verses_irv` VALUES ('7612', '9', '16', '16', 'हमारा प्रभु अपने कर्मचारियों को जो उपस्थित हैं आज्ञा दे, कि वे किसी अच्छे वीणा बजानेवाले को ढूँढ़ ले आएँ; और जब जब परमेश्वर की ओर से दुष्ट आत्मा तुझ पर चढ़े, तब-तब वह अपने हाथ से बजाए, और तू अच्छा हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('7613', '9', '16', '17', 'शाऊल ने अपने कर्मचारियों से कहा, “अच्छा, एक उत्तम वीणा-वादक देखो, और उसे मेरे पास लाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('7614', '9', '16', '18', 'तब एक जवान ने उत्तर देके कहा, “सुन, मैंने बैतलहमवासी यिशै के एक पुत्र को देखा जो वीणा बजाना जानता है, और वह वीर योद्धा भी है, और बात करने में बुद्धिमान और रूपवान भी है; और यहोवा उसके साथ रहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('7615', '9', '16', '19', 'तब शाऊल ने दूतों के हाथ यिशै के पास कहला भेजा, “अपने पुत्र दाऊद को जो भेड़-बकरियों के साथ रहता है मेरे पास भेज दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7616', '9', '16', '20', 'तब यिशै ने रोटी से लदा हुआ एक गदहा, और कुप्पा भर दाखमधु, और बकरी का एक बच्चा लेकर अपने पुत्र दाऊद के हाथ से शाऊल के पास भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7617', '9', '16', '21', 'और दाऊद शाऊल के पास जाकर उसके सामने उपस्थित रहने लगा। और शाऊल उससे बहुत प्रीति करने लगा, और वह उसका हथियार ढोनेवाला हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('7618', '9', '16', '22', 'तब शाऊल ने यिशै के पास कहला भेजा, “दाऊद को मेरे सामने उपस्थित रहने दे, क्योंकि मैं उससे बहुत प्रसन्न हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7619', '9', '16', '23', 'और जब जब परमेश्वर की ओर से वह आत्मा शाऊल पर चढ़ता था, तब-तब दाऊद वीणा लेकर बजाता; और शाऊल चैन पाकर अच्छा हो जाता था, और वह दुष्ट आत्मा उसमें से हट जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('7620', '9', '17', '1', '¶ अब पलिश्तियों ने युद्ध के लिये अपनी सेनाओं को इकट्ठा किया; और यहूदा देश के सोको में एक साथ होकर सोको और अजेका के बीच एपेसदम्मीम में डेरे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('7621', '9', '17', '2', 'शाऊल और इस्राएली पुरुषों ने भी इकट्ठे होकर एला नामक तराई में डेरे डाले, और युद्ध के लिये पलिश्तियों के विरुद्ध पाँति बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('7622', '9', '17', '3', 'पलिश्ती तो एक ओर के पहाड़ पर और इस्राएली दूसरी ओर के पहाड़ पर खड़े रहे; और दोनों के बीच तराई थी।');
INSERT INTO `bible_verses_irv` VALUES ('7623', '9', '17', '4', 'तब पलिश्तियों की छावनी में से गोलियत नामक एक वीर निकला, जो गत नगर का था, और उसकी लम्बाई छः हाथ एक बित्ता थी।');
INSERT INTO `bible_verses_irv` VALUES ('7624', '9', '17', '5', 'उसके सिर पर पीतल का टोप था; और वह एक पत्तर का झिलम पहने हुए था, जिसका तौल पाँच हजार शेकेल पीतल का था।');
INSERT INTO `bible_verses_irv` VALUES ('7625', '9', '17', '6', 'उसकी टाँगों पर पीतल के कवच थे, और उसके कंधों के बीच बरछी बंधी थी।');
INSERT INTO `bible_verses_irv` VALUES ('7626', '9', '17', '7', 'उसके भाले की छड़ जुलाहे के डोंगी के समान थी, और उस भाले का फल छः सौ शेकेल लोहे का था, और बड़ी ढाल लिए हुए एक जन उसके आगे-आगे चलता था');
INSERT INTO `bible_verses_irv` VALUES ('7627', '9', '17', '8', 'वह खड़ा होकर इस्राएली पाँतियों को ललकार के बोला, “तुम ने यहाँ आकर लड़ाई के लिये क्यों पाँति बाँधी है? क्या मैं पलिश्ती नहीं हूँ, और तुम शाऊल के अधीन नहीं हो? अपने में से एक पुरुष चुनो, कि वह मेरे पास उतर आए।');
INSERT INTO `bible_verses_irv` VALUES ('7628', '9', '17', '9', 'यदि वह मुझसे लड़कर मुझे मार सके, तब तो हम तुम्हारे अधीन हो जाएँगे; परन्तु यदि मैं उस पर प्रबल होकर मारूँ, तो तुम को हमारे अधीन होकर हमारी सेवा करनी पड़ेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('7629', '9', '17', '10', 'फिर वह पलिश्ती बोला, “मैं आज के दिन इस्राएली पाँतियों को ललकारता हूँ, किसी पुरुष को मेरे पास भेजो, कि हम एक दूसरे से लड़ें।”');
INSERT INTO `bible_verses_irv` VALUES ('7630', '9', '17', '11', 'उस पलिश्ती की इन बातों को सुनकर शाऊल और समस्त इस्राएलियों का मन कच्चा हो गया, और वे अत्यन्त डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('7631', '9', '17', '12', 'दाऊद यहूदा के बैतलहम के उस एप्राती पुरुष का पुत्र था, जिसका नाम यिशै था, और उसके आठ पुत्र थे और वह पुरुष शाऊल के दिनों में बूढ़ा और निर्बल हो गया था।');
INSERT INTO `bible_verses_irv` VALUES ('7632', '9', '17', '13', 'यिशै के तीन बड़े पुत्र शाऊल के पीछे होकर लड़ने को गए थे; और उसके तीन पुत्रों के नाम जो लड़ने को गए थे, ये थे, अर्थात् ज्येष्ठ का नाम एलीआब, दूसरे का अबीनादाब, और तीसरे का शम्मा था।');
INSERT INTO `bible_verses_irv` VALUES ('7633', '9', '17', '14', 'सबसे छोटा दाऊद था; और तीनों बड़े पुत्र शाऊल के पीछे होकर गए थे,');
INSERT INTO `bible_verses_irv` VALUES ('7634', '9', '17', '15', 'और दाऊद बैतलहम में अपने पिता की भेड़ बकरियाँ चराने को शाऊल के पास से आया-जाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7635', '9', '17', '16', '¶ वह पलिश्ती तो चालीस दिन तक सवेरे और साँझ को निकट जाकर खड़ा हुआ करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7636', '9', '17', '17', '¶ यिशै ने अपने पुत्र दाऊद से कहा, “यह एपा भर भुना हुआ अनाज, और ये दस रोटियाँ लेकर छावनी में अपने भाइयों के पास दौड़ जा;');
INSERT INTO `bible_verses_irv` VALUES ('7637', '9', '17', '18', 'और पनीर की ये दस टिकियाँ उनके सहस्त्रपति के लिये ले जा। और अपने भाइयों का कुशल देखकर उनकी कोई निशानी ले आना।');
INSERT INTO `bible_verses_irv` VALUES ('7638', '9', '17', '19', 'शाऊल, और तेरे भाई, और समस्त इस्राएली पुरुष एला नामक तराई में पलिश्तियों से लड़ रहे है।”');
INSERT INTO `bible_verses_irv` VALUES ('7639', '9', '17', '20', '¶ अतः दाऊद सवेरे उठ, भेड़ बकरियों को किसी रखवाले के हाथ में छोड़कर, यिशै की आज्ञा के अनुसार उन वस्तुओं को लेकर चला; और जब सेना रणभूमि को जा रही, और संग्राम के लिये ललकार रही थी, उसी समय वह गाड़ियों के पड़ाव पर पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('7640', '9', '17', '21', 'तब इस्राएलियों और पलिश्तियों ने अपनी-अपनी सेना आमने-सामने करके पाँति बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('7641', '9', '17', '22', 'दाऊद अपनी सामग्री सामान के रखवाले के हाथ में छोड़कर रणभूमि को दौड़ा, और अपने भाइयों के पास जाकर उनका कुशल क्षेम पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('7642', '9', '17', '23', 'वह उनके साथ बातें कर ही रहा था, कि पलिश्तियों की पाँतियों में से वह वीर, अर्थात् गतवासी गोलियत नामक वह पलिश्ती योद्धा चढ़ आया, और पहले की सी बातें कहने लगा। और दाऊद ने उन्हें सुना।');
INSERT INTO `bible_verses_irv` VALUES ('7643', '9', '17', '24', '¶ उस पुरुष को देखकर सब इस्राएली अत्यन्त भय खाकर उसके सामने से भागे।');
INSERT INTO `bible_verses_irv` VALUES ('7644', '9', '17', '25', 'फिर इस्राएली पुरुष कहने लगे, “क्या तुम ने उस पुरुष को देखा है जो चढ़ा आ रहा है? निश्चय वह इस्राएलियों को ललकारने को चढ़ा आता है; और जो कोई उसे मार डालेगा उसको राजा बहुत धन देगा, और अपनी बेटी का विवाह उससे कर देगा, और उसके पिता के घराने को इस्राएल में स्वतंत्र कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7645', '9', '17', '26', 'तब दाऊद ने उन पुरुषों से जो उसके आस-पास खड़े थे पूछा, “जो उस पलिश्ती को मारकर इस्राएलियों की नामधराई दूर करेगा उसके लिये क्या किया जाएगा? वह खतनारहित पलिश्ती क्या है कि जीवित परमेश्वर की सेना को ललकारे?”');
INSERT INTO `bible_verses_irv` VALUES ('7646', '9', '17', '27', 'तब लोगों ने उससे वही बातें कहीं, अर्थात् यह, कि जो कोई उसे मारेगा उससे ऐसा-ऐसा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7647', '9', '17', '28', '¶ जब दाऊद उन मनुष्यों से बातें कर रहा था, तब उसका बड़ा भाई एलीआब सुन रहा था; और एलीआब दाऊद से बहुत क्रोधित होकर कहने लगा, “तू यहाँ क्यों आया है? और जंगल में उन थोड़ी सी भेड़ बकरियों को तू किसके पास छोड़ आया है? तेरा अभिमान और तेरे मन की बुराई मुझे मालूम है; तू तो लड़ाई देखने के लिये यहाँ आया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7648', '9', '17', '29', 'दाऊद ने कहा, “अब मैंने क्या किया है? वह तो निरी बात थी।”');
INSERT INTO `bible_verses_irv` VALUES ('7649', '9', '17', '30', 'तब उसने उसके पास से मुँह फेर के दूसरे के सम्मुख होकर वैसी ही बात कही; और लोगों ने उसे पहले के समान उत्तर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7650', '9', '17', '31', '¶ जब दाऊद की बातों की चर्चा हुई, तब शाऊल को भी सुनाई गई; और उसने उसे बुलवा भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('7651', '9', '17', '32', 'तब दाऊद ने शाऊल से कहा, “किसी मनुष्य का मन उसके कारण कच्चा न हो; तेरा दास जाकर उस पलिश्ती से लड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7652', '9', '17', '33', 'शाऊल ने दाऊद से कहा, “तू जाकर उस पलिश्ती के विरुद्ध युद्ध नहीं कर सकता; क्योंकि तू तो लड़का ही है, और वह लड़कपन ही से योद्धा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7653', '9', '17', '34', 'दाऊद ने शाऊल से कहा, “तेरा दास अपने पिता की भेड़-बकरियाँ चराता था; और जब कोई सिंह या भालू झुण्ड में से मेम्ना उठा ले जाता,');
INSERT INTO `bible_verses_irv` VALUES ('7654', '9', '17', '35', 'तब मैं उसका पीछा करके उसे मारता, और मेम्ने को उसके मुँह से छुड़ा लेता; और जब वह मुझ पर हमला करता, तब मैं उसके केश को पकड़कर उसे मार डालता।');
INSERT INTO `bible_verses_irv` VALUES ('7655', '9', '17', '36', 'तेरे दास ने सिंह और भालू दोनों को मारा है। और वह खतनारहित पलिश्ती उनके समान हो जाएगा, क्योंकि उसने जीवित परमेश्वर की सेना को ललकारा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7656', '9', '17', '37', 'फिर दाऊद ने कहा, “यहोवा जिसने मुझे सिंह और भालू दोनों के पंजे से बचाया है, वह मुझे उस पलिश्ती के हाथ से भी बचाएगा।” शाऊल ने दाऊद से कहा, “जा, यहोवा तेरे साथ रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('7657', '9', '17', '38', 'तब शाऊल ने अपने वस्त्र दाऊद को पहनाए, और पीतल का टोप उसके सिर पर रख दिया, और झिलम उसको पहनाया।');
INSERT INTO `bible_verses_irv` VALUES ('7658', '9', '17', '39', 'तब दाऊद ने उसकी तलवार वस्त्र के ऊपर कसी, और चलने का यत्न किया; उसने तो उनको न परखा था। इसलिए दाऊद ने शाऊल से कहा, “इन्हें पहने हुए मुझसे चला नहीं जाता, क्योंकि मैंने इन्हें नहीं परखा है।” और दाऊद ने उन्हें उतार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7659', '9', '17', '40', 'तब उसने अपनी लाठी हाथ में ली और नदी में से पाँच चिकने पत्थर छाँटकर अपनी चरवाही की थैली, अर्थात् अपने झोले में रखे; और अपना गोफन हाथ में लेकर पलिश्ती के निकट गया।');
INSERT INTO `bible_verses_irv` VALUES ('7660', '9', '17', '41', '¶ और पलिश्ती चलते-चलते दाऊद के निकट पहुँचने लगा, और जो जन उसकी बड़ी ढाल लिए था वह उसके आगे-आगे चला।');
INSERT INTO `bible_verses_irv` VALUES ('7661', '9', '17', '42', 'जब पलिश्ती ने दृष्टि करके दाऊद को देखा, तब उसे तुच्छ जाना; क्योंकि वह लड़का ही था, और उसके मुख पर लाली झलकती थी, और वह सुन्दर था।');
INSERT INTO `bible_verses_irv` VALUES ('7662', '9', '17', '43', 'तब पलिश्ती ने दाऊद से कहा, “क्या मैं कुत्ता हूँ, कि तू लाठी लेकर मेरे पास आता है?” तब पलिश्ती अपने देवताओं के नाम लेकर दाऊद को कोसने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7663', '9', '17', '44', 'फिर पलिश्ती ने दाऊद से कहा, “मेरे पास आ, मैं तेरा माँस आकाश के पक्षियों और वन-पशुओं को दे दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7664', '9', '17', '45', 'दाऊद ने पलिश्ती से कहा, “तू तो तलवार और भाला और सांग लिए हुए मेरे पास आता है; परन्तु मैं सेनाओं के यहोवा के नाम से तेरे पास आता हूँ, जो इस्राएली सेना का परमेश्वर है, और उसी को तूने ललकारा है।');
INSERT INTO `bible_verses_irv` VALUES ('7665', '9', '17', '46', 'आज के दिन यहोवा तुझको मेरे हाथ में कर देगा, और मैं तुझको मारूँगा, और तेरा सिर तेरे धड़ से अलग करूँगा; और मैं आज के दिन पलिश्ती सेना के शव आकाश के पक्षियों को दे दूँगा; तब समस्त पृथ्वी के लोग जान लेंगे कि इस्राएल में एक परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('7666', '9', '17', '47', 'और यह समस्त मण्डली जान लेगी कि यहोवा तलवार या भाले के द्वारा जयवन्त नहीं करता, इसलिए कि संग्राम तो यहोवा का है, और वही तुम्हें हमारे हाथ में कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7667', '9', '17', '48', '¶ जब पलिश्ती उठकर दाऊद का सामना करने के लिये निकट आया, तब दाऊद सेना की ओर पलिश्ती का सामना करने के लिये फुर्ती से दौड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('7668', '9', '17', '49', 'फिर दाऊद ने अपनी थैली में हाथ डालकर उसमें से एक पत्थर निकाला, और उसे गोफन में रखकर पलिश्ती के माथे पर ऐसा मारा कि पत्थर उसके माथे के भीतर घुस गया, और वह भूमि पर मुँह के बल गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('7669', '9', '17', '50', 'अतः दाऊद ने पलिश्ती पर गोफन और एक ही पत्थर के द्वारा प्रबल होकर उसे मार डाला; परन्तु दाऊद के हाथ में तलवार न थी।');
INSERT INTO `bible_verses_irv` VALUES ('7670', '9', '17', '51', 'तब दाऊद दौड़कर पलिश्ती के ऊपर खड़ा हो गया, और उसकी तलवार पकड़कर म्यान से खींची, और उसको घात किया, और उसका सिर उसी तलवार से काट डाला। यह देखकर कि हमारा वीर मर गया पलिश्ती भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('7671', '9', '17', '52', 'इस पर इस्राएली और यहूदी पुरुष ललकार उठे, और गत और एक्रोन से फाटकों तक पलिश्तियों का पीछा करते गए, और घायल पलिश्ती शारैंम के मार्ग में और गत और एक्रोन तक गिरते गए।');
INSERT INTO `bible_verses_irv` VALUES ('7672', '9', '17', '53', 'तब इस्राएली पलिश्तियों का पीछा छोड़कर लौट आए, और उनके डेरों को लूट लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7673', '9', '17', '54', 'और दाऊद पलिश्ती का सिर यरूशलेम में ले गया; और उसके हथियार अपने डेरे में रख लिए।');
INSERT INTO `bible_verses_irv` VALUES ('7674', '9', '17', '55', 'जब शाऊल ने दाऊद को उस पलिश्ती का सामना करने के लिये जाते देखा, तब उसने अपने सेनापति अब्नेर से पूछा, “हे अब्नेर, वह जवान किसका पुत्र है?” अब्नेर ने कहा, “हे राजा, तेरे जीवन की शपथ, मैं नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('7675', '9', '17', '56', 'राजा ने कहा, “तू पूछ ले कि वह जवान किसका पुत्र है।”');
INSERT INTO `bible_verses_irv` VALUES ('7676', '9', '17', '57', 'जब दाऊद पलिश्ती को मारकर लौटा, तब अब्नेर ने उसे पलिश्ती का सिर हाथ में लिए हुए शाऊल के सामने पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('7677', '9', '17', '58', 'शाऊल ने उससे पूछा, “हे जवान, तू किसका पुत्र है?” दाऊद ने कहा, “मैं तो तेरे दास बैतलहमवासी यिशै का पुत्र हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7678', '9', '18', '1', '¶ जब वह शाऊल से बातें कर चुका, तब योनातान का मन दाऊद पर ऐसा लग गया, कि योनातान उसे अपने प्राण के समान प्यार करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7679', '9', '18', '2', 'और उस दिन शाऊल ने उसे अपने पास रखा, और पिता के घर लौटने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7680', '9', '18', '3', 'तब योनातान ने दाऊद से वाचा बाँधी, क्योंकि वह उसको अपने प्राण के समान प्यार करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7681', '9', '18', '4', 'योनातान ने अपना बागा जो वह स्वयं पहने था उतारकर अपने वस्त्र समेत दाऊद को दे दिया, वरन् अपनी तलवार और धनुष और कमरबन्ध भी उसको दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('7682', '9', '18', '5', 'और जहाँ कहीं शाऊल दाऊद को भेजता था वहाँ वह जाकर बुद्धिमानी के साथ काम करता था; अतः शाऊल ने उसे योद्धाओं का प्रधान नियुक्त किया। और समस्त प्रजा के लोग और शाऊल के कर्मचारी उससे प्रसन्न थे।');
INSERT INTO `bible_verses_irv` VALUES ('7683', '9', '18', '6', '¶ जब दाऊद उस पलिश्ती को मारकर लौट रहा था, और वे सब लोग भी आ रहे थे, तब सब इस्राएली नगरों से स्त्रियों ने निकलकर डफ और तिकोने बाजे लिए हुए, आनन्द के साथ गाती और नाचती हुई, शाऊल राजा के स्वागत में निकलीं।');
INSERT INTO `bible_verses_irv` VALUES ('7684', '9', '18', '7', 'और वे स्त्रियाँ नाचती हुई एक दूसरे के साथ यह गाती गईं, “शाऊल ने तो हजारों को, परन्तु दाऊद ने लाखों को मारा है।”');
INSERT INTO `bible_verses_irv` VALUES ('7685', '9', '18', '8', '¶ तब शाऊल अति क्रोधित हुआ, और यह बात उसको बुरी लगी; और वह कहने लगा, “उन्होंने दाऊद के लिये तो लाखों और मेरे लिये हजारों ही ठहराया; इसलिए अब राज्य को छोड़ उसको अब क्या मिलना बाकी है?”');
INSERT INTO `bible_verses_irv` VALUES ('7686', '9', '18', '9', 'उस दिन से शाऊल दाऊद की ताक में लगा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7687', '9', '18', '10', '¶ दूसरे दिन परमेश्वर की ओर से एक दुष्ट आत्मा शाऊल पर बल से उतरा, और वह अपने घर के भीतर नबूवत करने लगा; दाऊद प्रतिदिन के समान अपने हाथ से बजा रहा था और शाऊल अपने हाथ में अपना भाला लिए हुए था;');
INSERT INTO `bible_verses_irv` VALUES ('7688', '9', '18', '11', 'तब शाऊल ने यह सोचकर कि “मैं ऐसा मारूँगा कि भाला दाऊद को बेधकर दीवार में धँस जाए,” भाले को चलाया, परन्तु दाऊद उसके सामने से दोनों बार हट गया।');
INSERT INTO `bible_verses_irv` VALUES ('7689', '9', '18', '12', '¶ शाऊल दाऊद से डरा करता था, क्योंकि यहोवा दाऊद के साथ था और शाऊल के पास से अलग हो गया था।');
INSERT INTO `bible_verses_irv` VALUES ('7690', '9', '18', '13', 'शाऊल ने उसको अपने पास से अलग करके सहस्त्रपति किया, और वह प्रजा के सामने आया-जाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7691', '9', '18', '14', 'और दाऊद अपनी समस्त चाल में बुद्धिमानी दिखाता था; और यहोवा उसके साथ-साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('7692', '9', '18', '15', 'जब शाऊल ने देखा कि वह बहुत बुद्धिमान है, तब वह उससे डर गया।');
INSERT INTO `bible_verses_irv` VALUES ('7693', '9', '18', '16', 'परन्तु इस्राएल और यहूदा के समस्त लोग दाऊद से प्रेम रखते थे; क्योंकि वह उनके आगे-आगे आया-जाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('7694', '9', '18', '17', '¶ शाऊल ने यह सोचकर कि “मेरा हाथ नहीं, वरन् पलिश्तियों ही का हाथ दाऊद पर पड़े,” उससे कहा, “सुन, मैं अपनी बड़ी बेटी मेरब से तेरा विवाह कर दूँगा; इतना कर, कि तू मेरे लिये वीरता के साथ यहोवा की ओर से युद्ध कर।”');
INSERT INTO `bible_verses_irv` VALUES ('7695', '9', '18', '18', 'दाऊद ने शाऊल से कहा, “मैं क्या हूँ, और मेरा जीवन क्या है, और इस्राएल में मेरे पिता का कुल क्या है, कि मैं राजा का दामाद हो जाऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('7696', '9', '18', '19', 'जब समय आ गया कि शाऊल की बेटी मेरब का दाऊद से विवाह किया जाए, तब वह महोलाई अद्रीएल से ब्याह दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('7697', '9', '18', '20', '¶ और शाऊल की बेटी मीकल दाऊद से प्रीति रखने लगी; और जब इस बात का समाचार शाऊल को मिला, तब वह प्रसन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7698', '9', '18', '21', 'शाऊल तो सोचता था, कि वह उसके लिये फंदा हो, और पलिश्तियों का हाथ उस पर पड़े। और शाऊल ने दाऊद से कहा, “अब की बार तो तू अवश्य ही मेरा दामाद हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7699', '9', '18', '22', 'फिर शाऊल ने अपने कर्मचारियों को आज्ञा दी, “दाऊद से छिपकर ऐसी बातें करो, ‘सुन, राजा तुझ से प्रसन्न है, और उसके सब कर्मचारी भी तुझ से प्रेम रखते हैं; इसलिए अब तू राजा का दामाद हो जा।’”');
INSERT INTO `bible_verses_irv` VALUES ('7700', '9', '18', '23', 'तब शाऊल के कर्मचारियों ने दाऊद से ऐसी ही बातें कहीं। परन्तु दाऊद ने कहा, “मैं तो निर्धन और तुच्छ मनुष्य हूँ, फिर क्या तुम्हारी दृष्टि में राजा का दामाद होना छोटी बात है?”');
INSERT INTO `bible_verses_irv` VALUES ('7701', '9', '18', '24', 'जब शाऊल के कर्मचारियों ने उसे बताया, कि दाऊद ने ऐसी-ऐसी बातें कहीं।');
INSERT INTO `bible_verses_irv` VALUES ('7702', '9', '18', '25', 'तब शाऊल ने कहा, “तुम दाऊद से यह कहो, ‘राजा कन्या का मोल तो कुछ नहीं चाहता, केवल पलिश्तियों की एक सौ खलड़ियाँ चाहता है, कि वह अपने शत्रुओं से बदला ले।’” शाऊल की योजना यह थी, कि पलिश्तियों से दाऊद को मरवा डाले।');
INSERT INTO `bible_verses_irv` VALUES ('7703', '9', '18', '26', 'जब उसके कर्मचारियों ने दाऊद को ये बातें बताईं, तब वह राजा का दामाद होने को प्रसन्न हुआ। जब विवाह के कुछ दिन रह गए,');
INSERT INTO `bible_verses_irv` VALUES ('7704', '9', '18', '27', 'तब दाऊद अपने जनों को संग लेकर चला, और पलिश्तियों के दो सौ पुरुषों को मारा; तब दाऊद उनकी खलड़ियों को ले आया, और वे राजा को गिन-गिनकर दी गईं, इसलिए कि वह राजा का दामाद हो जाए। अतः शाऊल ने अपनी बेटी मीकल का उससे विवाह कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7705', '9', '18', '28', 'जब शाऊल ने देखा, और निश्चय किया कि यहोवा दाऊद के साथ है, और मेरी बेटी मीकल उससे प्रेम रखती है,');
INSERT INTO `bible_verses_irv` VALUES ('7706', '9', '18', '29', 'तब शाऊल दाऊद से और भी डर गया। इसलिए शाऊल सदा के लिये दाऊद का बैरी बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('7707', '9', '18', '30', '¶ फिर पलिश्तियों के प्रधान निकल आए, और जब जब वे निकल आए तब-तब दाऊद ने शाऊल के सब कर्मचारियों से अधिक बुद्धिमानी दिखाई; इससे उसका नाम बहुत बड़ा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('7708', '9', '19', '1', '¶ शाऊल ने अपने पुत्र योनातान और अपने सब कर्मचारियों से दाऊद को मार डालने की चर्चा की। परन्तु शाऊल का पुत्र योनातान दाऊद से बहुत प्रसन्न था।');
INSERT INTO `bible_verses_irv` VALUES ('7709', '9', '19', '2', 'योनातान ने दाऊद को बताया, “मेरा पिता तुझे मरवा डालना चाहता है; इसलिए तू सवेरे सावधान रहना, और किसी गुप्त स्थान में बैठा हुआ छिपा रहना;');
INSERT INTO `bible_verses_irv` VALUES ('7710', '9', '19', '3', 'और मैं मैदान में जहाँ तू होगा वहाँ जाकर अपने पिता के पास खड़ा होकर उससे तेरी चर्चा करूँगा; और यदि मुझे कुछ मालूम हो तो तुझे बताऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7711', '9', '19', '4', 'योनातान ने अपने पिता शाऊल से दाऊद की प्रशंसा करके उससे कहा, “हे राजा, अपने दास दाऊद का अपराधी न हो; क्योंकि उसने तेरे विरुद्ध कोई अपराध नहीं किया, वरन् उसके सब काम तेरे बहुत हित के हैं;');
INSERT INTO `bible_verses_irv` VALUES ('7712', '9', '19', '5', 'उसने अपने प्राण पर खेलकर उस पलिश्ती को मार डाला, और यहोवा ने समस्त इस्राएलियों की बड़ी जय कराई। इसे देखकर तू आनन्दित हुआ था; और तू दाऊद को अकारण मारकर निर्दोष के खून का पापी क्यों बने?”');
INSERT INTO `bible_verses_irv` VALUES ('7713', '9', '19', '6', 'तब शाऊल ने योनातान की बात मानकर यह शपथ खाई, “यहोवा के जीवन की शपथ, दाऊद मार डाला न जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7714', '9', '19', '7', 'तब योनातान ने दाऊद को बुलाकर ये समस्त बातें उसको बताईं। फिर योनातान दाऊद को शाऊल के पास ले गया, और वह पहले की समान उसके सामने रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7715', '9', '19', '8', '¶ तब लड़ाई फिर होने लगी; और दाऊद जाकर पलिश्तियों से लड़ा, और उन्हें बड़ी मार से मारा, और वे उसके सामने से भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('7716', '9', '19', '9', 'जब शाऊल हाथ में भाला लिए हुए घर में बैठा था; और दाऊद हाथ से वीणा बजा रहा था, तब यहोवा की ओर से एक दुष्ट आत्मा शाऊल पर चढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('7717', '9', '19', '10', 'शाऊल ने चाहा, कि दाऊद को ऐसा मारे कि भाला उसे बेधते हुए दीवार में धँस जाए; परन्तु दाऊद शाऊल के सामने से ऐसा हट गया कि भाला जाकर दीवार ही में धँस गया। और दाऊद भागा, और उस रात को बच गया।');
INSERT INTO `bible_verses_irv` VALUES ('7718', '9', '19', '11', '¶ तब शाऊल ने दाऊद के घर पर दूत इसलिए भेजे कि वे उसकी घात में रहें, और सवेरे उसे मार डालें, तब दाऊद की स्त्री मीकल ने उसे यह कहकर जताया, “यदि तू इस रात को अपना प्राण न बचाए, तो सवेरे मारा जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7719', '9', '19', '12', 'तब मीकल ने दाऊद को खिड़की से उतार दिया; और वह भागकर बच निकला।');
INSERT INTO `bible_verses_irv` VALUES ('7720', '9', '19', '13', 'तब मीकल ने गृहदेवताओं को ले चारपाई पर लिटाया, और बकरियों के रोए की तकिया उसके सिरहाने पर रखकर उनको वस्त्र ओढ़ा दिए।');
INSERT INTO `bible_verses_irv` VALUES ('7721', '9', '19', '14', 'जब शाऊल ने दाऊद को पकड़ लाने के लिये दूत भेजे, तब वह बोली, “वह तो बीमार है।”');
INSERT INTO `bible_verses_irv` VALUES ('7722', '9', '19', '15', 'तब शाऊल ने दूतों को दाऊद के देखने के लिये भेजा, और कहा, “उसे चारपाई समेत मेरे पास लाओ कि मैं उसे मार डालूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7723', '9', '19', '16', 'जब दूत भीतर गए, तब क्या देखते हैं कि चारपाई पर गृहदेवता पड़े हैं, और सिरहाने पर बकरियों के रोए की तकिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7724', '9', '19', '17', 'अतः शाऊल ने मीकल से कहा, “तूने मुझे ऐसा धोखा क्यों दिया? तूने मेरे शत्रु को ऐसे क्यों जाने दिया कि वह बच निकला है?” मीकल ने शाऊल से कहा, “उसने मुझसे कहा, ‘मुझे जाने दे; मैं तुझे क्यों मार डालूँ’।”');
INSERT INTO `bible_verses_irv` VALUES ('7725', '9', '19', '18', '¶ दाऊद भागकर बच निकला, और रामाह में शमूएल के पास पहुँचकर जो कुछ शाऊल ने उससे किया था सब उसे कह सुनाया। तब वह और शमूएल जाकर नबायोत में रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7726', '9', '19', '19', 'जब शाऊल को इसका समाचार मिला कि दाऊद रामाह में के नबायोत में है,');
INSERT INTO `bible_verses_irv` VALUES ('7727', '9', '19', '20', 'तब शाऊल ने दाऊद को पकड़ लाने के लिये दूत भेजे; और जब शाऊल के दूतों ने नबियों के दल को नबूवत करते हुए, और शमूएल को उनकी प्रधानता करते हुए देखा, तब परमेश्वर का आत्मा उन पर चढ़ा, और वे भी नबूवत करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7728', '9', '19', '21', 'इसका समाचार पाकर शाऊल ने और दूत भेजे, और वे भी नबूवत करने लगे। फिर शाऊल ने तीसरी बार दूत भेजे, और वे भी नबूवत करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('7729', '9', '19', '22', 'तब वह आप ही रामाह को चला, और उस बड़े गड्ढे पर जो सेकू में है पहुँचकर पूछने लगा, “शमूएल और दाऊद कहाँ है?” किसी ने कहा, “वे तो रामाह के नबायोत में हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('7730', '9', '19', '23', 'तब वह उधर, अर्थात् रामाह के नबायोत को चला; और परमेश्वर का आत्मा उस पर भी चढ़ा, और वह रामाह के नबायोत को पहुँचने तक नबूवत करता हुआ चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('7731', '9', '19', '24', 'और उसने भी अपने वस्त्र उतारे, और शमूएल के सामने नबूवत करने लगा, और भूमि पर गिरकर दिन और रात नंगा पड़ा रहा। इस कारण से यह कहावत चली, “क्या शाऊल भी नबियों में से है?”');
INSERT INTO `bible_verses_irv` VALUES ('7732', '9', '20', '1', '¶ फिर दाऊद रामाह के नबायोत से भागा, और योनातान के पास जाकर कहने लगा, “मैंने क्या किया है? मुझसे क्या पाप हुआ? मैंने तेरे पिता की दृष्टि में ऐसा कौन सा अपराध किया है, कि वह मेरे प्राण की खोज में रहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('7733', '9', '20', '2', 'उसने उससे कहा, “ऐसी बात नहीं है; तू मारा न जाएगा। सुन, मेरा पिता मुझ को बिना बताए न तो कोई बड़ा काम करता है और न कोई छोटा; फिर वह ऐसी बात को मुझसे क्यों छिपाएगा? ऐसी कोई बात नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('7734', '9', '20', '3', 'फिर दाऊद ने शपथ खाकर कहा, “तेरा पिता निश्चय जानता है कि तेरे अनुग्रह की दृष्टि मुझ पर है; और वह सोचता होगा, कि योनातान इस बात को न जानने पाए, ऐसा न हो कि वह खेदित हो जाए। परन्तु यहोवा के जीवन की शपथ और तेरे जीवन की शपथ, निःसन्देह, मेरे और मृत्यु के बीच डग ही भर का अन्तर है।”');
INSERT INTO `bible_verses_irv` VALUES ('7735', '9', '20', '4', 'योनातान ने दाऊद से कहा, “जो कुछ तेरा जी चाहे वही मैं तेरे लिये करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7736', '9', '20', '5', 'दाऊद ने योनातान से कहा, “सुन कल नया चाँद होगा, और मुझे उचित है कि राजा के साथ बैठकर भोजन करूँ; परन्तु तू मुझे विदा कर, और मैं परसों साँझ तक मैदान में छिपा रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('7737', '9', '20', '6', 'यदि तेरा पिता मेरी कुछ चिन्ता करे, तो कहना, ‘दाऊद ने अपने नगर बैतलहम को शीघ्र जाने के लिये मुझसे विनती करके छुट्टी माँगी है; क्योंकि वहाँ उसके समस्त कुल के लिये वार्षिक यज्ञ है।’');
INSERT INTO `bible_verses_irv` VALUES ('7738', '9', '20', '7', 'यदि वह यह कहे, ‘अच्छा!’ तब तो तेरे दास के लिये कुशल होगा; परन्तु यदि उसका क्रोध बहुत भड़क उठे, तो जान लेना कि उसने बुराई ठानी है।');
INSERT INTO `bible_verses_irv` VALUES ('7739', '9', '20', '8', 'और तू अपने दास से कृपा का व्यवहार करना, क्योंकि तूने यहोवा की शपथ खिलाकर अपने दास को अपने साथ वाचा बँधाई है। परन्तु यदि मुझसे कुछ अपराध हुआ हो, तो तू आप मुझे मार डाल; तू मुझे अपने पिता के पास क्यों पहुँचाए?”');
INSERT INTO `bible_verses_irv` VALUES ('7740', '9', '20', '9', 'योनातान ने कहा, “ऐसी बात कभी न होगी! यदि मैं निश्चय जानता कि मेरे पिता ने तुझ से बुराई करनी ठानी है, तो क्या मैं तुझको न बताता?”');
INSERT INTO `bible_verses_irv` VALUES ('7741', '9', '20', '10', 'दाऊद ने योनातान से कहा, “यदि तेरा पिता तुझको कठोर उत्तर दे, तो कौन मुझे बताएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('7742', '9', '20', '11', 'योनातान ने दाऊद से कहा, “चल हम मैदान को निकल जाएँ।” और वे दोनों मैदान की ओर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('7743', '9', '20', '12', '¶ तब योनातान दाऊद से कहने लगा, “इस्राएल के परमेश्वर यहोवा की शपथ, जब मैं कल या परसों इसी समय अपने पिता का भेद पाऊँ, तब यदि दाऊद की भलाई देखूँ, तो क्या मैं उसी समय तेरे पास दूत भेजकर तुझे न बताऊँगा?');
INSERT INTO `bible_verses_irv` VALUES ('7744', '9', '20', '13', 'यदि मेरे पिता का मन तेरी बुराई करने का हो, और मैं तुझ पर यह प्रगट करके तुझे विदा न करूँ कि तू कुशल के साथ चला जाए, तो यहोवा योनातान से ऐसा ही वरन् इससे भी अधिक करे। यहोवा तेरे साथ वैसा ही रहे जैसा वह मेरे पिता के साथ रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7745', '9', '20', '14', 'और न केवल जब तक मैं जीवित रहूँ, तब तक मुझ पर यहोवा की सी कृपा ऐसे करना, कि मैं न मरूँ;');
INSERT INTO `bible_verses_irv` VALUES ('7746', '9', '20', '15', 'परन्तु मेरे घराने पर से भी अपनी कृपादृष्टि कभी न हटाना! वरन् जब यहोवा दाऊद के हर एक शत्रु को पृथ्वी पर से नष्ट कर चुकेगा, तब भी ऐसा न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('7747', '9', '20', '16', 'इस प्रकार योनातान ने दाऊद के घराने से यह कहकर वाचा बँधाई, “यहोवा दाऊद के शत्रुओं से बदला ले।”');
INSERT INTO `bible_verses_irv` VALUES ('7748', '9', '20', '17', 'और योनातान दाऊद से प्रेम रखता था, और उसने उसको फिर शपथ खिलाई; क्योंकि वह उससे अपने प्राण के बराबर प्रेम रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('7749', '9', '20', '18', '¶ तब योनातान ने उससे कहा, “कल नया चाँद होगा; और तेरी चिन्ता की जाएगी, क्योंकि तेरी कुर्सी खाली रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('7750', '9', '20', '19', 'और तू तीन दिन के बीतने पर तुरन्त आना, और उस स्थान पर जाकर जहाँ तू उस काम के दिन छिपा था, अर्थात् एजेल नामक पत्थर के पास रहना।');
INSERT INTO `bible_verses_irv` VALUES ('7751', '9', '20', '20', 'तब मैं उसकी ओर, मानो अपने किसी ठहराए हुए चिन्ह पर तीन तीर चलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('7752', '9', '20', '21', 'फिर मैं अपने टहलुए लड़के को यह कहकर भेजूँगा, कि जाकर तीरों को ढूँढ़ ले आ। यदि मैं उस लड़के से साफ-साफ कहूँ, ‘देख, तीर इधर तेरे इस ओर हैं,’ तू उसे ले आ, तो तू आ जाना क्योंकि यहोवा के जीवन की शपथ, तेरे लिये कुशल को छोड़ और कुछ न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('7753', '9', '20', '22', 'परन्तु यदि मैं लड़के से यह कहूँ, ‘सुन, तीर उधर तेरे उस ओर हैं,’ तो तू चले जाना, क्योंकि यहोवा ने तुझे विदा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('7754', '9', '20', '23', 'और उस बात के विषय जिसकी चर्चा मैंने और तूने आपस में की है, यहोवा मेरे और तेरे मध्य में सदा रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('7755', '9', '20', '24', '¶ इसलिए दाऊद मैदान में जा छिपा; और जब नया चाँद हुआ, तब राजा भोजन करने को बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('7756', '9', '20', '25', 'राजा तो पहले के समान अपने उस आसन पर बैठा जो दीवार के पास था; और योनातान खड़ा हुआ, और अब्नेर शाऊल के निकट बैठा, परन्तु दाऊद का स्थान खाली रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7757', '9', '20', '26', '¶ उस दिन तो शाऊल यह सोचकर चुप रहा, कि इसका कोई न कोई कारण होगा; वह अशुद्ध होगा, निःसन्देह शुद्ध न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('7758', '9', '20', '27', 'फिर नये चाँद के दूसरे दिन को दाऊद का स्थान खाली रहा। अतः शाऊल ने अपने पुत्र योनातान से पूछा, “क्या कारण है कि यिशै का पुत्र न तो कल भोजन पर आया था, और न आज ही आया है?”');
INSERT INTO `bible_verses_irv` VALUES ('7759', '9', '20', '28', 'योनातान ने शाऊल से कहा, “दाऊद ने बैतलहम जाने के लिये मुझसे विनती करके छुट्टी माँगी;');
INSERT INTO `bible_verses_irv` VALUES ('7760', '9', '20', '29', 'और कहा, ‘मुझे जाने दे; क्योंकि उस नगर में हमारे कुल का यज्ञ है, और मेरे भाई ने मुझ को वहाँ उपस्थित होने की आज्ञा दी है। और अब यदि मुझ पर तेरे अनुग्रह की दृष्टि हो, तो मुझे जाने दे कि मैं अपने भाइयों से भेंट कर आऊँ।’ इसी कारण वह राजा की मेज पर नहीं आया।”');
INSERT INTO `bible_verses_irv` VALUES ('7761', '9', '20', '30', '¶ तब शाऊल का कोप योनातान पर भड़क उठा, और उसने उससे कहा, “ हे कुटिला राजद्रोही के पुत्र, क्या मैं नहीं जानता कि तेरा मन तो यिशै के पुत्र पर लगा है? इसी से तेरी आशा का टूटना और तेरी माता का अनादर ही होगा।');
INSERT INTO `bible_verses_irv` VALUES ('7762', '9', '20', '31', 'क्योंकि जब तक यिशै का पुत्र भूमि पर जीवित रहेगा, तब तक न तो तू और न तेरा राज्य स्थिर रहेगा। इसलिए अभी भेजकर उसे मेरे पास ला, क्योंकि निश्चय वह मार डाला जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7763', '9', '20', '32', 'योनातान ने अपने पिता शाऊल को उत्तर देकर उससे कहा, “वह क्यों मारा जाए? उसने क्या किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('7764', '9', '20', '33', 'तब शाऊल ने उसको मारने के लिये उस पर भाला चलाया; इससे योनातान ने जान लिया, कि मेरे पिता ने दाऊद को मार डालना ठान लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7765', '9', '20', '34', 'तब योनातान क्रोध से जलता हुआ मेज पर से उठ गया, और महीने के दूसरे दिन को भोजन न किया, क्योंकि वह बहुत खेदित था, इसलिए कि उसके पिता ने दाऊद का अनादर किया था।');
INSERT INTO `bible_verses_irv` VALUES ('7766', '9', '20', '35', '¶ सवेरे को योनातान एक छोटा लड़का संग लिए हुए मैदान में दाऊद के साथ ठहराए हुए स्थान को गया।');
INSERT INTO `bible_verses_irv` VALUES ('7767', '9', '20', '36', 'तब उसने अपने लड़के से कहा, “दौड़कर जो-जो तीर मैं चलाऊँ उन्हें ढूँढ़ ले आ।” लड़का दौड़ ही रहा था, कि उसने एक तीर उसके परे चलाया।');
INSERT INTO `bible_verses_irv` VALUES ('7768', '9', '20', '37', 'जब लड़का योनातान के चलाए तीर के स्थान पर पहुँचा, तब योनातान ने उसके पीछे से पुकारके कहा, “तीर तो तेरी उस ओर है।”');
INSERT INTO `bible_verses_irv` VALUES ('7769', '9', '20', '38', 'फिर योनातान ने लड़के के पीछे से पुकारकर कहा, “फुर्ती कर, ठहर मत।” और योनातान का लड़का तीरों को बटोरके अपने स्वामी के पास ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('7770', '9', '20', '39', 'इसका भेद लड़का तो कुछ न जानता था; केवल योनातान और दाऊद इस बात को जानते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7771', '9', '20', '40', 'योनातान ने अपने हथियार उस लड़के को देकर कहा, “जा, इन्हें नगर को पहुँचा।”');
INSERT INTO `bible_verses_irv` VALUES ('7772', '9', '20', '41', 'जैसे ही लड़का गया, वैसे ही दाऊद दक्षिण दिशा की ओर से निकला, और भूमि पर औंधे मुँह गिरकर तीन बार दण्डवत् की; तब उन्होंने एक दूसरे को चूमा, और एक दूसरे के साथ रोए, परन्तु दाऊद का रोना अधिक था।');
INSERT INTO `bible_verses_irv` VALUES ('7773', '9', '20', '42', 'तब योनातान ने दाऊद से कहा, “कुशल से चला जा; क्योंकि हम दोनों ने एक दूसरे से यह कहकर यहोवा के नाम की शपथ खाई है, कि यहोवा मेरे और तेरे मध्य, और मेरे और तेरे वंश के मध्य में सदा रहे।” तब वह उठकर चला गया; और योनातान नगर में गया।');
INSERT INTO `bible_verses_irv` VALUES ('7774', '9', '21', '1', '¶ तब दाऊद नोब को गया और अहीमेलेक याजक के पास आया; और अहीमेलेक दाऊद से भेंट करने को थरथराता हुआ निकला, और उससे पूछा, “क्या कारण है कि तू अकेला है, और तेरे साथ कोई नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('7775', '9', '21', '2', 'दाऊद ने अहीमेलेक याजक से कहा, “राजा ने मुझे एक काम करने की आज्ञा देकर मुझसे कहा, ‘जिस काम को मैं तुझे भेजता हूँ, और जो आज्ञा मैं तुझे देता हूँ, वह किसी पर प्रगट न होने पाए;’ और मैंने जवानों को फलाने स्थान पर जाने को समझाया है।');
INSERT INTO `bible_verses_irv` VALUES ('7776', '9', '21', '3', 'अब तेरे हाथ में क्या है? पाँच रोटी, या जो कुछ मिले उसे मेरे हाथ में दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7777', '9', '21', '4', 'याजक ने दाऊद से कहा, “मेरे पास साधारण रोटी तो नहीं है, केवल पवित्र रोटी है; इतना हो कि वे जवान स्त्रियों से अलग रहे हों।”');
INSERT INTO `bible_verses_irv` VALUES ('7778', '9', '21', '5', 'दाऊद ने याजक को उत्तर देकर उससे कहा, “सच है कि हम तीन दिन से स्त्रियों से अलग हैं; फिर जब मैं निकल आता हूँ, तब जवानों के बर्तन पवित्र होते है; यद्यपि यात्रा साधारण होती है, तो आज उनके बर्तन अवश्य ही पवित्र होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7779', '9', '21', '6', 'तब याजक ने उसको पवित्र रोटी दी; क्योंकि दूसरी रोटी वहाँ न थी, केवल भेंट की रोटी थी जो यहोवा के सम्मुख से उठाई गई थी, कि उसके उठा लेने के दिन गरम रोटी रखी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('7780', '9', '21', '7', '¶ उसी दिन वहाँ दोएग नामक शाऊल का एक कर्मचारी यहोवा के आगे रुका हुआ था; वह एदोमी और शाऊल के चरवाहों का मुखिया था।');
INSERT INTO `bible_verses_irv` VALUES ('7781', '9', '21', '8', '¶ फिर दाऊद ने अहीमेलेक से पूछा, “क्या यहाँ तेरे पास कोई भाला या तलवार नहीं है? क्योंकि मुझे राजा के काम की ऐसी जल्दी थी कि मैं न तो तलवार साथ लाया हूँ, और न अपना कोई हथियार ही लाया।”');
INSERT INTO `bible_verses_irv` VALUES ('7782', '9', '21', '9', 'याजक ने कहा, “हाँ, पलिश्ती गोलियत जिसे तूने एला तराई में घात किया, उसकी तलवार कपड़े में लपेटी हुई एपोद के पीछे रखी है; यदि तू उसे लेना चाहे, तो ले ले, उसे छोड़ और कोई यहाँ नहीं है।” दाऊद बोला, “उसके तुल्य कोई नहीं; वही मुझे दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7783', '9', '21', '10', '¶ तब दाऊद चला, और उसी दिन शाऊल के डर के मारे भागकर गत के राजा आकीश के पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('7784', '9', '21', '11', 'और आकीश के कर्मचारियों ने आकीश से कहा, “क्या वह उस देश का राजा दाऊद नहीं है? क्या लोगों ने उसी के विषय नाचते-नाचते एक दूसरे के साथ यह गाना न गया था, ‘शाऊल ने हजारों को, और दाऊद ने लाखों को मारा है?’”');
INSERT INTO `bible_verses_irv` VALUES ('7785', '9', '21', '12', '¶ दाऊद ने ये बातें अपने मन में रखीं, और गत के राजा आकीश से अत्यन्त डर गया।');
INSERT INTO `bible_verses_irv` VALUES ('7786', '9', '21', '13', 'तब उसने उनके सामने दूसरी चाल चली, और उनके हाथ में पड़कर पागल सा, बन गया; और फाटक के किवाड़ों पर लकीरें खींचने, और अपनी लार अपनी दाढ़ी पर बहाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7787', '9', '21', '14', 'तब आकीश ने अपने कर्मचारियों से कहा, “देखो, वह जन तो बावला है; तुम उसे मेरे पास क्यों लाए हो?');
INSERT INTO `bible_verses_irv` VALUES ('7788', '9', '21', '15', 'क्या मेरे पास बावलों की कुछ घटी है, कि तुम उसको मेरे सामने बावलापन करने के लिये लाए हो? क्या ऐसा जन मेरे भवन में आने पाएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('7789', '9', '22', '1', '¶ दाऊद वहाँ से चला, और बचकर अदुल्लाम की गुफा में पहुँच गया; यह सुनकर उसके भाई, वरन् उसके पिता का समस्त घराना वहाँ उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('7790', '9', '22', '2', 'और जितने संकट में पड़े थे, और जितने ऋणी थे, और जितने उदास थे, वे सब उसके पास इकट्ठे हुए; और वह उनका प्रधान हुआ। और कोई चार सौ पुरुष उसके साथ हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('7791', '9', '22', '3', '¶ वहाँ से दाऊद ने मोआब के मिस्पे को जाकर मोआब के राजा से कहा, “मेरे पिता को अपने पास तब तक आकर रहने दो, जब तक कि मैं न जानूं कि परमेश्वर मेरे लिये क्या करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7792', '9', '22', '4', 'और वह उनको मोआब के राजा के सम्मुख ले गया, और जब तक दाऊद उस गढ़ में रहा, तब तक वे उसके पास रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7793', '9', '22', '5', 'फिर गाद नामक एक नबी ने दाऊद से कहा, “इस गढ़ में मत रह; चल, यहूदा के देश में जा।” और दाऊद चलकर हेरेत के जंगल में गया।');
INSERT INTO `bible_verses_irv` VALUES ('7794', '9', '22', '6', '¶ तब शाऊल ने सुना कि दाऊद और उसके संगियों का पता लग गया हैं उस समय शाऊल गिबा के ऊँचे स्थान पर, एक झाऊ के पेड़ के नीचे, हाथ में अपना भाला लिए हुए बैठा था, और उसके सब कर्मचारी उसके आस-पास खड़े थे।');
INSERT INTO `bible_verses_irv` VALUES ('7795', '9', '22', '7', 'तब शाऊल अपने कर्मचारियों से जो उसके आस-पास खड़े थे कहने लगा, “हे बिन्यामीनियों, सुनो; क्या यिशै का पुत्र तुम सभी को खेत और दाख की बारियाँ देगा? क्या वह तुम सभी को सहस्त्रपति और शतपति करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('7796', '9', '22', '8', 'तुम सभी ने मेरे विरुद्ध क्यों राजद्रोह की गोष्ठी की है? और जब मेरे पुत्र ने यिशै के पुत्र से वाचा बाँधी, तब किसी ने मुझ पर प्रगट नहीं किया; और तुम में से किसी ने मेरे लिये शोकित होकर मुझ पर प्रगट नहीं किया, कि मेरे पुत्र ने मेरे कर्मचारी को मेरे विरुद्ध ऐसा घात लगाने को उभारा है, जैसा आज के दिन है।”');
INSERT INTO `bible_verses_irv` VALUES ('7797', '9', '22', '9', 'तब एदोमी दोएग ने, जो शाऊल के सेवकों के ऊपर ठहराया गया था, उत्तर देकर कहा, “मैंने तो यिशै के पुत्र को नोब में अहीतूब के पुत्र अहीमेलेक के पास आते देखा,');
INSERT INTO `bible_verses_irv` VALUES ('7798', '9', '22', '10', 'और उसने उसके लिये यहोवा से पूछा, और उसे भोजनवस्तु दी, और पलिश्ती गोलियत की तलवार भी दी।”');
INSERT INTO `bible_verses_irv` VALUES ('7799', '9', '22', '11', '¶ और राजा ने अहीतूब के पुत्र अहीमेलेक याजक को और उसके पिता के समस्त घराने को, अर्थात् नोब में रहनेवाले याजकों को बुलवा भेजा; और जब वे सब के सब शाऊल राजा के पास आए,');
INSERT INTO `bible_verses_irv` VALUES ('7800', '9', '22', '12', 'तब शाऊल ने कहा, “हे अहीतूब के पुत्र, सुन,” वह बोला, “हे प्रभु, क्या आज्ञा?”');
INSERT INTO `bible_verses_irv` VALUES ('7801', '9', '22', '13', 'शाऊल ने उससे पूछा, “क्या कारण है कि तू और यिशै के पुत्र दोनों ने मेरे विरुद्ध राजद्रोह की गोष्ठी की है? तूने उसे रोटी और तलवार दी, और उसके लिये परमेश्वर से पूछा भी, जिससे वह मेरे विरुद्ध उठे, और ऐसा घात लगाए जैसा आज के दिन है?”');
INSERT INTO `bible_verses_irv` VALUES ('7802', '9', '22', '14', 'अहीमेलेक ने राजा को उत्तर देकर कहा, तेरे समस्त कर्मचारियों में दाऊद के तुल्य विश्वासयोग्य कौन है? वह तो राजा का दामाद है, और तेरी राजसभा में उपस्थित हुआ करता, और तेरे परिवार में प्रतिष्ठित है।');
INSERT INTO `bible_verses_irv` VALUES ('7803', '9', '22', '15', 'क्या मैंने आज ही उसके लिये परमेश्वर से पूछना आरम्भ किया है? वह मुझसे दूर रहे! राजा न तो अपने दास पर ऐसा कोई दोष लगाए, न मेरे पिता के समस्त घराने पर, क्योंकि तेरा दास इन सब बातों के विषय कुछ भी नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('7804', '9', '22', '16', 'राजा ने कहा, “हे अहीमेलेक, तू और तेरे पिता का समस्त घराना निश्चय मार डाला जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7805', '9', '22', '17', 'फिर राजा ने उन पहरुओं से जो उसके आस-पास खड़े थे आज्ञा दी, “मुड़ो और यहोवा के याजकों को मार डालो; क्योंकि उन्होंने भी दाऊद की सहायता की है, और उसका भागना जानने पर भी मुझ पर प्रगट नहीं किया।” परन्तु राजा के सेवक यहोवा के याजकों को मारने के लिये हाथ बढ़ाना न चाहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('7806', '9', '22', '18', 'तब राजा ने दोएग से कहा, “तू मुड़कर याजकों को मार डाल।” तब एदोमी दोएग ने मुड़कर याजकों को मारा, और उस दिन सनीवाला एपोद पहने हुए पचासी पुरुषों को घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('7807', '9', '22', '19', 'और याजकों के नगर नोब को उसने स्त्रियों-पुरुषों, और बाल-बच्चों, और दूधपीतों, और बैलों, गदहों, और भेड़-बकरियों समेत तलवार से मारा।');
INSERT INTO `bible_verses_irv` VALUES ('7808', '9', '22', '20', '¶ परन्तु अहीतूब के पुत्र अहीमेलेक का एब्यातार नामक एक पुत्र बच निकला, और दाऊद के पास भाग गया।');
INSERT INTO `bible_verses_irv` VALUES ('7809', '9', '22', '21', 'तब एब्यातार ने दाऊद को बताया, कि शाऊल ने यहोवा के याजकों का वध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('7810', '9', '22', '22', 'और दाऊद ने एब्यातार से कहा, “जिस दिन एदोमी दोएग वहाँ था, उसी दिन मैंने जान लिया था, कि वह निश्चय शाऊल को बताएगा। तेरे पिता के समस्त घराने के मारे जाने का कारण मैं ही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('7811', '9', '22', '23', 'इसलिए तू मेरे साथ निडर रह; जो मेरे प्राण का ग्राहक है वही तेरे प्राण का भी ग्राहक है; परन्तु मेरे साथ रहने से तेरी रक्षा होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('7812', '9', '23', '1', '¶ दाऊद को यह समाचार मिला कि पलिश्ती लोग कीला नगर से युद्ध कर रहे हैं, और खलिहानों को लूट रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7813', '9', '23', '2', 'तब दाऊद ने यहोवा से पूछा, “क्या मैं जाकर पलिश्तियों को मारूँ?” यहोवा ने दाऊद से कहा, “जा, और पलिश्तियों को मार के कीला को बचा।”');
INSERT INTO `bible_verses_irv` VALUES ('7814', '9', '23', '3', 'परन्तु दाऊद के जनों ने उससे कहा, “हम तो इस यहूदा देश में भी डरते रहते हैं, यदि हम कीला जाकर पलिश्तियों की सेना का सामना करें, तो क्या बहुत अधिक डर में न पड़ेंगे?”');
INSERT INTO `bible_verses_irv` VALUES ('7815', '9', '23', '4', 'तब दाऊद ने यहोवा से फिर पूछा, और यहोवा ने उसे उत्तर देकर कहा, “कमर बाँधकर कीला को जा; क्योंकि मैं पलिश्तियों को तेरे हाथ में कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7816', '9', '23', '5', 'इसलिए दाऊद अपने जनों को संग लेकर कीला को गया, और पलिश्तियों से लड़कर उनके पशुओं को हाँक लाया, और उन्हें बड़ी मार से मारा। अतः दाऊद ने कीला के निवासियों को बचाया।');
INSERT INTO `bible_verses_irv` VALUES ('7817', '9', '23', '6', '¶ जब अहीमेलेक का पुत्र एब्यातार दाऊद के पास कीला को भाग गया था, तब हाथ में एपोद लिए हुए गया था।');
INSERT INTO `bible_verses_irv` VALUES ('7818', '9', '23', '7', '¶ तब शाऊल को यह समाचार मिला कि दाऊद कीला को गया है। और शाऊल ने कहा, “परमेश्वर ने उसे मेरे हाथ में कर दिया है; वह तो फाटक और बेंड़ेवाले नगर में घुसकर बन्द हो गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('7819', '9', '23', '8', 'तब शाऊल ने अपनी सारी सेना को लड़ाई के लिये बुलवाया, कि कीला को जाकर दाऊद और उसके जनों को घेर ले।');
INSERT INTO `bible_verses_irv` VALUES ('7820', '9', '23', '9', 'तब दाऊद ने जान लिया कि शाऊल मेरी हानि कि युक्ति कर रहा है; इसलिए उसने एब्यातार याजक से कहा, “एपोद को निकट ले आ।”');
INSERT INTO `bible_verses_irv` VALUES ('7821', '9', '23', '10', 'तब दाऊद ने कहा, “हे इस्राएल के परमेश्वर यहोवा, तेरे दास ने निश्चय सुना है कि शाऊल मेरे कारण कीला नगर नष्ट करने को आना चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('7822', '9', '23', '11', 'क्या कीला के लोग मुझे उसके वश में कर देंगे? क्या जैसे तेरे दास ने सुना है, वैसे ही शाऊल आएगा? हे इस्राएल के परमेश्वर यहोवा, अपने दास को यह बता।” यहोवा ने कहा, “हाँ, वह आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7823', '9', '23', '12', 'फिर दाऊद ने पूछा, “क्या कीला के लोग मुझे और मेरे जनों को शाऊल के वश में कर देंगे?” यहोवा ने कहा, “हाँ, वे कर देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('7824', '9', '23', '13', 'तब दाऊद और उसके जन जो कोई छः सौ थे, कीला से निकल गए, और इधर-उधर जहाँ कहीं जा सके वहाँ गए। और जब शाऊल को यह बताया गया कि दाऊद कीला से निकल भागा है, तब उसने वहाँ जाने का विचार छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7825', '9', '23', '14', '¶ तब दाऊद जंगल के गढ़ों में रहने लगा, और पहाड़ी देश के जीप नामक जंगल में रहा। और शाऊल उसे प्रतिदिन ढूँढ़ता रहा, परन्तु परमेश्वर ने उसे उसके हाथ में न पड़ने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7826', '9', '23', '15', 'और दाऊद ने जान लिया कि शाऊल मेरे प्राण की खोज में निकला है। और दाऊद जीप नामक जंगल के होरेश नामक स्थान में था;');
INSERT INTO `bible_verses_irv` VALUES ('7827', '9', '23', '16', 'कि शाऊल का पुत्र योनातान उठकर उसके पास होरेश में गया, और परमेश्वर की चर्चा करके उसको ढाढ़स दिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('7828', '9', '23', '17', 'उसने उससे कहा, “मत डर; क्योंकि तू मेरे पिता शाऊल के हाथ में न पड़ेगा; और तू ही इस्राएल का राजा होगा, और मैं तेरे नीचे होऊँगा; और इस बात को मेरा पिता शाऊल भी जानता है।”');
INSERT INTO `bible_verses_irv` VALUES ('7829', '9', '23', '18', 'तब उन दोनों ने यहोवा की शपथ खाकर आपस में वाचा बाँधी; तब दाऊद होरेश में रह गया, और योनातान अपने घर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('7830', '9', '23', '19', '¶ तब जीपी लोग गिबा में शाऊल के पास जाकर कहने लगे, “दाऊद तो हमारे पास होरेश के गढ़ों में, अर्थात् उस हकीला नामक पहाड़ी पर छिपा रहता है, जो यशीमोन के दक्षिण की ओर है।');
INSERT INTO `bible_verses_irv` VALUES ('7831', '9', '23', '20', 'इसलिए अब, हे राजा, तेरी जो इच्छा आने की है, तो आ; और उसको राजा के हाथ में पकड़वा देना हमारा काम होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7832', '9', '23', '21', 'शाऊल ने कहा, “यहोवा की आशीष तुम पर हो, क्योंकि तुम ने मुझ पर दया की है।');
INSERT INTO `bible_verses_irv` VALUES ('7833', '9', '23', '22', 'तुम चलकर और भी निश्चय कर लो; और देख-भाल कर जान लो, और उसके अड्डे का पता लगा लो, और पता लगाओ कि उसको वहाँ किसने देखा है; क्योंकि किसी ने मुझसे कहा है, कि वह बड़ी चतुराई से काम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('7834', '9', '23', '23', 'इसलिए जहाँ कहीं वह छिपा करता है उन सब स्थानों को देख देखकर पहचानो, तब निश्चय करके मेरे पास लौट आना। और मैं तुम्हारे साथ चलूँगा, और यदि वह उस देश में कहीं भी हो, तो मैं उसे यहूदा के हजारों में से ढूँढ़ निकालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7835', '9', '23', '24', '¶ तब वे चलकर शाऊल से पहले जीप को गए। परन्तु दाऊद अपने जनों समेत माओन नामक जंगल में चला गया था, जो अराबा में यशीमोन के दक्षिण की ओर है।');
INSERT INTO `bible_verses_irv` VALUES ('7836', '9', '23', '25', 'तब शाऊल अपने जनों को साथ लेकर उसकी खोज में गया। इसका समाचार पाकर दाऊद पर्वत पर से उतर के माओन जंगल में रहने लगा। यह सुन शाऊल ने माओन जंगल में दाऊद का पीछा किया।');
INSERT INTO `bible_verses_irv` VALUES ('7837', '9', '23', '26', 'शाऊल तो पहाड़ की एक ओर, और दाऊद अपने जनों समेत पहाड़ की दूसरी ओर जा रहा था; और दाऊद शाऊल के डर के मारे जल्दी जा रहा था, और शाऊल अपने जनों समेत दाऊद और उसके जनों को पकड़ने के लिये घेरा बनाना चाहता था,');
INSERT INTO `bible_verses_irv` VALUES ('7838', '9', '23', '27', 'कि एक दूत ने शाऊल के पास आकर कहा, “फुर्ती से चला आ; क्योंकि पलिश्तियों ने देश पर चढ़ाई की है।”');
INSERT INTO `bible_verses_irv` VALUES ('7839', '9', '23', '28', 'यह सुन शाऊल दाऊद का पीछा छोड़कर पलिश्तियों का सामना करने को चला; इस कारण उस स्थान का नाम सेलाहम्म-हलकोत पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('7840', '9', '23', '29', 'वहाँ से दाऊद चढ़कर एनगदी के गढ़ों में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7841', '9', '24', '1', '¶ जब शाऊल पलिश्तियों का पीछा करके लौटा, तब उसको यह समाचार मिला, कि दाऊद एनगदी के जंगल में है।');
INSERT INTO `bible_verses_irv` VALUES ('7842', '9', '24', '2', 'तब शाऊल समस्त इस्राएलियों में से तीन हजार को छाँटकर दाऊद और उसके जनों को ‘जंगली बकरों की चट्टानों’ पर खोजने गया।');
INSERT INTO `bible_verses_irv` VALUES ('7843', '9', '24', '3', 'जब वह मार्ग पर के भेड़शालाओं के पास पहुँचा जहाँ एक गुफा थी, तब शाऊल दिशा फिरने को उसके भीतर गया। और उसी गुफा के कोनों में दाऊद और उसके जन बैठे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('7844', '9', '24', '4', 'तब दाऊद के जनों ने उससे कहा, “सुन, आज वही दिन है जिसके विषय यहोवा ने तुझ से कहा था, ‘मैं तेरे शत्रु को तेरे हाथ में सौंप दूँगा, कि तू उससे मनमाना बर्ताव कर ले।’” तब दाऊद ने उठकर शाऊल के बागे की छोर को छिपकर काट लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7845', '9', '24', '5', 'इसके बाद दाऊद शाऊल के बागे की छोर काटने से पछताया।');
INSERT INTO `bible_verses_irv` VALUES ('7846', '9', '24', '6', 'वह अपने जनों से कहने लगा, “यहोवा न करे कि मैं अपने प्रभु से जो यहोवा का अभिषिक्त है ऐसा काम करूँ, कि उस पर हाथ उठाऊँ, क्योंकि वह यहोवा का अभिषिक्त है।”');
INSERT INTO `bible_verses_irv` VALUES ('7847', '9', '24', '7', 'ऐसी बातें कहकर दाऊद ने अपने जनों को समझाया और उन्हें शाऊल पर आक्रमण करने को उठने न दिया। फिर शाऊल उठकर गुफा से निकला और अपना मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7848', '9', '24', '8', '¶ उसके बाद दाऊद भी उठकर गुफा से निकला और शाऊल को पीछे से पुकारके बोला, “हे मेरे प्रभु, हे राजा।” जब शाऊल ने पीछे मुड़कर देखा, तब दाऊद ने भूमि की ओर सिर झुकाकर दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('7849', '9', '24', '9', 'और दाऊद ने शाऊल से कहा, “जो मनुष्य कहते हैं, कि दाऊद तेरी हानि चाहता है उनकी तू क्यों सुनता है?');
INSERT INTO `bible_verses_irv` VALUES ('7850', '9', '24', '10', 'देख, आज तूने अपनी आँखों से देखा है कि यहोवा ने आज गुफा में तुझे मेरे हाथ सौंप दिया था; और किसी किसी ने तो मुझसे तुझे मारने को कहा था, परन्तु मुझे तुझ पर तरस आया; और मैंने कहा, ‘मैं अपने प्रभु पर हाथ न उठाऊँगा; क्योंकि वह यहोवा का अभिषिक्त है।’');
INSERT INTO `bible_verses_irv` VALUES ('7851', '9', '24', '11', 'फिर, हे मेरे पिता, देख, अपने बागे की छोर मेरे हाथ में देख; मैंने तेरे बागे की छोर तो काट ली, परन्तु तुझे घात न किया; इससे निश्चय करके जान ले, कि मेरे मन में कोई बुराई या अपराध का सोच नहीं है। मैंने तेरे विरुद्ध कोई अपराध नहीं किया, परन्तु तू मेरे प्राण लेने को मानो उसका अहेर करता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('7852', '9', '24', '12', 'यहोवा मेरा और तेरा न्याय करे, और यहोवा तुझ से मेरा बदला ले; परन्तु मेरा हाथ तुझ पर न उठेगा।');
INSERT INTO `bible_verses_irv` VALUES ('7853', '9', '24', '13', 'प्राचीनों के नीतिवचन के अनुसार ‘दुष्टता दुष्टों से होती है;’ परन्तु मेरा हाथ तुझ पर न उठेगा।');
INSERT INTO `bible_verses_irv` VALUES ('7854', '9', '24', '14', 'इस्राएल का राजा किसका पीछा करने को निकला है? और किसके पीछे पड़ा है? एक मरे कुत्ते के पीछे! एक पिस्सू के पीछे!');
INSERT INTO `bible_verses_irv` VALUES ('7855', '9', '24', '15', 'इसलिए यहोवा न्यायी होकर मेरा तेरा विचार करे, और विचार करके मेरा मुकद्दमा लड़े, और न्याय करके मुझे तेरे हाथ से बचाए।”');
INSERT INTO `bible_verses_irv` VALUES ('7856', '9', '24', '16', '¶ जब दाऊद शाऊल से ये बातें कह चुका, तब शाऊल ने कहा, “हे मेरे बेटे दाऊद, क्या यह तेरा बोल है?” तब शाऊल चिल्लाकर रोने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('7857', '9', '24', '17', 'फिर उसने दाऊद से कहा, “तू मुझसे अधिक धर्मी है; तूने तो मेरे साथ भलाई की है, परन्तु मैंने तेरे साथ बुराई की।');
INSERT INTO `bible_verses_irv` VALUES ('7858', '9', '24', '18', 'और तूने आज यह प्रगट किया है, कि तूने मेरे साथ भलाई की है, कि जब यहोवा ने मुझे तेरे हाथ में कर दिया, तब तूने मुझे घात न किया।');
INSERT INTO `bible_verses_irv` VALUES ('7859', '9', '24', '19', 'भला! क्या कोई मनुष्य अपने शत्रु को पाकर कुशल से जाने देता है? इसलिए जो तूने आज मेरे साथ किया है, इसका अच्छा बदला यहोवा तुझे दे।');
INSERT INTO `bible_verses_irv` VALUES ('7860', '9', '24', '20', 'और अब, मुझे मालूम हुआ है कि तू निश्चय राजा हो जाएगा, और इस्राएल का राज्य तेरे हाथ में स्थिर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('7861', '9', '24', '21', 'अब मुझसे यहोवा की शपथ खा, कि मैं तेरे वंश को तेरे बाद नष्ट न करूँगा, और तेरे पिता के घराने में से तेरा नाम मिटा न डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7862', '9', '24', '22', 'तब दाऊद ने शाऊल से ऐसी ही शपथ खाई। तब शाऊल अपने घर चला गया; और दाऊद अपने जनों समेत गढ़ों में चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('7863', '9', '25', '1', '¶ शमूएल की मृत्यु हो गई; और समस्त इस्राएलियों ने इकट्ठे होकर उसके लिये छाती पीटी, और उसके घर ही में जो रामाह में था उसको मिट्टी दी। तब दाऊद उठकर पारान जंगल को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('7864', '9', '25', '2', 'माओन में एक पुरुष रहता था जिसका व्यापार कर्मेल में था। और वह पुरुष बहुत धनी था, और उसकी तीन हजार भेड़ें, और एक हजार बकरियाँ थीं; और वह अपनी भेड़ों का ऊन कतर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('7865', '9', '25', '3', 'उस पुरुष का नाम नाबाल, और उसकी पत्नी का नाम अबीगैल था। स्त्री तो बुद्धिमान और रूपवती थी, परन्तु पुरुष कठोर, और बुरे-बुरे काम करनेवाला था; वह कालेबवंशी था।');
INSERT INTO `bible_verses_irv` VALUES ('7866', '9', '25', '4', 'जब दाऊद ने जंगल में समाचार पाया, कि नाबाल अपनी भेड़ों का ऊन कतर रहा है;');
INSERT INTO `bible_verses_irv` VALUES ('7867', '9', '25', '5', 'तब दाऊद ने दस जवानों को वहाँ भेज दिया, और दाऊद ने उन जवानों से कहा, “कर्मेल में नाबाल के पास जाकर मेरी ओर से उसका कुशल क्षेम पूछो।');
INSERT INTO `bible_verses_irv` VALUES ('7868', '9', '25', '6', 'और उससे यह कहो, ‘तू चिरंजीव रहे, तेरा कल्याण हो, और तेरा घराना कल्याण से रहे, और जो कुछ तेरा है वह कल्याण से रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7869', '9', '25', '7', 'मैंने सुना है, कि जो तू ऊन कतर रहा है; तेरे चरवाहे हम लोगों के पास रहे, और न तो हमने उनकी कुछ हानि की, और न उनका कुछ खोया गया।');
INSERT INTO `bible_verses_irv` VALUES ('7870', '9', '25', '8', 'अपने जवानों से यह बात पूछ ले, और वे तुझको बताएँगे। अतः इन जवानों पर तेरे अनुग्रह की दृष्टि हो; हम तो आनन्द के समय में आए हैं, इसलिए जो कुछ तेरे हाथ लगे वह अपने दासों और अपने बेटे दाऊद को दे।’”');
INSERT INTO `bible_verses_irv` VALUES ('7871', '9', '25', '9', '¶ दाऊद के जवान जाकर ऐसी बातें उसके नाम से नाबाल को सुनाकर चुप रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7872', '9', '25', '10', 'नाबाल ने दाऊद के जनों को उत्तर देकर उनसे कहा, “दाऊद कौन है? यिशै का पुत्र कौन है? आजकल बहुत से दास अपने-अपने स्वामी के पास से भाग जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7873', '9', '25', '11', 'क्या मैं अपनी रोटी-पानी और जो पशु मैंने अपने कतरनेवालों के लिये मारे हैं लेकर ऐसे लोगों को दे दूँ, जिनको मैं नहीं जानता कि कहाँ के हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('7874', '9', '25', '12', 'तब दाऊद के जवानों ने लौटकर अपना मार्ग लिया, और लौटकर उसको ये सब बातें ज्यों की त्यों सुना दीं।');
INSERT INTO `bible_verses_irv` VALUES ('7875', '9', '25', '13', 'तब दाऊद ने अपने जनों से कहा, “अपनी-अपनी तलवार बाँध लो।” तब उन्होंने अपनी-अपनी तलवार बाँध ली; और दाऊद ने भी अपनी तलवार बाँध ली; और कोई चार सौ पुरुष दाऊद के पीछे-पीछे चले, और दो सौ सामान के पास रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('7876', '9', '25', '14', '¶ परन्तु एक सेवक ने नाबाल की पत्नी अबीगैल को बताया, “दाऊद ने जंगल से हमारे स्वामी को आशीर्वाद देने के लिये दूत भेजे थे; और उसने उन्हें ललकार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('7877', '9', '25', '15', 'परन्तु वे मनुष्य हम से बहुत अच्छा बर्ताव रखते थे, और जब तक हम मैदान में रहते हुए उनके पास आया-जाया करते थे, तब तक न तो हमारी कुछ हानि हुई, और न हमारा कुछ खोया;');
INSERT INTO `bible_verses_irv` VALUES ('7878', '9', '25', '16', 'जब तक हम उनके साथ भेड़-बकरियाँ चराते रहे, तब तक वे रात दिन हमारी आड़ बने रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7879', '9', '25', '17', 'इसलिए अब सोच विचार कर कि क्या करना चाहिए; क्योंकि उन्होंने हमारे स्वामी की और उसके समस्त घराने की हानि करना ठान लिया होगा, वह तो ऐसा दुष्ट है कि उससे कोई बोल भी नहीं सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('7880', '9', '25', '18', '¶ तब अबीगैल ने फुर्ती से दो सौ रोटी, और दो कुप्पी दाखमधु, और पाँच भेड़ों का माँस, और पाँच सआ भूना हुआ अनाज, और एक सौ गुच्छे किशमिश, और अंजीरों की दो सौ टिकियाँ लेकर गदहों पर लदवाई।');
INSERT INTO `bible_verses_irv` VALUES ('7881', '9', '25', '19', 'और उसने अपने जवानों से कहा, “तुम मेरे आगे-आगे चलो, मैं तुम्हारे पीछे-पीछे आती हूँ;” परन्तु उसने अपने पति नाबाल से कुछ न कहा।');
INSERT INTO `bible_verses_irv` VALUES ('7882', '9', '25', '20', 'वह गदहे पर चढ़ी हुई पहाड़ की आड़ में उतरी जाती थी, और दाऊद अपने जनों समेत उसके सामने उतरा आता था; और वह उनको मिली।');
INSERT INTO `bible_verses_irv` VALUES ('7883', '9', '25', '21', 'दाऊद ने तो सोचा था, “मैंने जो जंगल में उसके सब माल की ऐसी रक्षा की कि उसका कुछ भी न खोया, यह निःसन्देह व्यर्थ हुआ; क्योंकि उसने भलाई के बदले मुझसे बुराई ही की है।');
INSERT INTO `bible_verses_irv` VALUES ('7884', '9', '25', '22', 'यदि सवेरे को उजियाला होने तक उस जन के समस्त लोगों में से एक लड़के को भी मैं जीवित छोड़ूं, तो परमेश्वर मेरे सब शत्रुओं से ऐसा ही, वरन् इससे भी अधिक करे।”');
INSERT INTO `bible_verses_irv` VALUES ('7885', '9', '25', '23', '¶ दाऊद को देख अबीगैल फुर्ती करके गदहे पर से उतर पड़ी, और दाऊद के सम्मुख मुँह के बल भूमि पर गिरकर दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('7886', '9', '25', '24', 'फिर वह उसके पाँव पर गिरकर कहने लगी, “हे मेरे प्रभु, यह अपराध मेरे ही सिर पर हो; तेरी दासी तुझ से कुछ कहना चाहती है, और तू अपनी दासी की बातों को सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('7887', '9', '25', '25', 'मेरा प्रभु उस दुष्ट नाबाल पर चित्त न लगाए; क्योंकि जैसा उसका नाम है वैसा ही वह आप है; उसका नाम तो नाबाल है, और सचमुच उसमें मूर्खता पाई जाती है; परन्तु मुझ तेरी दासी ने अपने प्रभु के जवानों को जिन्हें तूने भेजा था न देखा था।');
INSERT INTO `bible_verses_irv` VALUES ('7888', '9', '25', '26', 'और अब, हे मेरे प्रभु, यहोवा के जीवन की शपथ और तेरे जीवन की शपथ, कि यहोवा ने जो तुझे खून से और अपने हाथ के द्वारा अपना बदला लेने से रोक रखा है, इसलिए अब तेरे शत्रु और मेरे प्रभु की हानि के चाहनेवाले नाबाल ही के समान ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('7889', '9', '25', '27', 'और अब यह भेंट जो तेरी दासी अपने प्रभु के पास लाई है, उन जवानों को दी जाए जो मेरे प्रभु के साथ चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7890', '9', '25', '28', 'अपनी दासी का अपराध क्षमा कर; क्योंकि यहोवा निश्चय मेरे प्रभु का घर बसाएगा और स्थिर करेगा, इसलिए कि मेरा प्रभु यहोवा की ओर से लड़ता है; और जन्म भर तुझ में कोई बुराई नहीं पाई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('7891', '9', '25', '29', 'और यद्यपि एक मनुष्य तेरा पीछा करने और तेरे प्राण का ग्राहक होने को उठा है, तो भी मेरे प्रभु का प्राण तेरे परमेश्वर यहोवा की जीवनरूपी गठरी में बँधा रहेगा, और तेरे शत्रुओं के प्राणों को वह मानो गोफन में रखकर फेंक देगा।');
INSERT INTO `bible_verses_irv` VALUES ('7892', '9', '25', '30', 'इसलिए जब यहोवा मेरे प्रभु के लिये यह समस्त भलाई करेगा जो उसने तेरे विषय में कही है, और तुझे इस्राएल पर प्रधान करके ठहराएगा,');
INSERT INTO `bible_verses_irv` VALUES ('7893', '9', '25', '31', 'तब तुझे इस कारण पछताना न होगा, या मेरे प्रभु का हृदय पीड़ित न होगा कि तूने अकारण खून किया, और मेरे प्रभु ने अपना बदला आप लिया है। फिर जब यहोवा मेरे प्रभु से भलाई करे तब अपनी दासी को स्मरण करना।”');
INSERT INTO `bible_verses_irv` VALUES ('7894', '9', '25', '32', '¶ दाऊद ने अबीगैल से कहा, “इस्राएल का परमेश्वर यहोवा धन्य है, जिसने आज के दिन मुझसे भेंट करने के लिये तुझे भेजा है।');
INSERT INTO `bible_verses_irv` VALUES ('7895', '9', '25', '33', 'और तेरा विवेक धन्य है, और तू आप भी धन्य है, कि तूने मुझे आज के दिन खून करने और अपना बदला आप लेने से रोक लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7896', '9', '25', '34', 'क्योंकि सचमुच इस्राएल का परमेश्वर यहोवा, जिसने मुझे तेरी हानि करने से रोका है, उसके जीवन की शपथ, यदि तू फुर्ती करके मुझसे भेंट करने को न आती, तो निःसन्देह सवेरे को उजियाला होने तक नाबाल का कोई लड़का भी न बचता।”');
INSERT INTO `bible_verses_irv` VALUES ('7897', '9', '25', '35', 'तब दाऊद ने उसे ग्रहण किया जो वह उसके लिये लाई थी; फिर उससे उसने कहा, “अपने घर कुशल से जा; सुन, मैंने तेरी बात मानी है और तेरी विनती ग्रहण कर ली है।”');
INSERT INTO `bible_verses_irv` VALUES ('7898', '9', '25', '36', '¶ तब अबीगैल नाबाल के पास लौट गई; और क्या देखती है, कि वह घर में राजा का सा भोज कर रहा है। और नाबाल का मन मगन है, और वह नशे में अति चूर हो गया है; इसलिए उसने भोर का उजियाला होने से पहले उससे कुछ भी न कहा।');
INSERT INTO `bible_verses_irv` VALUES ('7899', '9', '25', '37', 'सवेरे को जब नाबाल का नशा उतर गया, तब उसकी पत्नी ने उसे सारा हाल कह सुनाया, तब उसके मन का हियाव जाता रहा, और वह पत्थर सा सुन्न हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('7900', '9', '25', '38', 'और दस दिन के पश्चात् यहोवा ने नाबाल को ऐसा मारा, कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('7901', '9', '25', '39', '¶ नाबाल के मरने का हाल सुनकर दाऊद ने कहा, “धन्य है यहोवा जिसने नाबाल के साथ मेरी नामधराई का मुकद्दमा लड़कर अपने दास को बुराई से रोक रखा; और यहोवा ने नाबाल की बुराई को उसी के सिर पर लाद दिया है।” तब दाऊद ने लोगों को अबीगैल के पास इसलिए भेजा कि वे उससे उसकी पत्नी होने की बातचीत करें।');
INSERT INTO `bible_verses_irv` VALUES ('7902', '9', '25', '40', 'तो जब दाऊद के सेवक कर्मेल को अबीगैल के पास पहुँचे, तब उससे कहने लगे, “दाऊद ने हमें तेरे पास इसलिए भेजा है कि तू उसकी पत्नी बने।”');
INSERT INTO `bible_verses_irv` VALUES ('7903', '9', '25', '41', 'तब वह उठी, और मुँह के बल भूमि पर गिर दण्डवत् करके कहा, “तेरी दासी अपने प्रभु के सेवकों के चरण धोने के लिये दासी बने।”');
INSERT INTO `bible_verses_irv` VALUES ('7904', '9', '25', '42', 'तब अबीगैल फुर्ती से उठी, और गदहे पर चढ़ी, और उसकी पाँच सहेलियाँ उसके पीछे-पीछे हो लीं; और वह दाऊद के दूतों के पीछे-पीछे गई; और उसकी पत्नी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('7905', '9', '25', '43', '¶ और दाऊद ने यिज्रेल नगर की अहीनोअम से भी विवाह कर लिया, तो वे दोनों उसकी पत्नियाँ हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('7906', '9', '25', '44', 'परन्तु शाऊल ने अपनी बेटी दाऊद की पत्नी मीकल को लैश के पुत्र गल्लीमवासी पलती को दे दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('7907', '9', '26', '1', '¶ फिर जीपी लोग गिबा में शाऊल के पास जाकर कहने लगे, “क्या दाऊद उस हकीला नामक पहाड़ी पर जो यशीमोन के सामने है छिपा नहीं रहता?”');
INSERT INTO `bible_verses_irv` VALUES ('7908', '9', '26', '2', 'तब शाऊल उठकर इस्राएल के तीन हजार छाँटे हुए योद्धा संग लिए हुए गया कि दाऊद को जीप के जंगल में खोजे।');
INSERT INTO `bible_verses_irv` VALUES ('7909', '9', '26', '3', 'और शाऊल ने अपनी छावनी मार्ग के पास हकीला नामक पहाड़ी पर जो यशीमोन के सामने है डाली। परन्तु दाऊद जंगल में रहा; और उसने जान लिया, कि शाऊल मेरा पीछा करने को जंगल में आया है;');
INSERT INTO `bible_verses_irv` VALUES ('7910', '9', '26', '4', 'तब दाऊद ने भेदियों को भेजकर निश्चय कर लिया कि शाऊल सचमुच आ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('7911', '9', '26', '5', 'तब दाऊद उठकर उस स्थान पर गया जहाँ शाऊल पड़ा था; और दाऊद ने उस स्थान को देखा जहाँ शाऊल अपने सेनापति नेर के पुत्र अब्नेर समेत पड़ा था, शाऊल तो गाड़ियों की आड़ में पड़ा था और उसके लोग उसके चारों ओर डेरे डाले हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('7912', '9', '26', '6', '¶ तब दाऊद ने हित्ती अहीमेलेक और सरूयाह के पुत्र योआब के भाई अबीशै से कहा, “मेरे साथ उस छावनी में शाऊल के पास कौन चलेगा?” अबीशै ने कहा, “तेरे साथ मैं चलूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7913', '9', '26', '7', 'अतः दाऊद और अबीशै रातों-रात उन लोगों के पास गए, और क्या देखते हैं, कि शाऊल गाड़ियों की आड़ में पड़ा सो रहा है, और उसका भाला उसके सिरहाने भूमि में गड़ा है; और अब्नेर और योद्धा लोग उसके चारों ओर पड़े हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7914', '9', '26', '8', 'तब अबीशै ने दाऊद से कहा, “परमेश्वर ने आज तेरे शत्रु को तेरे हाथ में कर दिया है; इसलिए अब मैं उसको एक बार ऐसा मारूँ कि भाला उसे बेधता हुआ भूमि में धँस जाए, और मुझ को उसे दूसरी बार मारना न पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7915', '9', '26', '9', 'दाऊद ने अबीशै से कहा, “उसे नष्ट न कर; क्योंकि यहोवा के अभिषिक्त पर हाथ चलाकर कौन निर्दोष ठहर सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('7916', '9', '26', '10', 'फिर दाऊद ने कहा, “यहोवा के जीवन की शपथ यहोवा ही उसको मारेगा; या वह अपनी मृत्यु से मरेगा; या वह लड़ाई में जाकर मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('7917', '9', '26', '11', 'यहोवा न करे कि मैं अपना हाथ यहोवा के अभिषिक्त पर उठाऊँ; अब उसके सिरहाने से भाला और पानी की सुराही उठा ले, और हम यहाँ से चले जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7918', '9', '26', '12', 'तब दाऊद ने भाले और पानी की सुराही को शाऊल के सिरहाने से उठा लिया; और वे चले गए। और किसी ने इसे न देखा, और न जाना, और न कोई जागा; क्योंकि वे सब इस कारण सोए हुए थे, कि यहोवा की ओर से उनमें भारी नींद समा गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('7919', '9', '26', '13', '¶ तब दाऊद दूसरी ओर जाकर दूर के पहाड़ की चोटी पर खड़ा हुआ, और दोनों के बीच बड़ा अन्तर था;');
INSERT INTO `bible_verses_irv` VALUES ('7920', '9', '26', '14', 'और दाऊद ने उन लोगों को, और नेर के पुत्र अब्नेर को पुकारके कहा, “हे अब्नेर क्या तू नहीं सुनता?” अब्नेर ने उत्तर देकर कहा, “तू कौन है जो राजा को पुकारता है?”');
INSERT INTO `bible_verses_irv` VALUES ('7921', '9', '26', '15', 'दाऊद ने अब्नेर से कहा, “क्या तू पुरुष नहीं है? इस्राएल में तेरे तुल्य कौन है? तूने अपने स्वामी राजा की चौकसी क्यों नहीं की? एक जन तो तेरे स्वामी राजा को नष्ट करने घुसा था।');
INSERT INTO `bible_verses_irv` VALUES ('7922', '9', '26', '16', 'जो काम तूने किया है वह अच्छा नहीं। यहोवा के जीवन की शपथ तुम लोग मारे जाने के योग्य हो, क्योंकि तुम ने अपने स्वामी, यहोवा के अभिषिक्त की चौकसी नहीं की। और अब देख, राजा का भाला और पानी की सुराही जो उसके सिरहाने थी वे कहाँ हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('7923', '9', '26', '17', '¶ तब शाऊल ने दाऊद का बोल पहचानकर कहा, “हे मेरे बेटे दाऊद, क्या यह तेरा बोल है?” दाऊद ने कहा, “हाँ, मेरे प्रभु राजा, मेरा ही बोल है।”');
INSERT INTO `bible_verses_irv` VALUES ('7924', '9', '26', '18', 'फिर उसने कहा, “मेरा प्रभु अपने दास का पीछा क्यों करता है? मैंने क्या किया है? और मुझसे कौन सी बुराई हुई है?');
INSERT INTO `bible_verses_irv` VALUES ('7925', '9', '26', '19', '¶ अब मेरा प्रभु राजा, अपने दास की बातें सुन ले। यदि यहोवा ने तुझे मेरे विरुद्ध उकसाया हो, तब तो वह भेंट ग्रहण करे; परन्तु यदि आदमियों ने ऐसा किया हो, तो वे यहोवा की ओर से श्रापित हों, क्योंकि उन्होंने अब मुझे निकाल दिया कि मैं यहोवा के निज भाग में न रहूँ, और उन्होंने कहा है, ‘जा पराए देवताओं की उपासना कर।’');
INSERT INTO `bible_verses_irv` VALUES ('7926', '9', '26', '20', 'इसलिए अब मेरा लहू यहोवा की आँखों की ओट में भूमि पर न बहने पाए; इस्राएल का राजा तो एक पिस्सू ढूँढ़ने आया है, जैसा कि कोई पहाड़ों पर तीतर का अहेर करे।”');
INSERT INTO `bible_verses_irv` VALUES ('7927', '9', '26', '21', '¶ शाऊल ने कहा, “मैंने पाप किया है, हे मेरे बेटे दाऊद लौट आ; मेरा प्राण आज के दिन तेरी दृष्टि में अनमोल ठहरा, इस कारण मैं फिर तेरी कुछ हानि न करूँगा; सुन, मैंने मूर्खता की, और मुझसे बड़ी भूल हुई है।”');
INSERT INTO `bible_verses_irv` VALUES ('7928', '9', '26', '22', 'दाऊद ने उत्तर देकर कहा, “हे राजा, भाले को देख, कोई जवान इधर आकर इसे ले जाए।');
INSERT INTO `bible_verses_irv` VALUES ('7929', '9', '26', '23', 'यहोवा एक-एक को अपने-अपने धार्मिकता और सच्चाई का फल देगा; देख, आज यहोवा ने तुझको मेरे हाथ में कर दिया था, परन्तु मैंने यहोवा के अभिषिक्त पर अपना हाथ उठाना उचित न समझा।');
INSERT INTO `bible_verses_irv` VALUES ('7930', '9', '26', '24', 'इसलिए जैसे तेरे प्राण आज मेरी दृष्टि में प्रिय ठहरे, वैसे ही मेरे प्राण भी यहोवा की दृष्टि में प्रिय ठहरे, और वह मुझे समस्त विपत्तियों से छुड़ाए।”');
INSERT INTO `bible_verses_irv` VALUES ('7931', '9', '26', '25', 'शाऊल ने दाऊद से कहा, “हे मेरे बेटे दाऊद तू धन्य है! तू बड़े-बड़े काम करेगा और तेरे काम सफल होंगे।” तब दाऊद ने अपना मार्ग लिया, और शाऊल भी अपने स्थान को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('7932', '9', '27', '1', '¶ तब दाऊद सोचने लगा, “अब मैं किसी न किसी दिन शाऊल के हाथ से नष्ट हो जाऊँगा; अब मेरे लिये उत्तम यह है कि मैं पलिश्तियों के देश में भाग जाऊँ; तब शाऊल मेरे विषय निराश होगा, और मुझे इस्राएल के देश के किसी भाग में फिर न ढूँढ़ेगा, तब मैं उसके हाथ से बच निकलूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7933', '9', '27', '2', 'तब दाऊद अपने छः सौ संगी पुरुषों को लेकर चला गया, और गत के राजा माओक के पुत्र आकीश के पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('7934', '9', '27', '3', 'और दाऊद और उसके जन अपने-अपने परिवार समेत गत में आकीश के पास रहने लगे। दाऊद तो अपनी दो स्त्रियों के साथ, अर्थात् यिज्रेली अहीनोअम, और नाबाल की स्त्री कर्मेली अबीगैल के साथ रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7935', '9', '27', '4', 'जब शाऊल को यह समाचार मिला कि दाऊद गत को भाग गया है, तब उसने उसे फिर कभी न ढूँढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('7936', '9', '27', '5', '¶ दाऊद ने आकीश से कहा, “यदि मुझ पर तेरे अनुग्रह की दृष्टि हो, तो देश की किसी बस्ती में मुझे स्थान दिला दे जहाँ मैं रहूँ; तेरा दास तेरे साथ राजधानी में क्यों रहे?”');
INSERT INTO `bible_verses_irv` VALUES ('7937', '9', '27', '6', 'तब आकीश ने उसे उसी दिन सिकलग बस्ती दी; इस कारण से सिकलग आज के दिन तक यहूदा के राजाओं का बना है।');
INSERT INTO `bible_verses_irv` VALUES ('7938', '9', '27', '7', '¶ पलिश्तियों के देश में रहते-रहते दाऊद को एक वर्ष चार महीने बीत गए।');
INSERT INTO `bible_verses_irv` VALUES ('7939', '9', '27', '8', 'और दाऊद ने अपने जनों समेत जाकर गशूरियों, गिर्जियों, और अमालेकियों पर चढ़ाई की; ये जातियाँ तो प्राचीनकाल से उस देश में रहती थीं जो शूर के मार्ग में मिस्र देश तक है।');
INSERT INTO `bible_verses_irv` VALUES ('7940', '9', '27', '9', 'दाऊद ने उस देश को नष्ट किया, और स्त्री पुरुष किसी को जीवित न छोड़ा, और भेड़-बकरी, गाय-बैल, गदहे, ऊँट, और वस्त्र लेकर लौटा, और आकीश के पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('7941', '9', '27', '10', 'आकीश ने पूछा, “आज तुम ने चढ़ाई तो नहीं की?” दाऊद ने कहा, “हाँ, यहूदा यरहमेलियों और केनियों की दक्षिण दिशा में।”');
INSERT INTO `bible_verses_irv` VALUES ('7942', '9', '27', '11', 'दाऊद ने स्त्री पुरुष किसी को जीवित न छोड़ा कि उन्हें गत में पहुँचाए; उसने सोचा था, “ऐसा न हो कि वे हमारा काम बताकर यह कहें, कि दाऊद ने ऐसा-ऐसा किया है। वरन् जब से वह पलिश्तियों के देश में रहता है, तब से उसका काम ऐसा ही है।”');
INSERT INTO `bible_verses_irv` VALUES ('7943', '9', '27', '12', 'तब आकीश ने दाऊद की बात सच मानकर कहा, “यह अपने इस्राएली लोगों की दृष्टि में अति घृणित हुआ है; इसलिए यह सदा के लिये मेरा दास बना रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7944', '9', '28', '1', '¶ उन दिनों में पलिश्तियों ने इस्राएल से लड़ने के लिये अपनी सेना इकट्ठी की तब आकीश ने दाऊद से कहा, “निश्चय जान कि तुझे अपने जवानों समेत मेरे साथ सेना में जाना होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7945', '9', '28', '2', 'दाऊद ने आकीश से कहा, “इस कारण तू जान लेगा कि तेरा दास क्या करेगा।” आकीश ने दाऊद से कहा, “इस कारण मैं तुझे अपने सिर का रक्षक सदा के लिये ठहराऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7946', '9', '28', '3', '¶ शमूएल तो मर गया था, और समस्त इस्राएलियों ने उसके विषय छाती पीटी, और उसको उसके नगर रामाह में मिट्टी दी थी। और शाऊल ने ओझों और भूत-सिद्धि करनेवालों को देश से निकाल दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('7947', '9', '28', '4', '¶ जब पलिश्ती इकट्ठे हुए और शूनेम में छावनी डाली, तो शाऊल ने सब इस्राएलियों को इकट्ठा किया, और उन्होंने गिलबो में छावनी डाली।');
INSERT INTO `bible_verses_irv` VALUES ('7948', '9', '28', '5', 'पलिश्तियों की सेना को देखकर शाऊल डर गया, और उसका मन अत्यन्त भयभीत हो काँप उठा।');
INSERT INTO `bible_verses_irv` VALUES ('7949', '9', '28', '6', 'और जब शाऊल ने यहोवा से पूछा, तब यहोवा ने न तो स्वप्न के द्वारा उसे उत्तर दिया, और न ऊरीम के द्वारा, और न भविष्यद्वक्ताओं के द्वारा।');
INSERT INTO `bible_verses_irv` VALUES ('7950', '9', '28', '7', 'तब शाऊल ने अपने कर्मचारियों से कहा, “मेरे लिये किसी भूत-सिद्धि करनेवाली को ढूँढ़ो, कि मैं उसके पास जाकर उससे पूछूँ।” उसके कर्मचारियों ने उससे कहा, “एनदोर में एक भूत-सिद्धि करनेवाली रहती है।”');
INSERT INTO `bible_verses_irv` VALUES ('7951', '9', '28', '8', '¶ तब शाऊल ने अपना भेष बदला, और दूसरे कपड़े पहनकर, दो मनुष्य संग लेकर, रातों-रात चलकर उस स्त्री के पास गया; और कहा, “अपने सिद्धि भूत से मेरे लिये भावी कहलवा, और जिसका नाम मैं लूँगा उसे बुलवा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('7952', '9', '28', '9', 'स्त्री ने उससे कहा, “तू जानता है कि शाऊल ने क्या किया है, कि उसने ओझों और भूत-सिद्धि करनेवालों का देश से नाश किया है। फिर तू मेरे प्राण के लिये क्यों फंदा लगाता है कि मुझे मरवा डाले।”');
INSERT INTO `bible_verses_irv` VALUES ('7953', '9', '28', '10', 'शाऊल ने यहोवा की शपथ खाकर उससे कहा, “यहोवा के जीवन की शपथ, इस बात के कारण तुझे दण्ड न मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7954', '9', '28', '11', 'तब स्त्री ने पूछा, “मैं तेरे लिये किसको बुलाऊँ?” उसने कहा, “शमूएल को मेरे लिये बुला।”');
INSERT INTO `bible_verses_irv` VALUES ('7955', '9', '28', '12', 'जब स्त्री ने शमूएल को देखा, तब ऊँचे शब्द से चिल्लाई; और शाऊल से कहा, “तूने मुझे क्यों धोखा दिया? तू तो शाऊल है।”');
INSERT INTO `bible_verses_irv` VALUES ('7956', '9', '28', '13', 'राजा ने उससे कहा, “मत डर; तुझे क्या देख पड़ता है?” स्त्री ने शाऊल से कहा, “मुझे एक देवता पृथ्वी में से चढ़ता हुआ दिखाई पड़ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('7957', '9', '28', '14', 'उसने उससे पूछा, “उसका कैसा रूप है?” उसने कहा, “एक बूढ़ा पुरुष बागा ओढ़े हुए चढ़ा आता है।” तब शाऊल ने निश्चय जानकर कि वह शमूएल है, औंधे मुँह भूमि पर गिरकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('7958', '9', '28', '15', '¶ शमूएल ने शाऊल से पूछा, “तूने मुझे ऊपर बुलवाकर क्यों सताया है?” शाऊल ने कहा, “मैं बड़े संकट में पड़ा हूँ; क्योंकि पलिश्ती मेरे साथ लड़ रहे हैं और परमेश्वर ने मुझे छोड़ दिया, और अब मुझे न तो भविष्यद्वक्ताओं के द्वारा उत्तर देता है, और न स्वप्नों के; इसलिए मैंने तुझे बुलाया कि तू मुझे जता दे कि मैं क्या करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('7959', '9', '28', '16', 'शमूएल ने कहा, “जब यहोवा तुझे छोड़कर तेरा शत्रु बन गया, तब तू मुझसे क्यों पूछता है?');
INSERT INTO `bible_verses_irv` VALUES ('7960', '9', '28', '17', 'यहोवा ने तो जैसे मुझसे कहलवाया था वैसा ही उसने व्यवहार किया है; अर्थात् उसने तेरे हाथ से राज्य छीनकर तेरे पड़ोसी दाऊद को दे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('7961', '9', '28', '18', 'तूने जो यहोवा की बात न मानी, और न अमालेकियों को उसके भड़के हुए कोप के अनुसार दण्ड दिया था, इस कारण यहोवा ने तुझ से आज ऐसा बर्ताव किया।');
INSERT INTO `bible_verses_irv` VALUES ('7962', '9', '28', '19', 'फिर यहोवा तुझ समेत इस्राएलियों को पलिश्तियों के हाथ में कर देगा; और तू अपने बेटों समेत कल मेरे साथ होगा; और इस्राएली सेना को भी यहोवा पलिश्तियों के हाथ में कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7963', '9', '28', '20', '¶ तब शाऊल तुरन्त मुँह के बल भूमि पर गिर पड़ा, और शमूएल की बातों के कारण अत्यन्त डर गया; उसने पूरे दिन और रात भोजन न किया था, इससे उसमें बल कुछ भी न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('7964', '9', '28', '21', 'तब वह स्त्री शाऊल के पास गई, और उसको अति व्याकुल देखकर उससे कहा, “सुन, तेरी दासी ने तो तेरी बात मानी; और मैंने अपने प्राण पर खेलकर तेरे वचनों को सुन लिया जो तूने मुझसे कहा।');
INSERT INTO `bible_verses_irv` VALUES ('7965', '9', '28', '22', 'तो अब तू भी अपनी दासी की बात मान; और मैं तेरे सामने एक टुकड़ा रोटी रखूँ; तू उसे खा, कि जब तू अपना मार्ग ले तब तुझे बल आ जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('7966', '9', '28', '23', 'उसने इन्कार करके कहा, “मैं न खाऊँगा।” परन्तु उसके सेवकों और स्त्री ने मिलकर यहाँ तक उसे दबाया कि वह उनकी बात मानकर, भूमि पर से उठकर खाट पर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('7967', '9', '28', '24', 'स्त्री के घर में तो एक तैयार किया हुआ बछड़ा था, उसने फुर्ती करके उसे मारा, फिर आटा लेकर गूँधा, और अख़मीरी रोटी बनाकर');
INSERT INTO `bible_verses_irv` VALUES ('7968', '9', '28', '25', 'शाऊल और उसके सेवकों के आगे लाई; और उन्होंने खाया। तब वे उठकर उसी रात चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('7969', '9', '29', '1', '¶ पलिश्तियों ने अपनी समस्त सेना को अपेक में इकट्ठा किया; और इस्राएली यिज्रेल के निकट के सोते के पास डेरे डाले हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('7970', '9', '29', '2', 'तब पलिश्तियों के सरदार अपने-अपने सैंकड़ों और हजारों समेत आगे बढ़ गए, और सेना के पीछे-पीछे आकीश के साथ दाऊद भी अपने जनों समेत बढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('7971', '9', '29', '3', 'तब पलिश्ती हाकिमों ने पूछा, “इन इब्रियों का यहाँ क्या काम है?” आकीश ने पलिश्ती सरदारों से कहा, “क्या वह इस्राएल के राजा शाऊल का कर्मचारी दाऊद नहीं है, जो क्या जाने कितने दिनों से वरन् वर्षों से मेरे साथ रहता है, और जब से वह भाग आया, तब से आज तक मैंने उसमें कोई दोष नहीं पाया।”');
INSERT INTO `bible_verses_irv` VALUES ('7972', '9', '29', '4', 'तब पलिश्ती हाकिम उससे क्रोधित हुए; और उससे कहा, “उस पुरुष को लौटा दे, कि वह उस स्थान पर जाए जो तूने उसके लिये ठहराया है; वह हमारे संग लड़ाई में न आने पाएगा, कहीं ऐसा न हो कि वह लड़ाई में हमारा विरोधी बन जाए। फिर वह अपने स्वामी से किस रीति से मेल करे? क्या लोगों के सिर कटवाकर न करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('7973', '9', '29', '5', 'क्या यह वही दाऊद नहीं है, जिसके विषय में लोग नाचते और गाते हुए एक दूसरे से कहते थे, ‘शाऊल ने हजारों को, पर दाऊद ने लाखों को मारा है?’”');
INSERT INTO `bible_verses_irv` VALUES ('7974', '9', '29', '6', '¶ तब आकीश ने दाऊद को बुलाकर उससे कहा, “यहोवा के जीवन की शपथ तू तो सीधा है, और सेना में तेरा मेरे संग आना-जाना भी मुझे भावता है; क्योंकि जब से तू मेरे पास आया तब से लेकर आज तक मैंने तो तुझ में कोई बुराई नहीं पाई। तो भी सरदार लोग तुझे नहीं चाहते।');
INSERT INTO `bible_verses_irv` VALUES ('7975', '9', '29', '7', 'इसलिए अब तू कुशल से लौट जा; ऐसा न हो कि पलिश्ती सरदार तुझ से अप्रसन्न हों।”');
INSERT INTO `bible_verses_irv` VALUES ('7976', '9', '29', '8', 'दाऊद ने आकीश से कहा, “मैंने क्या किया है? और जब से मैं तेरे सामने आया तब से आज तक तूने अपने दास में क्या पाया है कि मैं अपने प्रभु राजा के शत्रुओं से लड़ने न पाऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('7977', '9', '29', '9', 'आकीश ने दाऊद को उत्तर देकर कहा, “हाँ, यह मुझे मालूम है, तू मेरी दृष्टि में तो परमेश्वर के दूत के समान अच्छा लगता है; तो भी पलिश्ती हाकिमों ने कहा है, ‘वह हमारे संग लड़ाई में न जाने पाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('7978', '9', '29', '10', 'इसलिए अब तू अपने प्रभु के सेवकों को लेकर जो तेरे साथ आए हैं सवेरे को तड़के उठना; और तुम तड़के उठकर उजियाला होते ही चले जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('7979', '9', '29', '11', 'इसलिए दाऊद अपने जनों समेत तड़के उठकर पलिश्तियों के देश को लौट गया। और पलिश्ती यिज्रेल को चढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('7980', '9', '30', '1', '¶ तीसरे दिन जब दाऊद अपने जनों समेत सिकलग पहुँचा, तब उन्होंने क्या देखा, कि अमालेकियों ने दक्षिण देश और सिकलग पर चढ़ाई की। और सिकलग को मार के फूँक दिया,');
INSERT INTO `bible_verses_irv` VALUES ('7981', '9', '30', '2', 'और उसमें की स्त्री आदि छोटे बड़े जितने थे, सब को बन्दी बनाकर ले गए; उन्होंने किसी को मार तो नहीं डाला, परन्तु सभी को लेकर अपना मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7982', '9', '30', '3', 'इसलिए जब दाऊद अपने जनों समेत उस नगर में पहुँचा, तब नगर तो जला पड़ा था, और स्त्रियाँ और बेटे-बेटियाँ बँधुआई में चली गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('7983', '9', '30', '4', 'तब दाऊद और वे लोग जो उसके साथ थे चिल्लाकर इतना रोए, कि फिर उनमें रोने की शक्ति न रही।');
INSERT INTO `bible_verses_irv` VALUES ('7984', '9', '30', '5', 'दाऊद की दोनों स्त्रियाँ, यिज्रेली अहीनोअम, और कर्मेली नाबाल की स्त्री अबीगैल, बन्दी बना ली गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('7985', '9', '30', '6', 'और दाऊद बड़े संकट में पड़ा; क्योंकि लोग अपने बेटे-बेटियों के कारण बहुत शोकित होकर उस पर पथरवाह करने की चर्चा कर रहे थे। परन्तु दाऊद ने अपने परमेश्वर यहोवा को स्मरण करके हियाव बाँधा।');
INSERT INTO `bible_verses_irv` VALUES ('7986', '9', '30', '7', '¶ तब दाऊद ने अहीमेलेक के पुत्र एब्यातार याजक से कहा, “एपोद को मेरे पास ला।” तब एब्यातार एपोद को दाऊद के पास ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('7987', '9', '30', '8', 'और दाऊद ने यहोवा से पूछा, “क्या मैं इस दल का पीछा करूँ? क्या उसको जा पकड़ूँगा?” उसने उससे कहा, “पीछा कर; क्योंकि तू निश्चय उसको पकड़ेगा, और निःसन्देह सब कुछ छुड़ा लाएगा;”');
INSERT INTO `bible_verses_irv` VALUES ('7988', '9', '30', '9', 'तब दाऊद अपने छः सौ साथी जनों को लेकर बसोर नामक नदी तक पहुँचा; वहाँ कुछ लोग छोड़े जाकर रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('7989', '9', '30', '10', 'दाऊद तो चार सौ पुरुषों समेत पीछा किए चला गया; परन्तु दो सौ जो ऐसे थक गए थे, कि बसोर नदी के पार न जा सके वहीं रहे।');
INSERT INTO `bible_verses_irv` VALUES ('7990', '9', '30', '11', '¶ उनको एक मिस्री पुरुष मैदान में मिला, उन्होंने उसे दाऊद के पास ले जाकर रोटी दी; और उसने उसे खाया, तब उसे पानी पिलाया,');
INSERT INTO `bible_verses_irv` VALUES ('7991', '9', '30', '12', 'फिर उन्होंने उसको अंजीर की टिकिया का एक टुकड़ा और दो गुच्छे किशमिश दिए। और जब उसने खाया, तब उसके जी में जी आया; उसने तीन दिन और तीन रात से न तो रोटी खाई थी और न पानी पिया था।');
INSERT INTO `bible_verses_irv` VALUES ('7992', '9', '30', '13', 'तब दाऊद ने उससे पूछा, “तू किसका जन है? और कहाँ का है?” उसने कहा, “मैं तो मिस्री जवान और एक अमालेकी मनुष्य का दास हूँ; और तीन दिन हुए कि मैं बीमार पड़ा, और मेरा स्वामी मुझे छोड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('7993', '9', '30', '14', 'हम लोगों ने करेतियों की दक्षिण दिशा में, और यहूदा के देश में, और कालेब की दक्षिण दिशा में चढ़ाई की; और सिकलग को आग लगाकर फूँक दिया था।”');
INSERT INTO `bible_verses_irv` VALUES ('7994', '9', '30', '15', 'दाऊद ने उससे पूछा, “क्या तू मुझे उस दल के पास पहुँचा देगा?” उसने कहा, “मुझसे परमेश्वर की यह शपथ खा, कि तू मुझे न तो प्राण से मारेगा, और न मेरे स्वामी के हाथ कर देगा, तब मैं तुझे उस दल के पास पहुँचा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('7995', '9', '30', '16', '¶ जब उसने उसे पहुँचाया, तब देखने में आया कि वे सब भूमि पर छिटके हुए खाते पीते, और उस बड़ी लूट के कारण, जो वे पलिश्तियों के देश और यहूदा देश से लाए थे, नाच रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('7996', '9', '30', '17', 'इसलिए दाऊद उन्हें रात के पहले पहर से लेकर दूसरे दिन की साँझ तक मारता रहा; यहाँ तक कि चार सौ जवानों को छोड़, जो ऊँटों पर चढ़कर भाग गए, उनमें से एक भी मनुष्य न बचा।');
INSERT INTO `bible_verses_irv` VALUES ('7997', '9', '30', '18', 'और जो कुछ अमालेकी ले गए थे वह सब दाऊद ने छुड़ाया; और दाऊद ने अपनी दोनों स्त्रियों को भी छुड़ा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('7998', '9', '30', '19', 'वरन् उनके क्या छोटे, क्या बडे़, क्या बेटे, क्या बेटियाँ, क्या लूट का माल, सब कुछ जो अमालेकी ले गए थे, उसमें से कोई वस्तु न रही जो उनको न मिली हो; क्योंकि दाऊद सब का सब लौटा लाया।');
INSERT INTO `bible_verses_irv` VALUES ('7999', '9', '30', '20', 'और दाऊद ने सब भेड़-बकरियाँ, और गाय-बैल भी लूट लिए; और इन्हें लोग यह कहते हुए अपने जानवरों के आगे हाँकते गए, कि यह दाऊद की लूट है।');
INSERT INTO `bible_verses_irv` VALUES ('8000', '9', '30', '21', '¶ तब दाऊद उन दो सौ पुरुषों के पास आया, जो ऐसे थक गए थे कि दाऊद के पीछे-पीछे न जा सके थे, और बसोर नाले के पास छोड़ दिए गए थे; और वे दाऊद से और उसके संग के लोगों से मिलने को चले; और दाऊद ने उनके पास पहुँचकर उनका कुशल क्षेम पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('8001', '9', '30', '22', 'तब उन लोगों में से जो दाऊद के संग गए थे सब दुष्ट और ओछे लोगों ने कहा, “ये लोग हमारे साथ नहीं चले थे, इस कारण हम उन्हें अपने छुड़ाए हुए लूट के माल में से कुछ न देंगे, केवल एक-एक मनुष्य को उसकी स्त्री और बाल-बच्चे देंगे, कि वे उन्हें लेकर चले जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8002', '9', '30', '23', 'परन्तु दाऊद ने कहा, “हे मेरे भाइयों, तुम उस माल के साथ ऐसा न करने पाओगे जिसे यहोवा ने हमें दिया है; और उसने हमारी रक्षा की, और उस दल को जिसने हमारे ऊपर चढ़ाई की थी हमारे हाथ में कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('8003', '9', '30', '24', 'और इस विषय में तुम्हारी कौन सुनेगा? लड़ाई में जानेवाले का जैसा भाग हो, सामान के पास बैठे हुए का भी वैसा ही भाग होगा; दोनों एक ही समान भाग पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8004', '9', '30', '25', 'और दाऊद ने इस्राएलियों के लिये ऐसी ही विधि और नियम ठहराया, और वह उस दिन से लेकर आगे को वरन् आज लों बना है।');
INSERT INTO `bible_verses_irv` VALUES ('8005', '9', '30', '26', '¶ सिकलग में पहुँचकर दाऊद ने यहूदी पुरनियों के पास जो उसके मित्र थे लूट के माल में से कुछ कुछ भेजा, और यह सन्देश भेजा, “यहोवा के शत्रुओं से ली हुई लूट में से तुम्हारे लिये यह भेंट है।”');
INSERT INTO `bible_verses_irv` VALUES ('8006', '9', '30', '27', 'अर्थात् बेतेल के दक्षिण देश के रामोत, यत्तीर,');
INSERT INTO `bible_verses_irv` VALUES ('8007', '9', '30', '28', 'अरोएर, सिपमोत, एश्तमो,');
INSERT INTO `bible_verses_irv` VALUES ('8008', '9', '30', '29', 'राकाल, यरहमेलियों के नगरों, केनियों के नगरों,');
INSERT INTO `bible_verses_irv` VALUES ('8009', '9', '30', '30', 'होर्मा, कोराशान, अताक,');
INSERT INTO `bible_verses_irv` VALUES ('8010', '9', '30', '31', 'हेब्रोन आदि जितने स्थानों में दाऊद अपने जनों समेत फिरा करता था, उन सब के पुरनियों के पास उसने कुछ कुछ भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('8011', '9', '31', '1', '¶ पलिश्ती तो इस्राएलियों से लड़े; और इस्राएली पुरुष पलिश्तियों के सामने से भागे, और गिलबो नाम पहाड़ पर मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('8012', '9', '31', '2', 'और पलिश्ती शाऊल और उसके पुत्रों के पीछे लगे रहे; और पलिश्तियों ने शाऊल के पुत्र योनातान, अबीनादाब, और मल्कीशूअ को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('8013', '9', '31', '3', 'शाऊल के साथ घमासान युद्ध हो रहा था, और धनुर्धारियों ने उसे पा लिया, और वह उनके कारण अत्यन्त व्याकुल हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8014', '9', '31', '4', 'तब शाऊल ने अपने हथियार ढोनेवाले से कहा, “अपनी तलवार खींचकर मुझे भोंक दे, ऐसा न हो कि वे खतनारहित लोग आकर मुझे भोंक दें, और मेरा ठट्ठा करें।” परन्तु उसके हथियार ढोनेवाले ने अत्यन्त भय खाकर ऐसा करने से इन्कार किया। तब शाऊल अपनी तलवार खड़ी करके उस पर गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('8015', '9', '31', '5', 'यह देखकर कि शाऊल मर गया, उसका हथियार ढोनेवाला भी अपनी तलवार पर आप गिरकर उसके साथ मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8016', '9', '31', '6', 'अतः शाऊल, और उसके तीनों पुत्र, और उसका हथियार ढोनेवाला, और उसके समस्त जन उसी दिन एक संग मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8017', '9', '31', '7', 'यह देखकर कि इस्राएली पुरुष भाग गए, और शाऊल और उसके पुत्र मर गए, उस तराई की दूसरी ओर वाले और यरदन के पार रहनेवाले भी इस्राएली मनुष्य अपने-अपने नगरों को छोड़कर भाग गए; और पलिश्ती आकर उनमें रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8018', '9', '31', '8', '¶ दूसरे दिन जब पलिश्ती मारे हुओं के माल को लूटने आए, तब उनको शाऊल और उसके तीनों पुत्र गिलबो पहाड़ पर पड़े हुए मिले।');
INSERT INTO `bible_verses_irv` VALUES ('8019', '9', '31', '9', 'तब उन्होंने शाऊल का सिर काटा, और हथियार लूट लिए, और पलिश्तियों के देश के सब स्थानों में दूतों को इसलिए भेजा, कि उनके देवालयों और साधारण लोगों में यह शुभ समाचार देते जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('8020', '9', '31', '10', 'तब उन्होंने उसके हथियार तो अश्तोरेत नामक देवियों के मन्दिर में रखे, और उसके शव को बेतशान की शहरपनाह में जड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8021', '9', '31', '11', 'जब गिलादवाले याबेश के निवासियों ने सुना कि पलिश्तियों ने शाऊल से क्या-क्या किया है,');
INSERT INTO `bible_verses_irv` VALUES ('8022', '9', '31', '12', 'तब सब शूरवीर चले, और रातों-रात जाकर शाऊल और उसके पुत्रों के शव बेतशान की शहरपनाह पर से याबेश में ले आए, और वहीं फूँक दिए');
INSERT INTO `bible_verses_irv` VALUES ('8023', '9', '31', '13', 'तब उन्होंने उनकी हड्डियाँ लेकर याबेश के झाऊ के पेड़ के नीचे गाड़ दीं, और सात दिन तक उपवास किया।');
INSERT INTO `bible_verses_irv` VALUES ('8024', '10', '1', '1', '¶ शाऊल के मरने के बाद, जब दाऊद अमालेकियों को मारकर लौटा, और दाऊद को सिकलग में रहते हुए दो दिन हो गए,');
INSERT INTO `bible_verses_irv` VALUES ('8025', '10', '1', '2', 'तब तीसरे दिन ऐसा हुआ कि शाऊल की छावनी में से एक पुरुष कपड़े फाड़े सिर पर धूल डाले हुए आया। जब वह दाऊद के पास पहुँचा, तब भूमि पर गिरा और दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('8026', '10', '1', '3', 'दाऊद ने उससे पूछा, “तू कहाँ से आया है?” उसने उससे कहा, “मैं इस्राएली छावनी में से बचकर आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8027', '10', '1', '4', 'दाऊद ने उससे पूछा, “वहाँ क्या बात हुई? मुझे बता।” उसने कहा, “यह, कि लोग रणभूमि छोड़कर भाग गए, और बहुत लोग मारे गए; और शाऊल और उसका पुत्र योनातान भी मारे गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('8028', '10', '1', '5', 'दाऊद ने उस समाचार देनेवाले जवान से पूछा, “तू कैसे जानता है कि शाऊल और उसका पुत्र योनातान मर गए?”');
INSERT INTO `bible_verses_irv` VALUES ('8029', '10', '1', '6', 'समाचार देनेवाले जवान ने कहा, “संयोग से मैं गिलबो पहाड़ पर था; तो क्या देखा, कि शाऊल अपने भाले की टेक लगाए हुए है; फिर मैंने यह भी देखा कि उसका पीछा किए हुए रथ और सवार बड़े वेग से दौड़े आ रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8030', '10', '1', '7', 'उसने पीछे फिरकर मुझे देखा, और मुझे पुकारा। मैंने कहा, ‘क्या आज्ञा?’');
INSERT INTO `bible_verses_irv` VALUES ('8031', '10', '1', '8', 'उसने मुझसे पूछा, ‘तू कौन है?’ मैंने उससे कहा, ‘मैं तो अमालेकी हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('8032', '10', '1', '9', 'उसने मुझसे कहा, ‘मेरे पास खड़ा होकर मुझे मार डाल; क्योंकि मेरा सिर तो घूमा जाता है, परन्तु प्राण नहीं निकलता।’');
INSERT INTO `bible_verses_irv` VALUES ('8033', '10', '1', '10', 'तब मैंने यह निश्चय जान लिया, कि वह गिर जाने के पश्चात् नहीं बच सकता, मैंने उसके पास खड़े होकर उसे मार डाला; और मैं उसके सिर का मुकुट और उसके हाथ का कंगन लेकर यहाँ अपने स्वामी के पास आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8034', '10', '1', '11', '¶ तब दाऊद ने दुःखी होकर अपने कपड़े पकड़कर फाड़े; और जितने पुरुष उसके संग थे सब ने वैसा ही किया;');
INSERT INTO `bible_verses_irv` VALUES ('8035', '10', '1', '12', 'और वे शाऊल, और उसके पुत्र योनातान, और यहोवा की प्रजा, और इस्राएल के घराने के लिये छाती पीटने और रोने लगे, और साँझ तक कुछ न खाया, इस कारण कि वे तलवार से मारे गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('8036', '10', '1', '13', 'फिर दाऊद ने उस समाचार देनेवाले जवान से पूछा, “तू कहाँ का है?” उसने कहा, “मैं तो परदेशी का बेटा अर्थात् अमालेकी हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8037', '10', '1', '14', 'दाऊद ने उससे कहा, “तू यहोवा के अभिषिक्त को नष्ट करने के लिये हाथ बढ़ाने से क्यों नहीं डरा?”');
INSERT INTO `bible_verses_irv` VALUES ('8038', '10', '1', '15', 'तब दाऊद ने एक जवान को बुलाकर कहा, “निकट जाकर उस पर प्रहार कर।” तब उसने उसे ऐसा मारा कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8039', '10', '1', '16', 'और दाऊद ने उससे कहा, “तेरा खून तेरे ही सिर पर पड़े; क्योंकि तूने यह कहकर कि मैं ही ने यहोवा के अभिषिक्त को मार डाला, अपने मुँह से अपने ही विरुद्ध साक्षी दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('8040', '10', '1', '17', '¶ तब दाऊद ने शाऊल और उसके पुत्र योनातान के विषय यह विलापगीत बनाया,');
INSERT INTO `bible_verses_irv` VALUES ('8041', '10', '1', '18', 'और यहूदियों को यह धनुष नामक गीत सिखाने की आज्ञा दी; यह याशार नामक पुस्तक में लिखा हुआ है:');
INSERT INTO `bible_verses_irv` VALUES ('8042', '10', '1', '19', '“हे इस्राएल, तेरा शिरोमणि तेरे ऊँचे स्थान पर मारा गया। हाय, शूरवीर कैसे गिर पड़े हैं!');
INSERT INTO `bible_verses_irv` VALUES ('8043', '10', '1', '20', 'गत में यह न बताओ, और न अश्कलोन की सड़कों में प्रचार करना; न हो कि पलिश्ती स्त्रियाँ आनन्दित हों, न हो कि खतनारहित लोगों की बेटियाँ गर्व करने लगें।');
INSERT INTO `bible_verses_irv` VALUES ('8044', '10', '1', '21', '“हे गिलबो पहाड़ों, तुम पर न ओस पड़े, और न वर्षा हो, और न भेंट के योग्य उपजवाले खेत पाए जाएँ! क्योंकि वहाँ शूरवीरों की ढालें अशुद्ध हो गईं। और शाऊल की ढाल बिना तेल लगाए रह गई।');
INSERT INTO `bible_verses_irv` VALUES ('8045', '10', '1', '22', '“जूझे हुओं के लहू बहाने से, और शूरवीरों की चर्बी खाने से, योनातान का धनुष न लौटता था, और न शाऊल की तलवार छूछी फिर आती थी।');
INSERT INTO `bible_verses_irv` VALUES ('8046', '10', '1', '23', '“शाऊल और योनातान जीवनकाल में तो प्रिय और मनभाऊ थे, और अपनी मृत्यु के समय अलग न हुए; वे उकाब से भी वेग से चलनेवाले, और सिंह से भी अधिक पराक्रमी थे।');
INSERT INTO `bible_verses_irv` VALUES ('8047', '10', '1', '24', '“हे इस्राएली स्त्रियों, शाऊल के लिये रोओ, वह तो तुम्हें लाल रंग के वस्त्र पहनाकर सुख देता, और तुम्हारे वस्त्रों के ऊपर सोने के गहने पहनाता था।');
INSERT INTO `bible_verses_irv` VALUES ('8048', '10', '1', '25', '“हाय, युद्ध के बीच शूरवीर कैसे काम आए! हे योनातान, हे ऊँचे स्थानों पर जूझे हुए,');
INSERT INTO `bible_verses_irv` VALUES ('8049', '10', '1', '26', 'हे मेरे भाई योनातान, मैं तेरे कारण दुःखित हूँ; तू मुझे बहुत मनभाऊ जान पड़ता था; तेरा प्रेम मुझ पर अद्भुत, वरन् स्त्रियों के प्रेम से भी बढ़कर था।');
INSERT INTO `bible_verses_irv` VALUES ('8050', '10', '1', '27', '“हाय, शूरवीर कैसे गिर गए, और युद्ध के हथियार कैसे नष्ट हो गए हैं!”');
INSERT INTO `bible_verses_irv` VALUES ('8051', '10', '2', '1', '¶ इसके बाद दाऊद ने यहोवा से पूछा, “क्या मैं यहूदा के किसी नगर में जाऊँ?” यहोवा ने उससे कहा, “हाँ, जा।” दाऊद ने फिर पूछा, “किस नगर में जाऊँ?” उसने कहा, “हेब्रोन में।”');
INSERT INTO `bible_verses_irv` VALUES ('8052', '10', '2', '2', 'तब दाऊद यिज्रेली अहीनोअम, और कर्मेली नाबाल की स्त्री अबीगैल नामक, अपनी दोनों पत्नियों समेत वहाँ गया।');
INSERT INTO `bible_verses_irv` VALUES ('8053', '10', '2', '3', 'दाऊद अपने साथियों को भी एक-एक के घराने समेत वहाँ ले गया; और वे हेब्रोन के गाँवों में रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8054', '10', '2', '4', 'और यहूदी लोग गए, और वहाँ दाऊद का अभिषेक किया कि वह यहूदा के घराने का राजा हो। जब दाऊद को यह समाचार मिला, कि जिन्होंने शाऊल को मिट्टी दी वे गिलाद के याबेश नगर के लोग हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8055', '10', '2', '5', 'तब दाऊद ने दूतों से गिलाद के याबेश के लोगों के पास यह कहला भेजा, “यहोवा की आशीष तुम पर हो, क्योंकि तुम ने अपने प्रभु शाऊल पर यह कृपा करके उसको मिट्टी दी।');
INSERT INTO `bible_verses_irv` VALUES ('8056', '10', '2', '6', '¶ इसलिए अब यहोवा तुम से कृपा और सच्चाई का बर्ताव करे; और मैं भी तुम्हारी इस भलाई का बदला तुम को दूँगा, क्योंकि तुम ने यह काम किया है।');
INSERT INTO `bible_verses_irv` VALUES ('8057', '10', '2', '7', 'अब हियाव बाँधो, और पुरुषार्थ करो; क्योंकि तुम्हारा प्रभु शाऊल मर गया, और यहूदा के घराने ने अपने ऊपर राजा होने को मेरा अभिषेक किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8058', '10', '2', '8', '¶ परन्तु नेर का पुत्र अब्नेर जो शाऊल का प्रधान सेनापति था, उसने शाऊल के पुत्र ईशबोशेत को संग ले पार जाकर महनैम में पहुँचाया;');
INSERT INTO `bible_verses_irv` VALUES ('8059', '10', '2', '9', 'और उसे गिलाद अशूरियों के देश, यिज्रेल, एप्रैम, बिन्यामीन, वरन् समस्त इस्राएल प्रदेश पर राजा नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('8060', '10', '2', '10', 'शाऊल का पुत्र ईशबोशेत चालीस वर्ष का था जब वह इस्राएल पर राज्य करने लगा, और दो वर्ष तक राज्य करता रहा। परन्तु यहूदा का घराना दाऊद के पक्ष में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8061', '10', '2', '11', 'और दाऊद का हेब्रोन में यहूदा के घराने पर राज्य करने का समय साढ़े सात वर्ष था।');
INSERT INTO `bible_verses_irv` VALUES ('8062', '10', '2', '12', '¶ नेर का पुत्र अब्नेर, और शाऊल के पुत्र ईशबोशेत के जन, महनैम से गिबोन को आए।');
INSERT INTO `bible_verses_irv` VALUES ('8063', '10', '2', '13', 'तब सरूयाह का पुत्र योआब, और दाऊद के जन, हेब्रोन से निकलकर उनसे गिबोन के जलकुण्ड के पास मिले; और दोनों दल उस जलकुण्ड के एक-एक ओर बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('8064', '10', '2', '14', 'तब अब्नेर ने योआब से कहा, “जवान लोग उठकर हमारे सामने खेलें।” योआब ने कहा, “वे उठें।”');
INSERT INTO `bible_verses_irv` VALUES ('8065', '10', '2', '15', 'तब वे उठे, और बिन्यामीन, अर्थात् शाऊल के पुत्र ईशबोशेत के पक्ष के लिये बारह जन गिनकर निकले, और दाऊद के जनों में से भी बारह निकले।');
INSERT INTO `bible_verses_irv` VALUES ('8066', '10', '2', '16', 'और उन्होंने एक दूसरे का सिर पकड़कर अपनी-अपनी तलवार एक दूसरे के पाँजर में भोंक दी; और वे एक ही संग मरे। इससे उस स्थान का नाम हेल्कथस्सूरीम पड़ा, वह गिबोन में है।');
INSERT INTO `bible_verses_irv` VALUES ('8067', '10', '2', '17', '¶ उस दिन बड़ा घोर युद्ध हुआ; और अब्नेर और इस्राएल के पुरुष दाऊद के जनों से हार गए।');
INSERT INTO `bible_verses_irv` VALUES ('8068', '10', '2', '18', 'वहाँ योआब, अबीशै, और असाहेल नामक सरूयाह के तीनों पुत्र थे। असाहेल जंगली हिरन के समान वेग से दौड़नेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('8069', '10', '2', '19', 'तब असाहेल अब्नेर का पीछा करने लगा, और उसका पीछा करते हुए न तो दाहिनी ओर मुड़ा न बाईं ओर।');
INSERT INTO `bible_verses_irv` VALUES ('8070', '10', '2', '20', 'अब्नेर ने पीछे फिरके पूछा, “क्या तू असाहेल है?” उसने कहा, “हाँ मैं वही हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8071', '10', '2', '21', 'अब्नेर ने उससे कहा, “चाहे दाहिनी, चाहे बाईं ओर मुड़, किसी जवान को पकड़कर उसका कवच ले ले।” परन्तु असाहेल ने उसका पीछा न छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('8072', '10', '2', '22', 'अब्नेर ने असाहेल से फिर कहा, “मेरा पीछा छोड़ दे; मुझ को क्यों तुझे मारकर मिट्टी में मिला देना पड़े? ऐसा करके मैं तेरे भाई योआब को अपना मुख कैसे दिखाऊँगा?”');
INSERT INTO `bible_verses_irv` VALUES ('8073', '10', '2', '23', 'तो भी उसने हट जाने को मना किया; तब अब्नेर ने अपने भाले की पिछाड़ी उसके पेट में ऐसे मारी, कि भाला आर-पार होकर पीछे निकला; और वह वहीं गिरकर मर गया। जितने लोग उस स्थान पर आए जहाँ असाहेल गिरकर मर गया, वहाँ वे सब खड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8074', '10', '2', '24', '¶ परन्तु योआब और अबीशै अब्नेर का पीछा करते रहे; और सूर्य डूबते-डूबते वे अम्माह नामक उस पहाड़ी तक पहुँचे, जो गिबोन के जंगल के मार्ग में गीह के सामने है।');
INSERT INTO `bible_verses_irv` VALUES ('8075', '10', '2', '25', 'और बिन्यामीनी अब्नेर के पीछे होकर एक दल हो गए, और एक पहाड़ी की चोटी पर खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('8076', '10', '2', '26', 'तब अब्नेर योआब को पुकारके कहने लगा, “क्या तलवार सदा मारती रहे? क्या तू नहीं जानता कि इसका फल दुःखदाई होगा? तू कब तक अपने लोगों को आज्ञा न देगा, कि अपने भाइयों का पीछा छोड़कर लौटो?”');
INSERT INTO `bible_verses_irv` VALUES ('8077', '10', '2', '27', 'योआब ने कहा, “परमेश्वर के जीवन की शपथ, कि यदि तू न बोला होता, तो निःसन्देह लोग सवेरे ही चले जाते, और अपने-अपने भाई का पीछा न करते।”');
INSERT INTO `bible_verses_irv` VALUES ('8078', '10', '2', '28', 'तब योआब ने नरसिंगा फूँका; और सब लोग ठहर गए, और फिर इस्राएलियों का पीछा न किया, और लड़ाई फिर न की।');
INSERT INTO `bible_verses_irv` VALUES ('8079', '10', '2', '29', '¶ अब्नेर अपने जनों समेत उसी दिन रातों-रात अराबा से होकर गया; और यरदन के पार हो समस्त बित्रोन देश में होकर महनैम में पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('8080', '10', '2', '30', 'योआब अब्नेर का पीछा छोड़कर लौटा; और जब उसने सब लोगों को इकट्ठा किया, तब क्या देखा, कि दाऊद के जनों में से उन्नीस पुरुष और असाहेल भी नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8081', '10', '2', '31', 'परन्तु दाऊद के जनों ने बिन्यामीनियों और अब्नेर के जनों को ऐसा मारा कि उनमें से तीन सौ साठ जन मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8082', '10', '2', '32', 'और उन्होंने असाहेल को उठाकर उसके पिता के कब्रिस्तान में, जो बैतलहम में था, मिट्टी दी। तब योआब अपने जनों समेत रात भर चलकर पौ फटते-फटते हेब्रोन में पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('8083', '10', '3', '1', '¶ शाऊल के घराने और दाऊद के घराने के मध्य बहुत दिन तक लड़ाई होती रही; परन्तु दाऊद प्रबल होता गया, और शाऊल का घराना निर्बल पड़ता गया।');
INSERT INTO `bible_verses_irv` VALUES ('8084', '10', '3', '2', '¶ और हेब्रोन में दाऊद के पुत्र उत्पन्न हुए; उसका जेठा बेटा अम्नोन था, जो यिज्रेली अहीनोअम से उत्पन्न हुआ था;');
INSERT INTO `bible_verses_irv` VALUES ('8085', '10', '3', '3', 'और उसका दूसरा किलाब था, जिसकी माँ कर्मेली नाबाल की स्त्री अबीगैल थी; तीसरा अबशालोम, जो गशूर के राजा तल्मै की बेटी माका से उत्पन्न हुआ था;');
INSERT INTO `bible_verses_irv` VALUES ('8086', '10', '3', '4', 'चौथा अदोनिय्याह, जो हग्गीत से उत्पन्न हुआ था; पाँचवाँ शपत्याह, जिसकी माँ अबीतल थी;');
INSERT INTO `bible_verses_irv` VALUES ('8087', '10', '3', '5', 'छठवाँ यित्राम, जो एग्ला नाम दाऊद की स्त्री से उत्पन्न हुआ। हेब्रोन में दाऊद से ये ही सन्तान उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('8088', '10', '3', '6', '¶ जब शाऊल और दाऊद दोनों के घरानों के मध्य लड़ाई हो रही थी, तब अब्नेर शाऊल के घराने की सहायता में बल बढ़ाता गया।');
INSERT INTO `bible_verses_irv` VALUES ('8089', '10', '3', '7', 'शाऊल की एक रखैल थी जिसका नाम रिस्पा था, वह अय्या की बेटी थी; और ईशबोशेत ने अब्नेर से पूछा, “तू मेरे पिता की रखैल के पास क्यों गया?”');
INSERT INTO `bible_verses_irv` VALUES ('8090', '10', '3', '8', 'ईशबोशेत की बातों के कारण अब्नेर अति क्रोधित होकर कहने लगा, “क्या मैं यहूदा के कुत्ते का सिर हूँ? आज तक मैं तेरे पिता शाऊल के घराने और उसके भाइयों और मित्रों को प्रीति दिखाता आया हूँ, और तुझे दाऊद के हाथ पड़ने नहीं दिया; फिर तू अब मुझ पर उस स्त्री के विषय में दोष लगाता है?');
INSERT INTO `bible_verses_irv` VALUES ('8091', '10', '3', '9', 'यदि मैं दाऊद के साथ परमेश्वर की शपथ के अनुसार बर्ताव न करूँ, तो परमेश्वर अब्नेर से वैसा ही, वरन् उससे भी अधिक करे;');
INSERT INTO `bible_verses_irv` VALUES ('8092', '10', '3', '10', 'अर्थात् मैं राज्य को शाऊल के घराने से छीनूँगा, और दाऊद की राजगद्दी दान से लेकर बेर्शेबा तक इस्राएल और यहूदा के ऊपर स्थिर करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8093', '10', '3', '11', 'और वह अब्नेर को कोई उत्तर न दे सका, इसलिए कि वह उससे डरता था।');
INSERT INTO `bible_verses_irv` VALUES ('8094', '10', '3', '12', '¶ तब अब्नेर ने दाऊद के पास दूतों से कहला भेजा, “देश किसका है?” और यह भी कहला भेजा, “तू मेरे साथ वाचा बाँध, और मैं तेरी सहायता करूँगा कि समस्त इस्राएल का मन तेरी ओर फेर दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8095', '10', '3', '13', 'दाऊद ने कहा, “ठीक है, मैं तेरे साथ वाचा तो बाँधूँगा परन्तु एक बात मैं तुझ से चाहता हूँ; कि जब तू मुझसे भेंट करने आए, तब यदि तू पहले शाऊल की बेटी मीकल को न ले आए, तो मुझसे भेंट न होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('8096', '10', '3', '14', 'फिर दाऊद ने शाऊल के पुत्र ईशबोशेत के पास दूतों से यह कहला भेजा, “मेरी पत्नी मीकल, जिसे मैंने एक सौ पलिश्तियों की खलड़ियाँ देकर अपनी कर लिया था, उसको मुझे दे दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8097', '10', '3', '15', 'तब ईशबोशेत ने लोगों को भेजकर उसे लैश के पुत्र पलतीएल के पास से छीन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8098', '10', '3', '16', 'और उसका पति उसके साथ चला, और बहूरीम तक उसके पीछे रोता हुआ चला गया। तब अब्नेर ने उससे कहा, “लौट जा;” और वह लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('8099', '10', '3', '17', '¶ फिर अब्नेर ने इस्राएल के पुरनियों के संग इस प्रकार की बातचीत की, “पहले तो तुम लोग चाहते थे कि दाऊद हमारे ऊपर राजा हो।');
INSERT INTO `bible_verses_irv` VALUES ('8100', '10', '3', '18', 'अब वैसा ही करो; क्योंकि यहोवा ने दाऊद के विषय में यह कहा है, ‘अपने दास दाऊद के द्वारा मैं अपनी प्रजा इस्राएल को पलिश्तियों, वरन् उनके सब शत्रुओं के हाथ से छुड़ाऊँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('8101', '10', '3', '19', 'अब्नेर ने बिन्यामीन से भी बातें की; तब अब्नेर हेब्रोन को चला गया, कि इस्राएल और बिन्यामीन के समस्त घराने को जो कुछ अच्छा लगा, वह दाऊद को सुनाए।');
INSERT INTO `bible_verses_irv` VALUES ('8102', '10', '3', '20', '¶ तब अब्नेर बीस पुरुष संग लेकर हेब्रोन में आया, और दाऊद ने उसके और उसके संगी पुरुषों के लिये भोज किया।');
INSERT INTO `bible_verses_irv` VALUES ('8103', '10', '3', '21', 'तब अब्नेर ने दाऊद से कहा, “मैं उठकर जाऊँगा, और अपने प्रभु राजा के पास सब इस्राएल को इकट्ठा करूँगा, कि वे तेरे साथ वाचा बाँधें, और तू अपनी इच्छा के अनुसार राज्य कर सके।” तब दाऊद ने अब्नेर को विदा किया, और वह कुशल से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('8104', '10', '3', '22', '¶ तब दाऊद के कई जन और योआब समेत कहीं चढ़ाई करके बहुत सी लूट लिये हुए आ गए। अब्नेर दाऊद के पास हेब्रोन में न था, क्योंकि उसने उसको विदा कर दिया था, और वह कुशल से चला गया था।');
INSERT INTO `bible_verses_irv` VALUES ('8105', '10', '3', '23', 'जब योआब और उसके साथ की समस्त सेना आई, तब लोगों ने योआब को बताया, “नेर का पुत्र अब्नेर राजा के पास आया था, और उसने उसको विदा कर दिया, और वह कुशल से चला गया।”');
INSERT INTO `bible_verses_irv` VALUES ('8106', '10', '3', '24', 'तब योआब ने राजा के पास जाकर कहा, “तूने यह क्या किया है? अब्नेर जो तेरे पास आया था, तो क्या कारण है कि फिर तूने उसको जाने दिया, और वह चला गया है?');
INSERT INTO `bible_verses_irv` VALUES ('8107', '10', '3', '25', 'तू नेर के पुत्र अब्नेर को जानता होगा कि वह तुझे धोखा देने, और तेरे आने-जाने, और सारे काम का भेद लेने आया था।”');
INSERT INTO `bible_verses_irv` VALUES ('8108', '10', '3', '26', '¶ योआब ने दाऊद के पास से निकलकर अब्नेर के पीछे दूत भेजे, और वे उसको सीरा नामक कुण्ड से लौटा ले आए। परन्तु दाऊद को इस बात का पता न था।');
INSERT INTO `bible_verses_irv` VALUES ('8109', '10', '3', '27', 'जब अब्नेर हेब्रोन को लौट आया, तब योआब उससे एकान्त में बातें करने के लिये उसको फाटक के भीतर अलग ले गया, और वहाँ अपने भाई असाहेल के खून के बदले में उसके पेट में ऐसा मारा कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8110', '10', '3', '28', 'बाद में जब दाऊद ने यह सुना, तो कहा, “नेर के पुत्र अब्नेर के खून के विषय मैं अपनी प्रजा समेत यहोवा की दृष्टि में सदैव निर्दोष रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8111', '10', '3', '29', 'वह योआब और उसके पिता के समस्त घराने को लगे; और योआब के वंश में कोई न कोई प्रमेह का रोगी, और कोढ़ी, और लँगड़ा, और तलवार से घात किया जानेवाला, और भूखा मरनेवाला सदा होता रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('8112', '10', '3', '30', 'योआब और उसके भाई अबीशै ने अब्नेर को इस कारण घात किया, कि उसने उनके भाई असाहेल को गिबोन में लड़ाई के समय मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('8113', '10', '3', '31', '¶ तब दाऊद ने योआब और अपने सब संगी लोगों से कहा, “अपने वस्त्र फाड़ो, और कमर में टाट बाँधकर अब्नेर के आगे-आगे चलो।” और दाऊद राजा स्वयं अर्थी के पीछे-पीछे चला।');
INSERT INTO `bible_verses_irv` VALUES ('8114', '10', '3', '32', 'अब्नेर को हेब्रोन में मिट्टी दी गई; और राजा अब्नेर की कब्र के पास फूट फूटकर रोया; और सब लोग भी रोए।');
INSERT INTO `bible_verses_irv` VALUES ('8115', '10', '3', '33', 'तब दाऊद ने अब्नेर के विषय यह विलापगीत बनाया, “क्या उचित था कि अब्नेर मूर्ख के समान मरे?');
INSERT INTO `bible_verses_irv` VALUES ('8116', '10', '3', '34', 'न तो तेरे हाथ बाँधे गए, और न तेरे पाँवों में बेड़ियाँ डाली गईं; जैसे कोई कुटिल मनुष्यों से मारा जाए, वैसे ही तू मारा गया।” तब सब लोग उसके विषय फिर रो उठे।');
INSERT INTO `bible_verses_irv` VALUES ('8117', '10', '3', '35', '¶ तब सब लोग कुछ दिन रहते दाऊद को रोटी खिलाने आए; परन्तु दाऊद ने शपथ खाकर कहा, “यदि मैं सूर्य के अस्त होने से पहले रोटी या और कोई वस्तु खाऊँ, तो परमेश्वर मुझसे ऐसा ही, वरन् इससे भी अधिक करे।”');
INSERT INTO `bible_verses_irv` VALUES ('8118', '10', '3', '36', 'सब लोगों ने इस पर विचार किया और इससे प्रसन्न हुए, वैसे भी जो कुछ राजा करता था उससे सब लोग प्रसन्न होते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8119', '10', '3', '37', 'अतः उन सब लोगों ने, वरन् समस्त इस्राएल ने भी, उसी दिन जान लिया कि नेर के पुत्र अब्नेर का घात किया जाना राजा की ओर से नहीं था।');
INSERT INTO `bible_verses_irv` VALUES ('8120', '10', '3', '38', 'राजा ने अपने कर्मचारियों से कहा, “क्या तुम लोग नहीं जानते कि इस्राएल में आज के दिन एक प्रधान और प्रतापी मनुष्य मरा है?');
INSERT INTO `bible_verses_irv` VALUES ('8121', '10', '3', '39', 'और यद्यपि मैं अभिषिक्त राजा हूँ तो भी आज निर्बल हूँ; और वे सरूयाह के पुत्र मुझसे अधिक प्रचण्ड हैं। परन्तु यहोवा बुराई करनेवाले को उसकी बुराई के अनुसार ही बदला दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8122', '10', '4', '1', '¶ जब शाऊल के पुत्र ने सुना, कि अब्नेर हेब्रोन में मारा गया, तब उसके हाथ ढीले पड़ गए, और सब इस्राएली भी घबरा गए।');
INSERT INTO `bible_verses_irv` VALUES ('8123', '10', '4', '2', 'शाऊल के पुत्र के दो जन थे जो दलों के प्रधान थे; एक का नाम बानाह, और दूसरे का नाम रेकाब था, ये दोनों बेरोतवासी बिन्यामीनी रिम्मोन के पुत्र थे, (क्योंकि बेरोत भी बिन्यामीन के भाग में गिना जाता है;');
INSERT INTO `bible_verses_irv` VALUES ('8124', '10', '4', '3', 'और बेरोती लोग गित्तैम को भाग गए, और आज के दिन तक वहीं परदेशी होकर रहते हैं।)');
INSERT INTO `bible_verses_irv` VALUES ('8125', '10', '4', '4', '¶ शाऊल के पुत्र योनातान के एक लँगड़ा बेटा था। जब यिज्रेल से शाऊल और योनातान का समाचार आया तब वह पाँच वर्ष का था; उस समय उसकी दाई उसे उठाकर भागी; और उसके उतावली से भागने के कारण वह गिरकर लँगड़ा हो गया। उसका नाम मपीबोशेत था।');
INSERT INTO `bible_verses_irv` VALUES ('8126', '10', '4', '5', '¶ उस बेरोती रिम्मोन के पुत्र रेकाब और बानाह कड़ी धूप के समय ईशबोशेत के घर में जब वह दोपहर को विश्राम कर रहा था आए।');
INSERT INTO `bible_verses_irv` VALUES ('8127', '10', '4', '6', 'और गेहूँ ले जाने के बहाने घर में घुस गए; और उसके पेट में मारा; तब रेकाब और उसका भाई बानाह भाग निकले।');
INSERT INTO `bible_verses_irv` VALUES ('8128', '10', '4', '7', 'जब वे घर में घुसे, और वह सोने की कोठरी में चारपाई पर सो रहा था, तब उन्होंने उसे मार डाला, और उसका सिर काट लिया, और उसका सिर लेकर रातों-रात अराबा के मार्ग से चले।');
INSERT INTO `bible_verses_irv` VALUES ('8129', '10', '4', '8', 'वे ईशबोशेत का सिर हेब्रोन में दाऊद के पास ले जाकर राजा से कहने लगे, “देख, शाऊल जो तेरा शत्रु और तेरे प्राणों का ग्राहक था, उसके पुत्र ईशबोशेत का यह सिर है; तो आज के दिन यहोवा ने शाऊल और उसके वंश से मेरे प्रभु राजा का बदला लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8130', '10', '4', '9', 'दाऊद ने बेरोती रिम्मोन के पुत्र रेकाब और उसके भाई बानाह को उत्तर देकर उनसे कहा, “यहोवा जो मेरे प्राण को सब विपत्तियों से छुड़ाता आया है, उसके जीवन की शपथ,');
INSERT INTO `bible_verses_irv` VALUES ('8131', '10', '4', '10', 'जब किसी ने यह जानकर, कि मैं शुभ समाचार देता हूँ, सिकलग में मुझ को शाऊल के मरने का समाचार दिया, तब मैंने उसको पकड़कर घात कराया; अर्थात् उसको समाचार का यही बदला मिला।');
INSERT INTO `bible_verses_irv` VALUES ('8132', '10', '4', '11', 'फिर जब दुष्ट मनुष्यों ने एक निर्दोष मनुष्य को उसी के घर में, वरन् उसकी चारपाई ही पर घात किया, तो मैं अब अवश्य ही उसके खून का बदला तुम से लूँगा, और तुम्हें धरती पर से नष्ट कर डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8133', '10', '4', '12', 'तब दाऊद ने जवानों को आज्ञा दी, और उन्होंने उनको घात करके उनके हाथ पाँव काट दिए, और उनके शव को हेब्रोन के जलकुण्ड के पास टाँग दिया। तब ईशबोशेत के सिर को उठाकर हेब्रोन में अब्नेर की कब्र में गाड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8134', '10', '5', '1', '¶ तब इस्राएल के सब गोत्र दाऊद के पास हेब्रोन में आकर कहने लगे, “सुन, हम लोग और तू एक ही हाड़ माँस हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8135', '10', '5', '2', 'फिर भूतकाल में जब शाऊल हमारा राजा था, तब भी इस्राएल का अगुआ तू ही था; और यहोवा ने तुझ से कहा, ‘मेरी प्रजा इस्राएल का चरवाहा, और इस्राएल का प्रधान तू ही होगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('8136', '10', '5', '3', 'अतः सब इस्राएली पुरनिये हेब्रोन में राजा के पास आए; और दाऊद राजा ने उनके साथ हेब्रोन में यहोवा के सामने वाचा बाँधी, और उन्होंने इस्राएल का राजा होने के लिये दाऊद का अभिषेक किया।');
INSERT INTO `bible_verses_irv` VALUES ('8137', '10', '5', '4', '¶ दाऊद तीस वर्ष का होकर राज्य करने लगा, और चालीस वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8138', '10', '5', '5', 'साढ़े सात वर्ष तक तो उसने हेब्रोन में यहूदा पर राज्य किया, और तैंतीस वर्ष तक यरूशलेम में समस्त इस्राएल और यहूदा पर राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('8139', '10', '5', '6', '¶ तब राजा ने अपने जनों को साथ लिए हुए यरूशलेम को जाकर यबूसियों पर चढ़ाई की, जो उस देश के निवासी थे। उन्होंने यह समझकर, कि दाऊद यहाँ घुस न सकेगा, उससे कहा, “जब तक तू अंधों और लँगड़ों को दूर न करे, तब तक यहाँ घुस न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8140', '10', '5', '7', 'तो भी दाऊद ने सिय्योन नामक गढ़ को ले लिया, वही दाऊदपुर भी कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('8141', '10', '5', '8', 'उस दिन दाऊद ने कहा, “जो कोई यबूसियों को मारना चाहे, उसे चाहिये कि नाले से होकर चढ़े, और अंधे और लँगड़े जिनसे दाऊद मन से घिन करता है उन्हें मारे।” इससे यह कहावत चली, “ अंधे और लँगड़े महल में आने न पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8142', '10', '5', '9', 'और दाऊद उस गढ़ में रहने लगा, और उसका नाम दाऊदपुर रखा। और दाऊद ने चारों ओर मिल्लो से लेकर भीतर की ओर शहरपनाह बनवाई।');
INSERT INTO `bible_verses_irv` VALUES ('8143', '10', '5', '10', 'और दाऊद की बड़ाई अधिक होती गई, और सेनाओं का परमेश्वर यहोवा उसके संग रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('8144', '10', '5', '11', '¶ तब सोर के राजा हीराम ने दाऊद के पास दूत, और देवदार की लकड़ी, और बढ़ई, और राजमिस्त्री भेजे, और उन्होंने दाऊद के लिये एक भवन बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('8145', '10', '5', '12', 'और दाऊद को निश्चय हो गया कि यहोवा ने मुझे इस्राएल का राजा करके स्थिर किया, और अपनी इस्राएली प्रजा के निमित्त मेरा राज्य बढ़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('8146', '10', '5', '13', '¶ जब दाऊद हेब्रोन से आया तब उसने यरूशलेम की और रखैलियाँ रख लीं, और पत्नियाँ बना लीं; और उसके और बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('8147', '10', '5', '14', 'उसकी जो सन्तान यरूशलेम में उत्पन्न हुई, उनके ये नाम हैं, अर्थात् शम्मू, शोबाब, नातान, सुलैमान,');
INSERT INTO `bible_verses_irv` VALUES ('8148', '10', '5', '15', 'यिभार, एलीशू, नेपेग, यापी,');
INSERT INTO `bible_verses_irv` VALUES ('8149', '10', '5', '16', 'एलीशामा, एल्यादा, और एलीपेलेत।');
INSERT INTO `bible_verses_irv` VALUES ('8150', '10', '5', '17', '¶ जब पलिश्तियों ने यह सुना कि इस्राएल का राजा होने के लिये दाऊद का अभिषेक हुआ, तब सब पलिश्ती दाऊद की खोज में निकले; यह सुनकर दाऊद गढ़ में चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('8151', '10', '5', '18', 'तब पलिश्ती आकर रपाईम नामक तराई में फैल गए।');
INSERT INTO `bible_verses_irv` VALUES ('8152', '10', '5', '19', 'तब दाऊद ने यहोवा से पूछा, “क्या मैं पलिश्तियों पर चढ़ाई करूँ? क्या तू उन्हें मेरे हाथ कर देगा?” यहोवा ने दाऊद से कहा, “चढ़ाई कर; क्योंकि मैं निश्चय पलिश्तियों को तेरे हाथ कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8153', '10', '5', '20', 'तब दाऊद बालपरासीम को गया, और दाऊद ने उन्हें वहीं मारा; तब उसने कहा, “यहोवा मेरे सामने होकर मेरे शत्रुओं पर जल की धारा के समान टूट पड़ा है।” इस कारण उसने उस स्थान का नाम बालपरासीम रखा।');
INSERT INTO `bible_verses_irv` VALUES ('8154', '10', '5', '21', 'वहाँ उन्होंने अपनी मूरतों को छोड़ दिया, और दाऊद और उसके जन उन्हें उठा ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('8155', '10', '5', '22', '¶ फिर दूसरी बार पलिश्ती चढ़ाई करके रपाईम नामक तराई में फैल गए।');
INSERT INTO `bible_verses_irv` VALUES ('8156', '10', '5', '23', 'जब दाऊद ने यहोवा से पूछा, तब उसने कहा, “चढ़ाई न कर; उनके पीछे से घूमकर तूत वृक्षों के सामने से उन पर छापा मार।');
INSERT INTO `bible_verses_irv` VALUES ('8157', '10', '5', '24', 'और जब तूत वृक्षों की फुनगियों में से सेना के चलने की सी आहट तुझे सुनाई पड़े, तब यह जानकर फुर्ती करना, कि यहोवा पलिश्तियों की सेना के मारने को मेरे आगे अभी पधारा है।”');
INSERT INTO `bible_verses_irv` VALUES ('8158', '10', '5', '25', 'यहोवा की इस आज्ञा के अनुसार दाऊद गेबा से लेकर गेजेर तक पलिश्तियों को मारता गया।');
INSERT INTO `bible_verses_irv` VALUES ('8159', '10', '6', '1', '¶ फिर दाऊद ने एक और बार इस्राएल में से सब बड़े वीरों को, जो तीस हजार थे, इकट्ठा किया।');
INSERT INTO `bible_verses_irv` VALUES ('8160', '10', '6', '2', 'तब दाऊद और जितने लोग उसके संग थे, वे सब उठकर यहूदा के बाले नामक स्थान से चले, कि परमेश्वर का वह सन्दूक ले आएँ, जो करूबों पर विराजनेवाले सेनाओं के यहोवा का कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('8161', '10', '6', '3', 'तब उन्होंने परमेश्वर का सन्दूक एक नई गाड़ी पर चढ़ाकर टीले पर रहनेवाले अबीनादाब के घर से निकाला; और अबीनादाब के उज्जा और अह्यो नामक दो पुत्र उस नई गाड़ी को हाँकने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8162', '10', '6', '4', 'और उन्होंने उसको परमेश्वर के सन्दूक समेत टीले पर रहनेवाले अबीनादाब के घर से बाहर निकाला; और अह्यो सन्दूक के आगे-आगे चला।');
INSERT INTO `bible_verses_irv` VALUES ('8163', '10', '6', '5', 'दाऊद और इस्राएल का समस्त घराना यहोवा के आगे सनोवर की लकड़ी के बने हुए सब प्रकार के बाजे और वीणा, सारंगियाँ, डफ, डमरू, झाँझ बजाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8164', '10', '6', '6', '¶ जब वे नाकोन के खलिहान तक आए, तब उज्जा ने अपना हाथ परमेश्वर के सन्दूक की ओर बढ़ाकर उसे थाम लिया, क्योंकि बैलों ने ठोकर खाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('8165', '10', '6', '7', 'तब यहोवा का कोप उज्जा पर भड़क उठा; और परमेश्वर ने उसके दोष के कारण उसको वहाँ ऐसा मारा, कि वह वहाँ परमेश्वर के सन्दूक के पास मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8166', '10', '6', '8', 'तब दाऊद अप्रसन्न हुआ, इसलिए कि यहोवा उज्जा पर टूट पड़ा था; और उसने उस स्थान का नाम पेरेसुज्जा रखा, यह नाम आज के दिन तक विद्यमान है।');
INSERT INTO `bible_verses_irv` VALUES ('8167', '10', '6', '9', 'और उस दिन दाऊद यहोवा से डरकर कहने लगा, “यहोवा का सन्दूक मेरे यहाँ कैसे आए?”');
INSERT INTO `bible_verses_irv` VALUES ('8168', '10', '6', '10', 'इसलिए दाऊद ने यहोवा के सन्दूक को अपने यहाँ दाऊदपुर में पहुँचाना न चाहा; परन्तु गतवासी ओबेदेदोम के यहाँ पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('8169', '10', '6', '11', 'यहोवा का सन्दूक गतवासी ओबेदेदोम के घर में तीन महीने रहा; और यहोवा ने ओबेदेदोम और उसके समस्त घराने को आशीष दी।');
INSERT INTO `bible_verses_irv` VALUES ('8170', '10', '6', '12', '¶ तब दाऊद राजा को यह बताया गया, कि यहोवा ने ओबेदेदोम के घराने पर, और जो कुछ उसका है, उस पर भी परमेश्वर के सन्दूक के कारण आशीष दी है। तब दाऊद ने जाकर परमेश्वर के सन्दूक को ओबेदेदोम के घर से दाऊदपुर में आनन्द के साथ पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8171', '10', '6', '13', 'जब यहोवा का सन्दूक उठानेवाले छः कदम चल चुके, तब दाऊद ने एक बैल और एक पाला पोसा हुआ बछड़ा बलि कराया।');
INSERT INTO `bible_verses_irv` VALUES ('8172', '10', '6', '14', 'और दाऊद सनी का एपोद कमर में कसे हुए यहोवा के सम्मुख तन मन से नाचता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8173', '10', '6', '15', 'अतः दाऊद और इस्राएल का समस्त घराना यहोवा के सन्दूक को जयजयकार करते और नरसिंगा फूँकते हुए ले चला।');
INSERT INTO `bible_verses_irv` VALUES ('8174', '10', '6', '16', '¶ जब यहोवा का सन्दूक दाऊदपुर में आ रहा था, तब शाऊल की बेटी मीकल ने खिड़की में से झाँककर दाऊद राजा को यहोवा के सम्मुख नाचते कूदते देखा, और उसे मन ही मन तुच्छ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('8175', '10', '6', '17', 'और लोग यहोवा का सन्दूक भीतर ले आए, और उसके स्थान में, अर्थात् उस तम्बू में रखा, जो दाऊद ने उसके लिये खड़ा कराया था; और दाऊद ने यहोवा के सम्मुख होमबलि और मेलबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('8176', '10', '6', '18', 'जब दाऊद होमबलि और मेलबलि चढ़ा चुका, तब उसने सेनाओं के यहोवा के नाम से प्रजा को आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8177', '10', '6', '19', 'तब उसने समस्त प्रजा को, अर्थात्, क्या स्त्री क्या पुरुष, समस्त इस्राएली भीड़ के लोगों को एक-एक रोटी, और एक-एक टुकड़ा माँस, और किशमिश की एक-एक टिकिया बँटवा दी। तब प्रजा के सब लोग अपने-अपने घर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('8178', '10', '6', '20', '¶ तब दाऊद अपने घराने को आशीर्वाद देने के लिये लौटा और शाऊल की बेटी मीकल दाऊद से मिलने को निकली, और कहने लगी, “आज इस्राएल का राजा जब अपना शरीर अपने कर्मचारियों की दासियों के सामने ऐसा उघाड़े हुए था, जैसा कोई निकम्मा अपना तन उघाड़े रहता है, तब क्या ही प्रतापी देख पड़ता था!”');
INSERT INTO `bible_verses_irv` VALUES ('8179', '10', '6', '21', '¶ दाऊद ने मीकल से कहा, “यहोवा, जिसने तेरे पिता और उसके समस्त घराने के बदले मुझ को चुनकर अपनी प्रजा इस्राएल का प्रधान होने को ठहरा दिया है, उसके सम्मुख मैं ऐसा नाचा—और मैं यहोवा के सम्मुख इसी प्रकार नाचा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8180', '10', '6', '22', 'और मैं इससे भी अधिक तुच्छ बनूँगा, और अपनी दृष्टि में नीच ठहरूँगा; और जिन दासियों की तूने चर्चा की वे भी मेरा आदरमान करेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('8181', '10', '6', '23', 'और शाऊल की बेटी मीकल के मरने के दिन तक कोई सन्तान न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('8182', '10', '7', '1', '¶ जब राजा अपने भवन में रहता था, और यहोवा ने उसको उसके चारों ओर के सब शत्रुओं से विश्राम दिया था,');
INSERT INTO `bible_verses_irv` VALUES ('8183', '10', '7', '2', 'तब राजा नातान नामक भविष्यद्वक्ता से कहने लगा, “देख, मैं तो देवदार के बने हुए घर में रहता हूँ, परन्तु परमेश्वर का सन्दूक तम्बू में रहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('8184', '10', '7', '3', 'नातान ने राजा से कहा, “जो कुछ तेरे मन में हो उसे कर; क्योंकि यहोवा तेरे संग है।”');
INSERT INTO `bible_verses_irv` VALUES ('8185', '10', '7', '4', '¶ उसी रात को यहोवा का यह वचन नातान के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('8186', '10', '7', '5', '“जाकर मेरे दास दाऊद से कह, ‘यहोवा यह कहता है, कि क्या तू मेरे निवास के लिये घर बनवाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('8187', '10', '7', '6', 'जिस दिन से मैं इस्राएलियों को मिस्र से निकाल लाया आज के दिन तक मैं कभी घर में नहीं रहा, तम्बू के निवास में आया-जाया करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('8188', '10', '7', '7', 'जहाँ-जहाँ मैं समस्त इस्राएलियों के बीच फिरता रहा, क्या मैंने कहीं इस्राएल के किसी गोत्र से, जिसे मैंने अपनी प्रजा इस्राएल की चरवाही करने को ठहराया है, ऐसी बात कभी कही, कि तुम ने मेरे लिए देवदार का घर क्यों नहीं बनवाया?’');
INSERT INTO `bible_verses_irv` VALUES ('8189', '10', '7', '8', 'इसलिए अब तू मेरे दास दाऊद से ऐसा कह, ‘सेनाओं का यहोवा यह कहता है, कि मैंने तो तुझे भेड़शाला से, और भेड़-बकरियों के पीछे-पीछे फिरने से, इस मनसा से बुला लिया कि तू मेरी प्रजा इस्राएल का प्रधान हो जाए। (भज. 78: 71)');
INSERT INTO `bible_verses_irv` VALUES ('8190', '10', '7', '9', 'और जहाँ कहीं तू आया गया, वहाँ-वहाँ मैं तेरे संग रहा, और तेरे समस्त शत्रुओं को तेरे सामने से नाश किया है; फिर मैं तेरे नाम को पृथ्वी पर के बड़े-बड़े लोगों के नामों के समान महान कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8191', '10', '7', '10', 'और मैं अपनी प्रजा इस्राएल के लिये एक स्थान ठहराऊँगा, और उसको स्थिर करूँगा, कि वह अपने ही स्थान में बसी रहेगी, और कभी चलायमान न होगी; और कुटिल लोग उसे फिर दुःख न देने पाएँगे, जैसे कि पहले करते थे,');
INSERT INTO `bible_verses_irv` VALUES ('8192', '10', '7', '11', 'वरन् उस समय से भी जब मैं अपनी प्रजा इस्राएल के ऊपर न्यायी ठहराता था; और मैं तुझे तेरे समस्त शत्रुओं से विश्राम दूँगा। यहोवा तुझे यह भी बताता है कि यहोवा तेरा घर बनाए रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8193', '10', '7', '12', 'जब तेरी आयु पूरी हो जाएगी, और तू अपने पुरखाओं के संग जा मिलेगा, तब मैं तेरे निज वंश को तेरे पीछे खड़ा करके उसके राज्य को स्थिर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8194', '10', '7', '13', 'मेरे नाम का घर वही बनवाएगा, और मैं उसकी राजगद्दी को सदैव स्थिर रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8195', '10', '7', '14', 'मैं उसका पिता ठहरूँगा, और वह मेरा पुत्र ठहरेगा। यदि वह अधर्म करे, तो मैं उसे मनुष्यों के योग्य दण्ड से, और आदमियों के योग्य मार से ताड़ना दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8196', '10', '7', '15', 'परन्तु मेरी करुणा उस पर से ऐसे न हटेगी, जैसे मैंने शाऊल पर से हटा ली थी और उसको तेरे आगे से दूर किया था।');
INSERT INTO `bible_verses_irv` VALUES ('8197', '10', '7', '16', 'वरन् तेरा घराना और तेरा राज्य मेरे सामने सदा अटल बना रहेगा; तेरी गद्दी सदैव बनी रहेगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('8198', '10', '7', '17', 'इन सब बातों और इस दर्शन के अनुसार नातान ने दाऊद को समझा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8199', '10', '7', '18', '¶ तब दाऊद राजा भीतर जाकर यहोवा के सम्मुख बैठा, और कहने लगा, “हे प्रभु यहोवा, क्या कहूँ, और मेरा घराना क्या है, कि तूने मुझे यहाँ तक पहुँचा दिया है?');
INSERT INTO `bible_verses_irv` VALUES ('8200', '10', '7', '19', 'तो भी, हे प्रभु यहोवा, यह तेरी दृष्टि में छोटी सी बात हुई; क्योंकि तूने अपने दास के घराने के विषय आगे के बहुत दिनों तक की चर्चा की है, हे प्रभु यहोवा, यह तो मनुष्य का नियम है।');
INSERT INTO `bible_verses_irv` VALUES ('8201', '10', '7', '20', 'दाऊद तुझ से और क्या कह सकता है? हे प्रभु यहोवा, तू तो अपने दास को जानता है!');
INSERT INTO `bible_verses_irv` VALUES ('8202', '10', '7', '21', 'तूने अपने वचन के निमित्त, और अपने ही मन के अनुसार, यह सब बड़ा काम किया है, कि तेरा दास उसको जान ले।');
INSERT INTO `bible_verses_irv` VALUES ('8203', '10', '7', '22', 'इस कारण, हे यहोवा परमेश्वर, तू महान है; क्योंकि जो कुछ हमने अपने कानों से सुना है, उसके अनुसार तेरे तुल्य कोई नहीं, और न तुझे छोड़ कोई और परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('8204', '10', '7', '23', 'फिर तेरी प्रजा इस्राएल के भी तुल्य कौन है? वह तो पृथ्वी भर में एक ही जाति है जिसे परमेश्वर ने जाकर अपनी निज प्रजा करने को छुड़ाया, इसलिए कि वह अपना नाम करे, (और तुम्हारे लिये बड़े-बड़े काम करे) और तू अपनी प्रजा के सामने, जिसे तूने मिस्री आदि जाति-जाति के लोगों और उनके देवताओं से छुड़ा लिया, अपने देश के लिये भयानक काम करे।');
INSERT INTO `bible_verses_irv` VALUES ('8205', '10', '7', '24', 'और तूने अपनी प्रजा इस्राएल को अपनी सदा की प्रजा होने के लिये ठहराया; और हे यहोवा, तू आप उसका परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('8206', '10', '7', '25', 'अब हे यहोवा परमेश्वर, तूने जो वचन अपने दास के और उसके घराने के विषय दिया है, उसे सदा के लिये स्थिर कर, और अपने कहने के अनुसार ही कर;');
INSERT INTO `bible_verses_irv` VALUES ('8207', '10', '7', '26', 'और यह कर कि लोग तेरे नाम की महिमा सदा किया करें, कि सेनाओं का यहोवा इस्राएल के ऊपर परमेश्वर है; और तेरे दास दाऊद का घराना तेरे सामने अटल रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8208', '10', '7', '27', 'क्योंकि, हे सेनाओं के यहोवा, हे इस्राएल के परमेश्वर, तूने यह कहकर अपने दास पर प्रगट किया है, कि मैं तेरा घर बनाए रखूँगा; इस कारण तेरे दास को तुझ से यह प्रार्थना करने का हियाव हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('8209', '10', '7', '28', 'अब हे प्रभु यहोवा, तू ही परमेश्वर है, और तेरे वचन सत्य हैं, और तूने अपने दास को यह भलाई करने का वचन दिया है;');
INSERT INTO `bible_verses_irv` VALUES ('8210', '10', '7', '29', 'तो अब प्रसन्न होकर अपने दास के घराने पर ऐसी आशीष दे, कि वह तेरे सम्मुख सदैव बना रहे; क्योंकि, हे प्रभु यहोवा, तूने ऐसा ही कहा है, और तेरे दास का घराना तुझ से आशीष पाकर सदैव धन्य रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('8211', '10', '8', '1', '¶ इसके बाद दाऊद ने पलिश्तियों को जीतकर अपने अधीन कर लिया, और दाऊद ने पलिश्तियों की राजधानी की प्रभुता उनके हाथ से छीन ली।');
INSERT INTO `bible_verses_irv` VALUES ('8212', '10', '8', '2', '¶ फिर उसने मोआबियों को भी जीता, और इनको भूमि पर लिटा कर डोरी से मापा; तब दो डोरी से लोगों को मापकर घात किया, और डोरी भर के लोगों को जीवित छोड़ दिया। तब मोआबी दाऊद के अधीन होकर भेंट ले आने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8213', '10', '8', '3', '¶ फिर जब सोबा का राजा रहोब का पुत्र हदादेजेर फरात के पास अपना राज्य फिर ज्यों का त्यों करने को जा रहा था, तब दाऊद ने उसको जीत लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8214', '10', '8', '4', 'और दाऊद ने उससे एक हजार सात सौ सवार, और बीस हजार प्यादे छीन लिए; और सब रथवाले घोड़ों के घुटनों के पीछे की नस कटवाई, परन्तु एक सौ रथ के लिये घोड़े बचा रखे।');
INSERT INTO `bible_verses_irv` VALUES ('8215', '10', '8', '5', 'जब दमिश्क के अरामी सोबा के राजा हदादेजेर की सहायता करने को आए, तब दाऊद ने अरामियों में से बाईस हजार पुरुष मारे।');
INSERT INTO `bible_verses_irv` VALUES ('8216', '10', '8', '6', 'तब दाऊद ने दमिश्क के अराम में सिपाहियों की चौकियाँ बैठाईं; इस प्रकार अरामी दाऊद के अधीन होकर भेंट ले आने लगे। और जहाँ-जहाँ दाऊद जाता था वहाँ-वहाँ यहोवा उसको जयवन्त करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8217', '10', '8', '7', 'हदादेजेर के कर्मचारियों के पास सोने की जो ढालें थीं उन्हें दाऊद लेकर यरूशलेम को आया।');
INSERT INTO `bible_verses_irv` VALUES ('8218', '10', '8', '8', 'और बेतह और बेरौताई नामक हदादेजेर के नगरों से दाऊद राजा बहुत सा पीतल ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('8219', '10', '8', '9', '¶ जब हमात के राजा तोई ने सुना कि दाऊद ने हदादेजेर की समस्त सेना को जीत लिया है,');
INSERT INTO `bible_verses_irv` VALUES ('8220', '10', '8', '10', 'तब तोई ने योराम नामक अपने पुत्र को दाऊद राजा के पास उसका कुशल क्षेम पूछने, और उसे इसलिए बधाई देने को भेजा, कि उसने हदादेजेर से लड़कर उसको जीत लिया था; क्योंकि हदादेजेर तोई से लड़ा करता था। और योराम चाँदी, सोने और पीतल के पात्र लिए हुए आया।');
INSERT INTO `bible_verses_irv` VALUES ('8221', '10', '8', '11', 'इनको दाऊद राजा ने यहोवा के लिये पवित्र करके रखा; और वैसा ही अपने जीती हुई सब जातियों के सोने चाँदी से भी किया,');
INSERT INTO `bible_verses_irv` VALUES ('8222', '10', '8', '12', 'अर्थात् अरामियों, मोआबियों, अम्मोनियों, पलिश्तियों, और अमालेकियों के सोने चाँदी को, और रहोब के पुत्र सोबा के राजा हदादेजेर की लूट को भी रखा।');
INSERT INTO `bible_verses_irv` VALUES ('8223', '10', '8', '13', '¶ जब दाऊद नमक की तराई में अठारह हजार अरामियों को मारकर लौट आया, तब उसका बड़ा नाम हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8224', '10', '8', '14', 'फिर उसने एदोम में सिपाहियों की चौकियाँ बैठाईं; पूरे एदोम में उसने सिपाहियों की चौकियाँ बैठाईं, और सब एदोमी दाऊद के अधीन हो गए। और दाऊद जहाँ-जहाँ जाता था वहाँ-वहाँ यहोवा उसको जयवन्त करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8225', '10', '8', '15', '¶ दाऊद तो समस्त इस्राएल पर राज्य करता था, और दाऊद अपनी समस्त प्रजा के साथ न्याय और धार्मिकता के काम करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8226', '10', '8', '16', 'प्रधान सेनापति सरूयाह का पुत्र योआब था; इतिहास का लिखनेवाला अहीलूद का पुत्र यहोशापात था;');
INSERT INTO `bible_verses_irv` VALUES ('8227', '10', '8', '17', 'प्रधान याजक अहीतूब का पुत्र सादोक और एब्यातार का पुत्र अहीमेलेक थे; मंत्री सरायाह था;');
INSERT INTO `bible_verses_irv` VALUES ('8228', '10', '8', '18', 'करेतियों और पलेतियों का प्रधान यहोयादा का पुत्र बनायाह था; और दाऊद के पुत्र भी मंत्री थे।');
INSERT INTO `bible_verses_irv` VALUES ('8229', '10', '9', '1', '¶ दाऊद ने पूछा, “क्या शाऊल के घराने में से कोई अब तक बचा है, जिसको मैं योनातान के कारण प्रीति दिखाऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('8230', '10', '9', '2', 'शाऊल के घराने का सीबा नामक एक कर्मचारी था, वह दाऊद के पास बुलाया गया; और जब राजा ने उससे पूछा, “क्या तू सीबा है?” तब उसने कहा, हाँ, “तेरा दास वही है।”');
INSERT INTO `bible_verses_irv` VALUES ('8231', '10', '9', '3', 'राजा ने पूछा, “क्या शाऊल के घराने में से कोई अब तक बचा है, जिसको मैं परमेश्वर की सी प्रीति दिखाऊँ?” सीबा ने राजा से कहा, “हाँ, योनातान का एक बेटा तो है, जो लँगड़ा है।”');
INSERT INTO `bible_verses_irv` VALUES ('8232', '10', '9', '4', 'राजा ने उससे पूछा, “वह कहाँ है?” सीबा ने राजा से कहा, “वह तो लोदबार नगर में, अम्मीएल के पुत्र माकीर के घर में रहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('8233', '10', '9', '5', 'तब राजा दाऊद ने दूत भेजकर उसको लोदबार से, अम्मीएल के पुत्र माकीर के घर से बुलवा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8234', '10', '9', '6', 'जब मपीबोशेत, जो योनातान का पुत्र और शाऊल का पोता था, दाऊद के पास आया, तब मुँह के बल गिरकर दण्डवत् किया। दाऊद ने कहा, “हे मपीबोशेत!” उसने कहा, “तेरे दास को क्या आज्ञा?”');
INSERT INTO `bible_verses_irv` VALUES ('8235', '10', '9', '7', 'दाऊद ने उससे कहा, “मत डर; तेरे पिता योनातान के कारण मैं निश्चय तुझको प्रीति दिखाऊँगा, और तेरे दादा शाऊल की सारी भूमि तुझे फेर दूँगा; और तू मेरी मेज पर नित्य भोजन किया कर।”');
INSERT INTO `bible_verses_irv` VALUES ('8236', '10', '9', '8', 'उसने दण्डवत् करके कहा, “तेरा दास क्या है, कि तू मुझे ऐसे मरे कुत्ते की ओर दृष्टि करे?”');
INSERT INTO `bible_verses_irv` VALUES ('8237', '10', '9', '9', '¶ तब राजा ने शाऊल के कर्मचारी सीबा को बुलवाकर उससे कहा, “जो कुछ शाऊल और उसके समस्त घराने का था वह मैंने तेरे स्वामी के पोते को दे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('8238', '10', '9', '10', 'अब से तू अपने बेटों और सेवकों समेत उसकी भूमि पर खेती करके उसकी उपज ले आया करना, कि तेरे स्वामी के पोते को भोजन मिला करे; परन्तु तेरे स्वामी का पोता मपीबोशेत मेरी मेज पर नित्य भोजन किया करेगा।” और सीबा के तो पन्द्रह पुत्र और बीस सेवक थे।');
INSERT INTO `bible_verses_irv` VALUES ('8239', '10', '9', '11', 'सीबा ने राजा से कहा, “मेरा प्रभु राजा अपने दास को जो-जो आज्ञा दे, उन सभी के अनुसार तेरा दास करेगा।” दाऊद ने कहा, “मपीबोशेत राजकुमारों के समान मेरी मेज पर भोजन किया करे।”');
INSERT INTO `bible_verses_irv` VALUES ('8240', '10', '9', '12', 'मपीबोशेत के भी मीका नामक एक छोटा बेटा था। और सीबा के घर में जितने रहते थे वे सब मपीबोशेत की सेवा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8241', '10', '9', '13', 'मपीबोशेत यरूशलेम में रहता था; क्योंकि वह राजा की मेज पर नित्य भोजन किया करता था। और वह दोनों पाँवों का विकलांग था।');
INSERT INTO `bible_verses_irv` VALUES ('8242', '10', '10', '1', '¶ इसके बाद अम्मोनियों का राजा मर गया, और उसका हानून नामक पुत्र उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8243', '10', '10', '2', 'तब दाऊद ने यह सोचा, “जैसे हानून के पिता नाहाश ने मुझ को प्रीति दिखाई थी, वैसे ही मैं भी हानून को प्रीति दिखाऊँगा।” तब दाऊद ने अपने कई कर्मचारियों को उसके पास उसके पिता की मृत्यु के विषय शान्ति देने के लिये भेज दिया। और दाऊद के कर्मचारी अम्मोनियों के देश में आए।');
INSERT INTO `bible_verses_irv` VALUES ('8244', '10', '10', '3', 'परन्तु अम्मोनियों के हाकिम अपने स्वामी हानून से कहने लगे, “दाऊद ने जो तेरे पास शान्ति देनेवाले भेजे हैं, वह क्या तेरी समझ में तेरे पिता का आदर करने के विचार से भेजे गए हैं? वह क्या दाऊद ने अपने कर्मचारियों को तेरे पास इसी विचार से नहीं भेजा कि इस नगर में ढूँढ़-ढाँढ़ करके और इसका भेद लेकर इसको उलट दे?”');
INSERT INTO `bible_verses_irv` VALUES ('8245', '10', '10', '4', 'इसलिए हानून ने दाऊद के कर्मचारियों को पकड़ा, और उनकी आधी-आधी दाढ़ी मुँण्डवाकर और आधे वस्त्र, अर्थात् नितम्ब तक कटवाकर, उनको जाने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8246', '10', '10', '5', 'इस घटना का समाचार पाकर दाऊद ने कुछ लोगों को उनसे मिलने के लिये भेजा, क्योंकि वे राजा के सामने आने से बहुत लजाते थे। और राजा ने यह कहा, “जब तक तुम्हारी दाढ़ियाँ बढ़ न जाएँ तब तक यरीहो में ठहरे रहो, फिर लौट आना।”');
INSERT INTO `bible_verses_irv` VALUES ('8247', '10', '10', '6', '¶ जब अम्मोनियों ने देखा कि हम से दाऊद अप्रसन्न है, तब अम्मोनियों ने बेत्रहोब और सोबा के बीस हजार अरामी प्यादों को, और एक हजार पुरुषों समेत माका के राजा को, और बारह हजार तोबी पुरुषों को, वेतन पर बुलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('8248', '10', '10', '7', 'यह सुनकर दाऊद ने योआब और शूरवीरों की समस्त सेना को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('8249', '10', '10', '8', '¶ तब अम्मोनी निकले और फाटक ही के पास पाँति बाँधी; और सोबा और रहोब के अरामी और तोब और माका के पुरुष उनसे अलग मैदान में थे।');
INSERT INTO `bible_verses_irv` VALUES ('8250', '10', '10', '9', '¶ यह देखकर कि आगे-पीछे दोनों हमारे विरुद्ध पाँति बंधी है, योआब ने सब बड़े-बड़े इस्राएली वीरों में से बहुतों को छाँटकर अरामियों के सामने उनकी पाँति बँधाई,');
INSERT INTO `bible_verses_irv` VALUES ('8251', '10', '10', '10', 'और अन्य लोगों को अपने भाई अबीशै के हाथ सौंप दिया, और उसने अम्मोनियों के सामने उनकी पाँति बँधाई।');
INSERT INTO `bible_verses_irv` VALUES ('8252', '10', '10', '11', 'फिर उसने कहा, “यदि अरामी मुझ पर प्रबल होने लगें, तो तू मेरी सहायता करना; और यदि अम्मोनी तुझ पर प्रबल होने लगेंगे, तो मैं आकर तेरी सहायता करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8253', '10', '10', '12', 'तू हियाव बाँध, और हम अपने लोगों और अपने परमेश्वर के नगरों के निमित्त पुरुषार्थ करें; और यहोवा जैसा उसको अच्छा लगे वैसा करे।”');
INSERT INTO `bible_verses_irv` VALUES ('8254', '10', '10', '13', 'तब योआब और जो लोग उसके साथ थे अरामियों से युद्ध करने को निकट गए; और वे उसके सामने से भागे।');
INSERT INTO `bible_verses_irv` VALUES ('8255', '10', '10', '14', 'यह देखकर कि अरामी भाग गए हैं अम्मोनी भी अबीशै के सामने से भागकर नगर के भीतर घुसे। तब योआब अम्मोनियों के पास से लौटकर यरूशलेम को आया।');
INSERT INTO `bible_verses_irv` VALUES ('8256', '10', '10', '15', '¶ फिर यह देखकर कि हम इस्राएलियों से हार गए है सब अरामी इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('8257', '10', '10', '16', 'और हदादेजेर ने दूत भेजकर फरात के पार के अरामियों को बुलवाया; और वे हदादेजेर के सेनापति शोबक को अपना प्रधान बनाकर हेलाम को आए।');
INSERT INTO `bible_verses_irv` VALUES ('8258', '10', '10', '17', 'इसका समाचार पाकर दाऊद ने समस्त इस्राएलियों को इकट्ठा किया, और यरदन के पार होकर हेलाम में पहुँचा। तब अराम दाऊद के विरुद्ध पाँति बाँधकर उससे लड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('8259', '10', '10', '18', 'परन्तु अरामी इस्राएलियों से भागे, और दाऊद ने अरामियों में से सात सौ रथियों और चालीस हजार सवारों को मार डाला, और उनके सेनापति शोबक को ऐसा घायल किया कि वह वहीं मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8260', '10', '10', '19', 'यह देखकर कि हम इस्राएल से हार गए हैं, जितने राजा हदादेजेर के अधीन थे उन सभी ने इस्राएल के साथ संधि की, और उसके अधीन हो गए। इसलिए अरामी अम्मोनियों की और सहायता करने से डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8261', '10', '11', '1', '¶ फिर जिस समय राजा लोग युद्ध करने को निकला करते हैं, उस समय, अर्थात् वर्ष के आरम्भ में दाऊद ने योआब को, और उसके संग अपने सेवकों और समस्त इस्राएलियों को भेजा; और उन्होंने अम्मोनियों का नाश किया, और रब्बाह नगर को घेर लिया। परन्तु दाऊद यरूशलेम में रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('8262', '10', '11', '2', '¶ साँझ के समय दाऊद पलंग पर से उठकर राजभवन की छत पर टहल रहा था, और छत पर से उसको एक स्त्री, जो अति सुन्दर थी, नहाती हुई देख पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('8263', '10', '11', '3', 'जब दाऊद ने भेजकर उस स्त्री को पुछवाया, तब किसी ने कहा, “क्या यह एलीआम की बेटी, और हित्ती ऊरिय्याह की पत्नी बतशेबा नहीं है?”');
INSERT INTO `bible_verses_irv` VALUES ('8264', '10', '11', '4', 'तब दाऊद ने दूत भेजकर उसे बुलवा लिया; और वह दाऊद के पास आई, और वह उसके साथ सोया। (वह तो ऋतु से शुद्ध हो गई थी) तब वह अपने घर लौट गई।');
INSERT INTO `bible_verses_irv` VALUES ('8265', '10', '11', '5', 'और वह स्त्री गर्भवती हुई, तब दाऊद के पास कहला भेजा, कि मुझे गर्भ है।');
INSERT INTO `bible_verses_irv` VALUES ('8266', '10', '11', '6', '¶ तब दाऊद ने योआब के पास कहला भेजा, “हित्ती ऊरिय्याह को मेरे पास भेज।” तब योआब ने ऊरिय्याह को दाऊद के पास भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8267', '10', '11', '7', 'जब ऊरिय्याह उसके पास आया, तब दाऊद ने उससे योआब और सेना का कुशल क्षेम और युद्ध का हाल पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('8268', '10', '11', '8', 'तब दाऊद ने ऊरिय्याह से कहा, “अपने घर जाकर अपने पाँव धो।” और ऊरिय्याह राजभवन से निकला, और उसके पीछे राजा के पास से कुछ इनाम भेजा गया।');
INSERT INTO `bible_verses_irv` VALUES ('8269', '10', '11', '9', 'परन्तु ऊरिय्याह अपने स्वामी के सब सेवकों के संग राजभवन के द्वार में लेट गया, और अपने घर न गया।');
INSERT INTO `bible_verses_irv` VALUES ('8270', '10', '11', '10', 'जब दाऊद को यह समाचार मिला, “ऊरिय्याह अपने घर नहीं गया,” तब दाऊद ने ऊरिय्याह से कहा, “क्या तू यात्रा करके नहीं आया? तो अपने घर क्यों नहीं गया?”');
INSERT INTO `bible_verses_irv` VALUES ('8271', '10', '11', '11', 'ऊरिय्याह ने दाऊद से कहा, “जब सन्दूक और इस्राएल और यहूदा झोपड़ियों में रहते हैं, और मेरा स्वामी योआब और मेरे स्वामी के सेवक खुले मैदान पर डेरे डाले हुए हैं, तो क्या मैं घर जाकर खाऊँ, पीऊँ, और अपनी पत्नी के साथ सोऊँ? तेरे जीवन की शपथ, और तेरे प्राण की शपथ, कि मैं ऐसा काम नहीं करने का।”');
INSERT INTO `bible_verses_irv` VALUES ('8272', '10', '11', '12', 'दाऊद ने ऊरिय्याह से कहा, “आज यहीं रह, और कल मैं तुझे विदा करूँगा।” इसलिए ऊरिय्याह उस दिन और दूसरे दिन भी यरूशलेम में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8273', '10', '11', '13', 'तब दाऊद ने उसे नेवता दिया, और उसने उसके सामने खाया पिया, और उसी ने उसे मतवाला किया; और साँझ को वह अपने स्वामी के सेवकों के संग अपनी चारपाई पर सोने को निकला, परन्तु अपने घर न गया।');
INSERT INTO `bible_verses_irv` VALUES ('8274', '10', '11', '14', '¶ सवेरे दाऊद ने योआब के नाम पर एक चिट्ठी लिखकर ऊरिय्याह के हाथ से भेज दी।');
INSERT INTO `bible_verses_irv` VALUES ('8275', '10', '11', '15', 'उस चिट्ठी में यह लिखा था, “सबसे घोर युद्ध के सामने ऊरिय्याह को रखना, तब उसे छोड़कर लौट आओ, कि वह घायल होकर मर जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8276', '10', '11', '16', 'अतः योआब ने नगर को अच्छी रीति से देख-भाल कर जिस स्थान में वह जानता था कि वीर हैं, उसी में ऊरिय्याह को ठहरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8277', '10', '11', '17', 'तब नगर के पुरुषों ने निकलकर योआब से युद्ध किया, और लोगों में से, अर्थात् दाऊद के सेवकों में से कितने मारे गए; और उनमें हित्ती ऊरिय्याह भी मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8278', '10', '11', '18', 'तब योआब ने दूत को भेजकर दाऊद को युद्ध का पूरा हाल बताया;');
INSERT INTO `bible_verses_irv` VALUES ('8279', '10', '11', '19', 'और दूत को आज्ञा दी, “जब तू युद्ध का पूरा हाल राजा को बता दे,');
INSERT INTO `bible_verses_irv` VALUES ('8280', '10', '11', '20', 'तब यदि राजा क्रोध में कहने लगे, ‘तुम लोग लड़ने को नगर के ऐसे निकट क्यों गए? क्या तुम न जानते थे कि वे शहरपनाह पर से तीर छोड़ेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('8281', '10', '11', '21', 'यरूब्बेशेत के पुत्र अबीमेलेक को किसने मार डाला? क्या एक स्त्री ने शहरपनाह पर से चक्की का उपरला पाट उस पर ऐसा न डाला कि वह तेबेस में मर गया? फिर तुम शहरपनाह के ऐसे निकट क्यों गए?’ तो तू यह कहना, ‘तेरा दास ऊरिय्याह हित्ती भी मर गया।’”');
INSERT INTO `bible_verses_irv` VALUES ('8282', '10', '11', '22', '¶ तब दूत चल दिया, और जाकर दाऊद से योआब की सब बातों का वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('8283', '10', '11', '23', 'दूत ने दाऊद से कहा, “वे लोग हम पर प्रबल होकर मैदान में हमारे पास निकल आए, फिर हमने उन्हें फाटक तक खदेड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('8284', '10', '11', '24', 'तब धनुर्धारियों ने शहरपनाह पर से तेरे जनों पर तीर छोड़े; और राजा के कितने जन मर गए, और तेरा दास ऊरिय्याह हित्ती भी मर गया।”');
INSERT INTO `bible_verses_irv` VALUES ('8285', '10', '11', '25', 'दाऊद ने दूत से कहा, “योआब से यह कहना, ‘इस बात के कारण उदास न हो, क्योंकि तलवार जैसे इसको वैसे उसको नष्ट करती है; तू नगर के विरुद्ध अधिक दृढ़ता से लड़कर उसे उलट दे।’ और तू उसे हियाव बंधा।”');
INSERT INTO `bible_verses_irv` VALUES ('8286', '10', '11', '26', '¶ जब ऊरिय्याह की स्त्री ने सुना कि मेरा पति मर गया, तब वह अपने पति के लिये रोने पीटने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('8287', '10', '11', '27', 'और जब उसके विलाप के दिन बीत चुके, तब दाऊद ने उसे बुलवाकर अपने घर में रख लिया, और वह उसकी पत्नी हो गई, और उसके पुत्र उत्पन्न हुआ। परन्तु उस काम से जो दाऊद ने किया था यहोवा क्रोधित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8288', '10', '12', '1', '¶ तब यहोवा ने दाऊद के पास नातान को भेजा, और वह उसके पास जाकर कहने लगा, “एक नगर में दो मनुष्य रहते थे, जिनमें से एक धनी और एक निर्धन था।');
INSERT INTO `bible_verses_irv` VALUES ('8289', '10', '12', '2', 'धनी के पास तो बहुत सी भेड़-बकरियाँ और गाय बैल थे;');
INSERT INTO `bible_verses_irv` VALUES ('8290', '10', '12', '3', 'परन्तु निर्धन के पास भेड़ की एक छोटी बच्ची को छोड़ और कुछ भी न था, और उसको उसने मोल लेकर जिलाया था। वह उसके यहाँ उसके बाल-बच्चों के साथ ही बढ़ी थी; वह उसके टुकड़े में से खाती, और उसके कटोरे में से पीती, और उसकी गोद में सोती थी, और वह उसकी बेटी के समान थी।');
INSERT INTO `bible_verses_irv` VALUES ('8291', '10', '12', '4', 'और धनी के पास एक यात्री आया, और उसने उस यात्री के लिये, जो उसके पास आया था, भोजन बनवाने को अपनी भेड़-बकरियों या गाय बैलों में से कुछ न लिया, परन्तु उस निर्धन मनुष्य की भेड़ की बच्ची लेकर उस जन के लिये, जो उसके पास आया था, भोजन बनवाया।”');
INSERT INTO `bible_verses_irv` VALUES ('8292', '10', '12', '5', 'तब दाऊद का कोप उस मनुष्य पर बहुत भड़का; और उसने नातान से कहा, “यहोवा के जीवन की शपथ, जिस मनुष्य ने ऐसा काम किया वह प्राणदण्ड के योग्य है;');
INSERT INTO `bible_verses_irv` VALUES ('8293', '10', '12', '6', 'और उसको वह भेड़ की बच्ची का चौगुना भर देना होगा, क्योंकि उसने ऐसा काम किया, और कुछ दया नहीं की।”');
INSERT INTO `bible_verses_irv` VALUES ('8294', '10', '12', '7', 'तब नातान ने दाऊद से कहा, “तू ही वह मनुष्य है। इस्राएल का परमेश्वर यहोवा यह कहता है, ‘मैंने तेरा अभिषेक करके तुझे इस्राएल का राजा ठहराया, और मैंने तुझे शाऊल के हाथ से बचाया;');
INSERT INTO `bible_verses_irv` VALUES ('8295', '10', '12', '8', 'फिर मैंने तेरे स्वामी का भवन तुझे दिया, और तेरे स्वामी की पत्नियाँ तेरे भोग के लिये दीं; और मैंने इस्राएल और यहूदा का घराना तुझे दिया था; और यदि यह थोड़ा था, तो मैं तुझे और भी बहुत कुछ देनेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('8296', '10', '12', '9', 'तूने यहोवा की आज्ञा तुच्छ जानकर क्यों वह काम किया, जो उसकी दृष्टि में बुरा है? हित्ती ऊरिय्याह को तूने तलवार से घात किया, और उसकी पत्नी को अपनी कर लिया है, और ऊरिय्याह को अम्मोनियों की तलवार से मरवा डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('8297', '10', '12', '10', 'इसलिए अब तलवार तेरे घर से कभी दूर न होगी, क्योंकि तूने मुझे तुच्छ जानकर हित्ती ऊरिय्याह की पत्नी को अपनी पत्नी कर लिया है।’');
INSERT INTO `bible_verses_irv` VALUES ('8298', '10', '12', '11', 'यहोवा यह कहता है, ‘सुन, मैं तेरे घर में से विपत्ति उठाकर तुझ पर डालूँगा; और तेरी पत्नियों को तेरे सामने लेकर दूसरे को दूँगा, और वह दिन दुपहरी में तेरी पत्नियों से कुकर्म करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8299', '10', '12', '12', 'तूने तो वह काम छिपाकर किया; पर मैं यह काम सब इस्राएलियों के सामने दिन दुपहरी कराऊँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('8300', '10', '12', '13', 'तब दाऊद ने नातान से कहा, “मैंने यहोवा के विरुद्ध पाप किया है।” नातान ने दाऊद से कहा, “यहोवा ने तेरे पाप को दूर किया है; तू न मरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8301', '10', '12', '14', 'तो भी तूने जो इस काम के द्वारा यहोवा के शत्रुओं को तिरस्कार करने का बड़ा अवसर दिया है, इस कारण तेरा जो बेटा उत्पन्न हुआ है वह अवश्य ही मरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8302', '10', '12', '15', '¶ तब नातान अपने घर चला गया। जो बच्चा ऊरिय्याह की पत्नी से दाऊद के द्वारा उत्पन्न हुआ था, वह यहोवा का मारा बहुत रोगी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8303', '10', '12', '16', 'अतः दाऊद उस लड़के के लिये परमेश्वर से विनती करने लगा; और उपवास किया, और भीतर जाकर रात भर भूमि पर पड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8304', '10', '12', '17', 'तब उसके घराने के पुरनिये उठकर उसे भूमि पर से उठाने के लिये उसके पास गए; परन्तु उसने न चाहा, और उनके संग रोटी न खाई।');
INSERT INTO `bible_verses_irv` VALUES ('8305', '10', '12', '18', 'सातवें दिन बच्चा मर गया, और दाऊद के कर्मचारी उसको बच्चे के मरने का समाचार देने से डरे; उन्होंने कहा था, “जब तक बच्चा जीवित रहा, तब तक उसने हमारे समझाने पर मन न लगाया; यदि हम उसको बच्चे के मर जाने का हाल सुनाएँ तो वह बहुत ही अधिक दुःखी होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8306', '10', '12', '19', 'अपने कर्मचारियों को आपस में फुसफुसाते देखकर दाऊद ने जान लिया कि बच्चा मर गया; तो दाऊद ने अपने कर्मचारियों से पूछा, “क्या बच्चा मर गया?” उन्होंने कहा, “हाँ, मर गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8307', '10', '12', '20', 'तब दाऊद भूमि पर से उठा, और नहाकर तेल लगाया, और वस्त्र बदला; तब यहोवा के भवन में जाकर दण्डवत् की; फिर अपने भवन में आया; और उसकी आज्ञा पर रोटी उसको परोसी गई, और उसने भोजन किया।');
INSERT INTO `bible_verses_irv` VALUES ('8308', '10', '12', '21', 'तब उसके कर्मचारियों ने उससे पूछा, “तूने यह क्या काम किया है? जब तक बच्चा जीवित रहा, तब तक तू उपवास करता हुआ रोता रहा; परन्तु जैसे ही बच्चा मर गया, वैसे ही तू उठकर भोजन करने लगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8309', '10', '12', '22', 'उसने उत्तर दिया, “जब तक बच्चा जीवित रहा तब तक तो मैं यह सोचकर उपवास करता और रोता रहा, कि क्या जाने यहोवा मुझ पर ऐसा अनुग्रह करे कि बच्चा जीवित रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8310', '10', '12', '23', 'परन्तु अब वह मर गया, फिर मैं उपवास क्यों करूँ? क्या मैं उसे लौटा ला सकता हूँ? मैं तो उसके पास जाऊँगा, परन्तु वह मेरे पास लौटकर नहीं आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8311', '10', '12', '24', '¶ तब दाऊद ने अपनी पत्नी बतशेबा को शान्ति दी, और वह उसके पास गया; और उसके एक पुत्र उत्पन्न हुआ, और उसने उसका नाम सुलैमान रखा। और वह यहोवा का प्रिय हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8312', '10', '12', '25', 'और उसने नातान भविष्यद्वक्ता के द्वारा सन्देश भेज दिया; और उसने यहोवा के कारण उसका नाम यदिद्याह रखा।');
INSERT INTO `bible_verses_irv` VALUES ('8313', '10', '12', '26', '¶ इस बीच योआब ने अम्मोनियों के रब्बाह नगर से लड़कर राजनगर को ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8314', '10', '12', '27', 'तब योआब ने दूतों से दाऊद के पास यह कहला भेजा, “मैं रब्बाह से लड़ा और जलवाले नगर को ले लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('8315', '10', '12', '28', 'इसलिए अब रहे हुए लोगों को इकट्ठा करके नगर के विरुद्ध छावनी डालकर उसे भी ले ले; ऐसा न हो कि मैं उसे ले लूँ, और वह मेरे नाम पर कहलाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8316', '10', '12', '29', 'तब दाऊद सब लोगों को इकट्ठा करके रब्बाह को गया, और उससे युद्ध करके उसे ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8317', '10', '12', '30', 'तब उसने उनके राजा का मुकुट, जो तौल में किक्कार भर सोने का था, और उसमें मणि जड़े थे, उसको उसके सिर पर से उतारा, और वह दाऊद के सिर पर रखा गया। फिर उसने उस नगर की बहुत ही लूट पाई।');
INSERT INTO `bible_verses_irv` VALUES ('8318', '10', '12', '31', 'उसने उसके रहनेवालों को निकालकर आरी से दो-दो टुकड़े कराया, और लोहे के हेंगे उन पर फिरवाए, और लोहे की कुल्हाड़ियों से उन्हें कटवाया, और ईंट के पजावे में से चलवाया; और अम्मोनियों के सब नगरों से भी उसने ऐसा ही किया। तब दाऊद समस्त लोगों समेत यरूशलेम को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('8319', '10', '13', '1', '¶ तामार नामक एक सुन्दरी जो दाऊद के पुत्र अबशालोम की बहन थी, उस पर दाऊद का पुत्र अम्नोन मोहित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8320', '10', '13', '2', 'अम्नोन अपनी बहन तामार के कारण ऐसा विकल हो गया कि बीमार पड़ गया; क्योंकि वह कुमारी थी, और उसके साथ कुछ करना अम्नोन को कठिन जान पड़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('8321', '10', '13', '3', 'अम्नोन के योनादाब नामक एक मित्र था, जो दाऊद के भाई शिमआह का बेटा था, और वह बड़ा चतुर था।');
INSERT INTO `bible_verses_irv` VALUES ('8322', '10', '13', '4', 'और उसने अम्नोन से कहा, “हे राजकुमार, क्या कारण है कि तू प्रतिदिन ऐसा दुबला होता जाता है क्या तू मुझे न बताएगा?” अम्नोन ने उससे कहा, “मैं तो अपने भाई अबशालोम की बहन तामार पर मोहित हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8323', '10', '13', '5', 'योनादाब ने उससे कहा, “अपने पलंग पर लेटकर बीमार बन जा; और जब तेरा पिता तुझे देखने को आए, तब उससे कहना, ‘मेरी बहन तामार आकर मुझे रोटी खिलाएँ, और भोजन को मेरे सामने बनाए, कि मैं उसको देखकर उसके हाथ से खाऊँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('8324', '10', '13', '6', 'अतः अम्नोन लेटकर बीमार बना; और जब राजा उसे देखने आया, तब अम्नोन ने राजा से कहा, “मेरी बहन तामार आकर मेरे देखते दो पूरियां बनाए, कि मैं उसके हाथ से खाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8325', '10', '13', '7', '¶ तब दाऊद ने अपने घर तामार के पास यह कहला भेजा, “अपने भाई अम्नोन के घर जाकर उसके लिये भोजन बना।”');
INSERT INTO `bible_verses_irv` VALUES ('8326', '10', '13', '8', 'तब तामार अपने भाई अम्नोन के घर गई, और वह पड़ा हुआ था। तब उसने आटा लेकर गूँधा, और उसके देखते पूरियां पकाईं।');
INSERT INTO `bible_verses_irv` VALUES ('8327', '10', '13', '9', 'तब उसने थाल लेकर उनको उसके लिये परोसा, परन्तु उसने खाने से इन्कार किया। तब अम्नोन ने अपने दासों से कहा, “मेरे आस-पास से सब लोगों को निकाल दो।” तब सब लोग उसके पास से निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('8328', '10', '13', '10', 'तब अम्नोन ने तामार से कहा, “भोजन को कोठरी में ले आ, कि मैं तेरे हाथ से खाऊँ।” तो तामार अपनी बनाई हुई पूरियों को उठाकर अपने भाई अम्नोन के पास कोठरी में ले गई।');
INSERT INTO `bible_verses_irv` VALUES ('8329', '10', '13', '11', 'जब वह उनको उसके खाने के लिये निकट ले गई, तब उसने उसे पकड़कर कहा, “हे मेरी बहन, आ, मुझसे मिल।”');
INSERT INTO `bible_verses_irv` VALUES ('8330', '10', '13', '12', 'उसने कहा, “हे मेरे भाई, ऐसा नहीं, मुझे भ्रष्ट न कर; क्योंकि इस्राएल में ऐसा काम होना नहीं चाहिये; ऐसी मूर्खता का काम न कर।');
INSERT INTO `bible_verses_irv` VALUES ('8331', '10', '13', '13', 'फिर मैं अपनी नामधराई लिये हुए कहाँ जाऊँगी? और तू इस्राएलियों में एक मूर्ख गिना जाएगा। तू राजा से बातचीत कर, वह मुझ को तुझे ब्याह देने के लिये मना न करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8332', '10', '13', '14', 'परन्तु उसने उसकी न सुनी; और उससे बलवान होने के कारण उसके साथ कुकर्म करके उसे भ्रष्ट किया।');
INSERT INTO `bible_verses_irv` VALUES ('8333', '10', '13', '15', '¶ तब अम्नोन उससे अत्यन्त बैर रखने लगा; यहाँ तक कि यह बैर उसके पहले मोह से बढ़कर हुआ। तब अम्नोन ने उससे कहा, “उठकर चली जा।”');
INSERT INTO `bible_verses_irv` VALUES ('8334', '10', '13', '16', 'उसने कहा, “ऐसा नहीं, क्योंकि यह बड़ा उपद्रव, अर्थात् मुझे निकाल देना उस पहले से बढ़कर है जो तूने मुझसे किया है।” परन्तु उसने उसकी न सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('8335', '10', '13', '17', 'तब उसने अपने सेवक जवान को बुलाकर कहा, “इस स्त्री को मेरे पास से बाहर निकाल दे, और उसके पीछे किवाड़ में चिटकनी लगा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8336', '10', '13', '18', 'वह तो रंगबिरंगी कुर्ती पहने थी; क्योंकि जो राजकुमारियाँ कुँवारी रहती थीं वे ऐसे ही वस्त्र पहनती थीं। अतः अम्नोन के टहलुए ने उसे बाहर निकालकर उसके पीछे किवाड़ में चिटकनी लगा दी।');
INSERT INTO `bible_verses_irv` VALUES ('8337', '10', '13', '19', 'तब तामार ने अपने सिर पर राख डाली, और अपनी रंगबिरंगी कुर्ती को फाड़ डाला; और सिर पर हाथ रखे चिल्लाती हुई चली गई।');
INSERT INTO `bible_verses_irv` VALUES ('8338', '10', '13', '20', '¶ उसके भाई अबशालोम ने उससे पूछा, “क्या तेरा भाई अम्नोन तेरे साथ रहा है? परन्तु अब, हे मेरी बहन, चुप रह, वह तो तेरा भाई है; इस बात की चिन्ता न कर।” तब तामार अपने भाई अबशालोम के घर में मन मारे बैठी रही।');
INSERT INTO `bible_verses_irv` VALUES ('8339', '10', '13', '21', 'जब ये सब बातें दाऊद राजा के कान में पड़ीं, तब वह बहुत झुँझला उठा।');
INSERT INTO `bible_verses_irv` VALUES ('8340', '10', '13', '22', 'और अबशालोम ने अम्नोन से भला-बुरा कुछ न कहा, क्योंकि अम्नोन ने उसकी बहन तामार को भ्रष्ट किया था, इस कारण अबशालोम उससे घृणा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8341', '10', '13', '23', '¶ दो वर्ष के बाद अबशालोम ने एप्रैम के निकट के बाल्हासोर में अपनी भेड़ों का ऊन कतरवाया और अबशालोम ने सब राजकुमारों को नेवता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8342', '10', '13', '24', 'वह राजा के पास जाकर कहने लगा, “विनती यह है, कि तेरे दास की भेड़ों का ऊन कतरा जाता है, इसलिए राजा अपने कर्मचारियों समेत अपने दास के संग चले।”');
INSERT INTO `bible_verses_irv` VALUES ('8343', '10', '13', '25', 'राजा ने अबशालोम से कहा, “हे मेरे बेटे, ऐसा नहीं; हम सब न चलेंगे, ऐसा न हो कि तुझे अधिक कष्ट हो।” तब अबशालोम ने विनती करके उस पर दबाव डाला, परन्तु उसने जाने से इन्कार किया, तो भी उसे आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8344', '10', '13', '26', 'तब अबशालोम ने कहा, “यदि तू नहीं तो मेरे भाई अम्नोन को हमारे संग जाने दे।” राजा ने उससे पूछा, “वह तेरे संग क्यों चले?”');
INSERT INTO `bible_verses_irv` VALUES ('8345', '10', '13', '27', 'परन्तु अबशालोम ने उसे ऐसा दबाया कि उसने अम्नोन और सब राजकुमारों को उसके साथ जाने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8346', '10', '13', '28', 'तब अबशालोम ने अपने सेवकों को आज्ञा दी, “सावधान रहो और जब अम्नोन दाखमधु पीकर नशे में आ जाए, और मैं तुम से कहूँ, ‘अम्नोन को मार डालना।’ क्या इस आज्ञा का देनेवाला मैं नहीं हूँ? हियाव बाँधकर पुरुषार्थ करना।”');
INSERT INTO `bible_verses_irv` VALUES ('8347', '10', '13', '29', 'अतः अबशालोम के सेवकों ने अम्नोन के साथ अबशालोम की आज्ञा के अनुसार किया। तब सब राजकुमार उठ खड़े हुए, और अपने-अपने खच्चर पर चढ़कर भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('8348', '10', '13', '30', '¶ वे मार्ग ही में थे, कि दाऊद को यह समाचार मिला, “अबशालोम ने सब राजकुमारों को मार डाला, और उनमें से एक भी नहीं बचा।”');
INSERT INTO `bible_verses_irv` VALUES ('8349', '10', '13', '31', 'तब दाऊद ने उठकर अपने वस्त्र फाड़े, और भूमि पर गिर पड़ा, और उसके सब कर्मचारी वस्त्र फाड़े हुए उसके पास खड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8350', '10', '13', '32', 'तब दाऊद के भाई शिमआह के पुत्र योनादाब ने कहा, “मेरा प्रभु यह न समझे कि सब जवान, अर्थात् राजकुमार मार डाले गए हैं, केवल अम्नोन मारा गया है; क्योंकि जिस दिन उसने अबशालोम की बहन तामार को भ्रष्ट किया, उसी दिन से अबशालोम की आज्ञा से ऐसी ही बात निश्चित थी।');
INSERT INTO `bible_verses_irv` VALUES ('8351', '10', '13', '33', 'इसलिए अब मेरा प्रभु राजा अपने मन में यह समझकर कि सब राजकुमार मर गए उदास न हो; क्योंकि केवल अम्नोन ही मारा गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8352', '10', '13', '34', '¶ इतने में अबशालोम भाग गया। और जो जवान पहरा देता था उसने आँखें उठाकर देखा, कि पीछे की ओर से पहाड़ के पास के मार्ग से बहुत लोग चले आ रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8353', '10', '13', '35', 'तब योनादाब ने राजा से कहा, “देख, राजकुमार तो आ गए हैं; जैसा तेरे दास ने कहा था वैसा ही हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('8354', '10', '13', '36', 'वह कह ही चुका था, कि राजकुमार पहुँच गए, और चिल्ला चिल्लाकर रोने लगे; और राजा भी अपने सब कर्मचारियों समेत बिलख-बिलख कर रोने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('8355', '10', '13', '37', '¶ अबशालोम तो भागकर गशूर के राजा अम्मीहूद के पुत्र तल्मै के पास गया। और दाऊद अपने पुत्र के लिये दिन-दिन विलाप करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8356', '10', '13', '38', 'अतः अबशालोम भागकर गशूर को गया, तब वहाँ तीन वर्ष तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8357', '10', '13', '39', 'दाऊद के मन में अबशालोम के पास जाने की बड़ी लालसा रही; क्योंकि अम्नोन जो मर गया था, इस कारण उसने उसके विषय में शान्ति पाई।');
INSERT INTO `bible_verses_irv` VALUES ('8358', '10', '14', '1', '¶ सरूयाह का पुत्र योआब ताड़ गया कि राजा का मन अबशालोम की ओर लगा है।');
INSERT INTO `bible_verses_irv` VALUES ('8359', '10', '14', '2', 'इसलिए योआब ने तकोआ नगर में दूत भेजकर वहाँ से एक बुद्धिमान स्त्री को बुलवाया, और उससे कहा, “शोक करनेवाली बन, अर्थात् शोक का पहरावा पहन, और तेल न लगा; परन्तु ऐसी स्त्री बन जो बहुत दिन से मरे हुए व्यक्ति के लिये विलाप करती रही हो।');
INSERT INTO `bible_verses_irv` VALUES ('8360', '10', '14', '3', 'तब राजा के पास जाकर ऐसी-ऐसी बातें कहना।” और योआब ने उसको जो कुछ कहना था वह सिखा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8361', '10', '14', '4', '¶ जब तकोआ की वह स्त्री राजा के पास गई, तब मुँह के बल भूमि पर गिर दण्डवत् करके कहने लगी, “राजा की दुहाई।”');
INSERT INTO `bible_verses_irv` VALUES ('8362', '10', '14', '5', 'राजा ने उससे पूछा, “तुझे क्या चाहिये?” उसने कहा, “सचमुच मेरा पति मर गया, और मैं विधवा हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('8363', '10', '14', '6', 'और तेरी दासी के दो बेटे थे, और उन दोनों ने मैदान में मारपीट की; और उनको छुड़ानेवाला कोई न था, इसलिए एक ने दूसरे को ऐसा मारा कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8364', '10', '14', '7', 'अब सुन, सब कुल के लोग तेरी दासी के विरुद्ध उठकर यह कहते हैं, ‘जिसने अपने भाई को घात किया उसको हमें सौंप दे, कि उसके मारे हुए भाई के प्राण के बदले में उसको प्राणदण्ड दें;’ और इस प्रकार वे वारिस को भी नष्ट करेंगे। इस तरह वे मेरे अंगारे को जो बच गया है बुझाएँगे, और मेरे पति का नाम और सन्तान धरती पर से मिटा डालेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8365', '10', '14', '8', '¶ राजा ने स्त्री से कहा, “अपने घर जा, और मैं तेरे विषय आज्ञा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8366', '10', '14', '9', 'तब तकोआ की उस स्त्री ने राजा से कहा, “हे मेरे प्रभु, हे राजा, दोष मुझी को और मेरे पिता के घराने ही को लगे; और राजा अपनी गद्दी समेत निर्दोष ठहरे।”');
INSERT INTO `bible_verses_irv` VALUES ('8367', '10', '14', '10', 'राजा ने कहा, “जो कोई तुझ से कुछ बोले उसको मेरे पास ला, तब वह फिर तुझे छूने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8368', '10', '14', '11', 'उसने कहा, “राजा अपने परमेश्वर यहोवा को स्मरण करे, कि खून का पलटा लेनेवाला और नाश करने न पाए, और मेरे बेटे का नाश न होने पाए।” उसने कहा, “यहोवा के जीवन की शपथ, तेरे बेटे का एक बाल भी भूमि पर गिरने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8369', '10', '14', '12', '¶ स्त्री बोली, “तेरी दासी अपने प्रभु राजा से एक बात कहने पाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8370', '10', '14', '13', 'उसने कहा, “कहे जा।” स्त्री कहने लगी, “फिर तूने परमेश्वर की प्रजा की हानि के लिये ऐसी ही युक्ति क्यों की है? राजा ने जो यह वचन कहा है, इससे वह दोषी सा ठहरता है, क्योंकि राजा अपने निकाले हुए को लौटा नहीं लाता।');
INSERT INTO `bible_verses_irv` VALUES ('8371', '10', '14', '14', 'हमको तो मरना ही है, और भूमि पर गिरे हुए जल के समान ठहरेंगे, जो फिर उठाया नहीं जाता; तो भी परमेश्वर प्राण नहीं लेता, वरन् ऐसी युक्ति करता है कि निकाला हुआ उसके पास से निकाला हुआ न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8372', '10', '14', '15', 'और अब मैं जो अपने प्रभु राजा से यह बात कहने को आई हूँ, इसका कारण यह है, कि लोगों ने मुझे डरा दिया था; इसलिए तेरी दासी ने सोचा, ‘मैं राजा से बोलूँगी, कदाचित् राजा अपनी दासी की विनती को पूरी करे।');
INSERT INTO `bible_verses_irv` VALUES ('8373', '10', '14', '16', 'निःसन्देह राजा सुनकर अवश्य अपनी दासी को उस मनुष्य के हाथ से बचाएगा, जो मुझे और मेरे बेटे दोनों को परमेश्वर के भाग में से नष्ट करना चाहता है।’');
INSERT INTO `bible_verses_irv` VALUES ('8374', '10', '14', '17', 'अतः तेरी दासी ने सोचा, ‘मेरे प्रभु राजा के वचन से शान्ति मिले;’ क्योंकि मेरा प्रभु राजा परमेश्वर के किसी दूत के समान भले बुरे में भेद कर सकता है; इसलिए तेरा परमेश्वर यहोवा तेरे संग रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('8375', '10', '14', '18', '¶ राजा ने उत्तर देकर उस स्त्री से कहा, “जो बात मैं तुझ से पूछता हूँ उसे मुझसे न छिपा।” स्त्री ने कहा, “मेरा प्रभु राजा कहे जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8376', '10', '14', '19', 'राजा ने पूछा, “इस बात में क्या योआब तेरा संगी है?” स्त्री ने उत्तर देकर कहा, “हे मेरे प्रभु, हे राजा, तेरे प्राण की शपथ, जो कुछ मेरे प्रभु राजा ने कहा है, उससे कोई न दाहिनी ओर मुड़ सकता है और न बाईं ओर। तेरे दास योआब ही ने मुझे आज्ञा दी, और ये सब बातें उसी ने तेरी दासी को सिखाई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8377', '10', '14', '20', 'तेरे दास योआब ने यह काम इसलिए किया कि बात का रंग बदले। और मेरा प्रभु परमेश्वर के एक दूत के तुल्य बुद्धिमान है, यहाँ तक कि धरती पर जो कुछ होता है उन सब को वह जानता है।”');
INSERT INTO `bible_verses_irv` VALUES ('8378', '10', '14', '21', '¶ तब राजा ने योआब से कहा, “सुन, मैंने यह बात मानी है; तू जाकर उस जवान अबशालोम को लौटा ला।”');
INSERT INTO `bible_verses_irv` VALUES ('8379', '10', '14', '22', 'तब योआब ने भूमि पर मुँह के बल गिर दण्डवत् कर राजा को आशीर्वाद दिया; और योआब कहने लगा, “हे मेरे प्रभु, हे राजा, आज तेरा दास जान गया कि मुझ पर तेरी अनुग्रह की दृष्टि है, क्योंकि राजा ने अपने दास की विनती सुनी है।”');
INSERT INTO `bible_verses_irv` VALUES ('8380', '10', '14', '23', 'अतः योआब उठकर गशूर को गया, और अबशालोम को यरूशलेम ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('8381', '10', '14', '24', 'तब राजा ने कहा, “वह अपने घर जाकर रहे; और मेरा दर्शन न पाए।” तब अबशालोम अपने घर चला गया, और राजा का दर्शन न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('8382', '10', '14', '25', '¶ समस्त इस्राएल में सुन्दरता के कारण बहुत प्रशंसा योग्य अबशालोम के तुल्य और कोई न था; वरन् उसमें नख से सिख तक कुछ दोष न था।');
INSERT INTO `bible_verses_irv` VALUES ('8383', '10', '14', '26', 'वह वर्ष के अन्त में अपना सिर मुँण्डवाता था; (उसके बाल उसको भारी जान पड़ते थे, इस कारण वह उसे मुँड़ाता था) और जब जब वह उसे मुँड़ाता तब-तब अपने सिर के बाल तौलकर राजा के तौल के अनुसार दो सौ शेकेल भर पाता था।');
INSERT INTO `bible_verses_irv` VALUES ('8384', '10', '14', '27', 'अबशालोम के तीन बेटे, और तामार नामक एक बेटी उत्पन्न हुई थी; और यह रूपवती स्त्री थी।');
INSERT INTO `bible_verses_irv` VALUES ('8385', '10', '14', '28', '¶ अतः अबशालोम राजा का दर्शन बिना पाए यरूशलेम में दो वर्ष रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8386', '10', '14', '29', 'तब अबशालोम ने योआब को बुलवा भेजा कि उसे राजा के पास भेजे; परन्तु योआब ने उसके पास आने से इन्कार किया। और उसने उसे दूसरी बार बुलवा भेजा, परन्तु तब भी उसने आने से इन्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('8387', '10', '14', '30', 'तब उसने अपने सेवकों से कहा, “सुनो, योआब का एक खेत मेरी भूमि के निकट है, और उसमें उसका जौ खड़ा है; तुम जाकर उसमें आग लगाओ।” और अबशालोम के सेवकों ने उस खेत में आग लगा दी।');
INSERT INTO `bible_verses_irv` VALUES ('8388', '10', '14', '31', 'तब योआब उठा, और अबशालोम के घर में उसके पास जाकर उससे पूछने लगा, “तेरे सेवकों ने मेरे खेत में क्यों आग लगाई है?”');
INSERT INTO `bible_verses_irv` VALUES ('8389', '10', '14', '32', 'अबशालोम ने योआब से कहा, “मैंने तो तेरे पास यह कहला भेजा था, ‘यहाँ आना कि मैं तुझे राजा के पास यह कहने को भेजूँ, “मैं गशूर से क्यों आया? मैं अब तक वहाँ रहता तो अच्छा होता।” इसलिए अब राजा मुझे दर्शन दे; और यदि मैं दोषी हूँ, तो वह मुझे मार डाले।’”');
INSERT INTO `bible_verses_irv` VALUES ('8390', '10', '14', '33', 'तब योआब ने राजा के पास जाकर उसको यह बात सुनाई; और राजा ने अबशालोम को बुलवाया। अतः वह उसके पास गया, और उसके सम्मुख भूमि पर मुँह के बल गिरकर दण्डवत् की; और राजा ने अबशालोम को चूमा।');
INSERT INTO `bible_verses_irv` VALUES ('8391', '10', '15', '1', '¶ इसके बाद अबशालोम ने रथ और घोड़े, और अपने आगे-आगे दौड़नेवाले पचास अंगरक्षकों रख लिए।');
INSERT INTO `bible_verses_irv` VALUES ('8392', '10', '15', '2', 'अबशालोम सवेरे उठकर फाटक के मार्ग के पास खड़ा हुआ करता था; और जब जब कोई मुद्दई राजा के पास न्याय के लिये आता, तब-तब अबशालोम उसको पुकारके पूछता था, “तू किस नगर से आता है?” और वह कहता था, “तेरा दास इस्राएल के अमुक गोत्र का है।”');
INSERT INTO `bible_verses_irv` VALUES ('8393', '10', '15', '3', 'तब अबशालोम उससे कहता था, “सुन, तेरा पक्ष तो ठीक और न्याय का है; परन्तु राजा की ओर से तेरी सुननेवाला कोई नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('8394', '10', '15', '4', 'फिर अबशालोम यह भी कहा करता था, “भला होता कि मैं इस देश में न्यायी ठहराया जाता! तब जितने मुकद्दमा वाले होते वे सब मेरे ही पास आते, और मैं उनका न्याय चुकाता।”');
INSERT INTO `bible_verses_irv` VALUES ('8395', '10', '15', '5', 'फिर जब कोई उसे दण्डवत् करने को निकट आता, तब वह हाथ बढ़ाकर उसको पकड़कर चूम लेता था।');
INSERT INTO `bible_verses_irv` VALUES ('8396', '10', '15', '6', 'अतः जितने इस्राएली राजा के पास अपना मुकद्दमा लेकर आते उन सभी से अबशालोम ऐसा ही व्यवहार किया करता था; इस प्रकार अबशालोम ने इस्राएली मनुष्यों के मन को हर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8397', '10', '15', '7', '¶ चार वर्ष के बीतने पर अबशालोम ने राजा से कहा, “मुझे हेब्रोन जाकर अपनी उस मन्नत को पूरी करने दे, जो मैंने यहोवा की मानी है।');
INSERT INTO `bible_verses_irv` VALUES ('8398', '10', '15', '8', 'तेरा दास तो जब अराम के गशूर में रहता था, तब यह कहकर यहोवा की मन्नत मानी, कि यदि यहोवा मुझे सचमुच यरूशलेम को लौटा ले जाए, तो मैं यहोवा की उपासना करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8399', '10', '15', '9', 'राजा ने उससे कहा, “कुशल क्षेम से जा।” और वह उठकर हेब्रोन को गया।');
INSERT INTO `bible_verses_irv` VALUES ('8400', '10', '15', '10', 'तब अबशालोम ने इस्राएल के समस्त गोत्रों में यह कहने के लिये भेदिए भेजे, “जब नरसिंगे का शब्द तुम को सुनाई पड़े, तब कहना, ‘अबशालोम हेब्रोन में राजा हुआ!’”');
INSERT INTO `bible_verses_irv` VALUES ('8401', '10', '15', '11', 'अबशालोम के संग दो सौ निमंत्रित यरूशलेम से गए; वे सीधे मन से उसका भेद बिना जाने गए।');
INSERT INTO `bible_verses_irv` VALUES ('8402', '10', '15', '12', 'फिर जब अबशालोम का यज्ञ हुआ, तब उसने गीलोवासी अहीतोपेल को, जो दाऊद का मंत्री था, बुलवा भेजा कि वह अपने नगर गीलो से आए। और राजद्रोह की गोष्ठी ने बल पकड़ा, क्योंकि अबशालोम के पक्ष के लोग बराबर बढ़ते गए।');
INSERT INTO `bible_verses_irv` VALUES ('8403', '10', '15', '13', '¶ तब किसी ने दाऊद के पास जाकर यह समाचार दिया, “इस्राएली मनुष्यों के मन अबशालोम की ओर हो गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('8404', '10', '15', '14', 'तब दाऊद ने अपने सब कर्मचारियों से जो यरूशलेम में उसके संग थे कहा, “आओ, हम भाग चलें; नहीं तो हम में से कोई भी अबशालोम से न बचेगा; इसलिए फुर्ती करते चले चलो, ऐसा न हो कि वह फुर्ती करके हमें आ घेरे, और हमारी हानि करे, और इस नगर को तलवार से मार ले।”');
INSERT INTO `bible_verses_irv` VALUES ('8405', '10', '15', '15', 'राजा के कर्मचारियों ने उससे कहा, “जैसा हमारे प्रभु राजा को अच्छा जान पड़े, वैसा ही करने के लिये तेरे दास तैयार हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('8406', '10', '15', '16', 'तब राजा निकल गया, और उसके पीछे उसका समस्त घराना निकला। राजा दस रखैलियों को भवन की चौकसी करने के लिये छोड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('8407', '10', '15', '17', 'तब राजा निकल गया, और उसके पीछे सब लोग निकले; और वे बेतमेर्हक में ठहर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8408', '10', '15', '18', 'उसके सब कर्मचारी उसके पास से होकर आगे गए; और सब करेती, और सब पलेती, और सब गती, अर्थात् जो छः सौ पुरुष गत से उसके पीछे हो लिए थे वे सब राजा के सामने से होकर आगे चले।');
INSERT INTO `bible_verses_irv` VALUES ('8409', '10', '15', '19', 'तब राजा ने गती इत्तै से पूछा, “हमारे संग तू क्यों चलता है? लौटकर राजा के पास रह; क्योंकि तू परदेशी और अपने देश से दूर है, इसलिए अपने स्थान को लौट जा।');
INSERT INTO `bible_verses_irv` VALUES ('8410', '10', '15', '20', 'तू तो कल ही आया है, क्या मैं आज तुझे अपने साथ मारा-मारा फिराऊँ? मैं तो जहाँ जा सकूँगा वहाँ जाऊँगा। तू लौट जा, और अपने भाइयों को भी लौटा दे; परमेश्वर की करुणा और सच्चाई तेरे संग रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('8411', '10', '15', '21', 'इत्तै ने राजा को उत्तर देकर कहा, “यहोवा के जीवन की शपथ, और मेरे प्रभु राजा के जीवन की शपथ, जिस किसी स्थान में मेरा प्रभु राजा रहेगा, चाहे मरने के लिये हो चाहे जीवित रहने के लिये, उसी स्थान में तेरा दास भी रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8412', '10', '15', '22', 'तब दाऊद ने इत्तै से कहा, “पार चल।” अतः गती इत्तै अपने समस्त जनों और अपने साथ के सब बाल-बच्चों समेत पार हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8413', '10', '15', '23', 'सब रहनेवाले चिल्ला चिल्लाकर रोए; और सब लोग पार हुए, और राजा भी किद्रोन नामक घाटी के पार हुआ, और सब लोग नाले के पार जंगल के मार्ग की ओर पार होकर चल पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('8414', '10', '15', '24', '¶ तब क्या देखने में आया, कि सादोक भी और उसके संग सब लेवीय परमेश्वर की वाचा का सन्दूक उठाए हुए हैं; और उन्होंने परमेश्वर के सन्दूक को धर दिया, तब एब्यातार चढ़ा, और जब तक सब लोग नगर से न निकले तब तक वहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8415', '10', '15', '25', 'तब राजा ने सादोक से कहा, “परमेश्वर के सन्दूक को नगर में लौटा ले जा। यदि यहोवा के अनुग्रह की दृष्टि मुझ पर हो, तो वह मुझे लौटाकर उसको और अपने वासस्थान को भी दिखाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('8416', '10', '15', '26', 'परन्तु यदि वह मुझसे ऐसा कहे, ‘मैं तुझ से प्रसन्न नहीं,’ तो भी मैं हाजिर हूँ, जैसा उसको भाए वैसा ही वह मेरे साथ बर्ताव करे।”');
INSERT INTO `bible_verses_irv` VALUES ('8417', '10', '15', '27', 'फिर राजा ने सादोक याजक से कहा, “क्या तू दर्शी नहीं है? सो कुशल क्षेम से नगर में लौट जा, और तेरा पुत्र अहीमास, और एब्यातार का पुत्र योनातान, दोनों तुम्हारे संग लौटें।');
INSERT INTO `bible_verses_irv` VALUES ('8418', '10', '15', '28', 'सुनो, मैं जंगल के घाट के पास तब तक ठहरा रहूँगा, जब तक तुम लोगों से मुझे हाल का समाचार न मिले।”');
INSERT INTO `bible_verses_irv` VALUES ('8419', '10', '15', '29', 'तब सादोक और एब्यातार ने परमेश्वर के सन्दूक को यरूशलेम में लौटा दिया; और आप वहीं रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8420', '10', '15', '30', '¶ तब दाऊद जैतून के पहाड़ की चढ़ाई पर सिर ढाँके, नंगे पाँव, रोता हुआ चढ़ने लगा; और जितने लोग उसके संग थे, वे भी सिर ढाँके रोते हुए चढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('8421', '10', '15', '31', 'तब दाऊद को यह समाचार मिला, “अबशालोम के संगी राजद्रोहियों के साथ अहीतोपेल है।” दाऊद ने कहा, “हे यहोवा, अहीतोपेल की सम्मति को मूर्खता बना दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8422', '10', '15', '32', 'जब दाऊद चोटी तक पहुँचा, जहाँ परमेश्वर की आराधना की जाती थी, तब एरेकी हूशै अंगरखा फाड़े, सिर पर मिट्टी डाले हुए उससे मिलने को आया।');
INSERT INTO `bible_verses_irv` VALUES ('8423', '10', '15', '33', 'दाऊद ने उससे कहा, “यदि तू मेरे संग आगे जाए, तब तो मेरे लिये भार ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8424', '10', '15', '34', 'परन्तु यदि तू नगर को लौटकर अबशालोम से कहने लगे, ‘हे राजा, मैं तेरा कर्मचारी होऊँगा; जैसा मैं बहुत दिन तेरे पिता का कर्मचारी रहा, वैसे ही अब तेरा रहूँगा,’ तो तू मेरे हित के लिये अहीतोपेल की सम्मति को निष्फल कर सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8425', '10', '15', '35', 'और क्या वहाँ तेरे संग सादोक और एब्यातार याजक न रहेंगे? इसलिए राजभवन में से जो हाल तुझे सुनाई पड़े, उसे सादोक और एब्यातार याजकों को बताया करना।');
INSERT INTO `bible_verses_irv` VALUES ('8426', '10', '15', '36', 'उनके साथ तो उनके दो पुत्र, अर्थात् सादोक का पुत्र अहीमास, और एब्यातार का पुत्र योनातान, वहाँ रहेंगे; तो जो समाचार तुम लोगों को मिले उसे मेरे पास उन्हीं के हाथ भेजा करना।”');
INSERT INTO `bible_verses_irv` VALUES ('8427', '10', '15', '37', 'अतः दाऊद का मित्र, हूशै, नगर को गया, और अबशालोम भी यरूशलेम में पहुँच गया।');
INSERT INTO `bible_verses_irv` VALUES ('8428', '10', '16', '1', '¶ दाऊद चोटी पर से थोड़ी दूर बढ़ गया था, कि मपीबोशेत का कर्मचारी सीबा एक जोड़ी, जीन बाँधे हुए गदहों पर दो सौ रोटी, किशमिश की एक सौ टिकियाँ, धूपकाल के फल की एक सौ टिकियाँ, और कुप्पी भर दाखमधु, लादे हुए उससे आ मिला।');
INSERT INTO `bible_verses_irv` VALUES ('8429', '10', '16', '2', 'राजा ने सीबा से पूछा, “इनसे तेरा क्या प्रयोजन है?” सीबा ने कहा, “गदहे तो राजा के घराने की सवारी के लिये हैं, और रोटी और धूपकाल के फल जवानों के खाने के लिये हैं, और दाखमधु इसलिए है कि जो कोई जंगल में थक जाए वह उसे पीए।”');
INSERT INTO `bible_verses_irv` VALUES ('8430', '10', '16', '3', 'राजा ने पूछा, “फिर तेरे स्वामी का बेटा कहाँ है?” सीबा ने राजा से कहा, “वह तो यह कहकर यरूशलेम में रह गया, कि अब इस्राएल का घराना मुझे मेरे पिता का राज्य फेर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8431', '10', '16', '4', 'राजा ने सीबा से कहा, “जो कुछ मपीबोशेत का था वह सब तुझे मिल गया।” सीबा ने कहा, “प्रणाम; हे मेरे प्रभु, हे राजा, मुझ पर तेरे अनुग्रह की दृष्टि बनी रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('8432', '10', '16', '5', '¶ जब दाऊद राजा बहूरीम तक पहुँचा, तब शाऊल का एक कुटुम्बी वहाँ से निकला, वह गेरा का पुत्र शिमी था; और वह कोसता हुआ चला आया।');
INSERT INTO `bible_verses_irv` VALUES ('8433', '10', '16', '6', 'वह दाऊद पर, और दाऊद राजा के सब कर्मचारियों पर पत्थर फेंकने लगा; और शूरवीरों समेत सब लोग उसकी दाहिनी बाईं दोनों ओर थे।');
INSERT INTO `bible_verses_irv` VALUES ('8434', '10', '16', '7', 'शिमी कोसता हुआ यह बकता गया, “दूर हो खूनी, दूर हो ओछे, निकल जा, निकल जा!');
INSERT INTO `bible_verses_irv` VALUES ('8435', '10', '16', '8', 'यहोवा ने तुझ से शाऊल के घराने के खून का पूरा बदला लिया है, जिसके स्थान पर तू राजा बना है; यहोवा ने राज्य को तेरे पुत्र अबशालोम के हाथ कर दिया है। और इसलिए कि तू खूनी है, तू अपनी बुराई में आप फँस गया।”');
INSERT INTO `bible_verses_irv` VALUES ('8436', '10', '16', '9', '¶ तब सरूयाह के पुत्र अबीशै ने राजा से कहा, “यह मरा हुआ कुत्ता मेरे प्रभु राजा को क्यों श्राप देने पाए? मुझे उधर जाकर उसका सिर काटने दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8437', '10', '16', '10', 'राजा ने कहा, “सरूयाह के बेटों, मुझे तुम से क्या काम? वह जो कोसता है, और यहोवा ने जो उससे कहा है, कि दाऊद को श्राप दे, तो उससे कौन पूछ सकता है, कि तूने ऐसा क्यों किया?”');
INSERT INTO `bible_verses_irv` VALUES ('8438', '10', '16', '11', 'फिर दाऊद ने अबीशै और अपने सब कर्मचारियों से कहा, “जब मेरा निज पुत्र ही मेरे प्राण का खोजी है, तो यह बिन्यामीनी अब ऐसा क्यों न करे? उसको रहने दो, और श्राप देने दो; क्योंकि यहोवा ने उससे कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('8439', '10', '16', '12', 'कदाचित् यहोवा इस उपद्रव पर, जो मुझ पर हो रहा है, दृष्टि करके आज के श्राप के बदले मुझे भला बदला दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8440', '10', '16', '13', 'तब दाऊद अपने जनों समेत अपने मार्ग चला गया, और शिमी उसके सामने के पहाड़ के किनारे पर से श्राप देता, और उस पर पत्थर और धूल फेंकता हुआ चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('8441', '10', '16', '14', 'राजा अपने संग के सब लोगों समेत अपने ठिकाने पर थका हुआ पहुँचा; और वहाँ विश्राम किया।');
INSERT INTO `bible_verses_irv` VALUES ('8442', '10', '16', '15', '¶ अबशालोम सब इस्राएली लोगों समेत यरूशलेम को आया, और उसके संग अहीतोपेल भी आया।');
INSERT INTO `bible_verses_irv` VALUES ('8443', '10', '16', '16', 'जब दाऊद का मित्र एरेकी हूशै अबशालोम के पास पहुँचा, तब हूशै ने अबशालोम से कहा, “राजा चिरंजीव रहे! राजा चिरंजीव रहे!”');
INSERT INTO `bible_verses_irv` VALUES ('8444', '10', '16', '17', 'अबशालोम ने उससे कहा, “क्या यह तेरी प्रीति है जो तू अपने मित्र से रखता है? तू अपने मित्र के संग क्यों नहीं गया?”');
INSERT INTO `bible_verses_irv` VALUES ('8445', '10', '16', '18', 'हूशै ने अबशालोम से कहा, “ऐसा नहीं; जिसको यहोवा और वे लोग, क्या वरन् सब इस्राएली लोग चाहें, उसी का मैं हूँ, और उसी के संग मैं रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8446', '10', '16', '19', 'और फिर मैं किसकी सेवा करूँ? क्या उसके पुत्र के सामने रहकर सेवा न करूँ? जैसा मैं तेरे पिता के सामने रहकर सेवा करता था, वैसा ही तेरे सामने रहकर सेवा करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8447', '10', '16', '20', '¶ तब अबशालोम ने अहीतोपेल से कहा, “तुम लोग अपनी सम्मति दो, कि क्या करना चाहिये?”');
INSERT INTO `bible_verses_irv` VALUES ('8448', '10', '16', '21', 'अहीतोपेल ने अबशालोम से कहा, “ जिन रखैलियों को तेरा पिता भवन की चौकसी करने को छोड़ गया, उनके पास तू जा; और जब सब इस्राएली यह सुनेंगे, कि अबशालोम का पिता उससे घिन करता है, तब तेरे सब संगी हियाव बाँधेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8449', '10', '16', '22', 'अतः उसके लिये भवन की छत के ऊपर एक तम्बू खड़ा किया गया, और अबशालोम समस्त इस्राएल के देखते अपने पिता की रखैलों के पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('8450', '10', '16', '23', 'उन दिनों जो सम्मति अहीतोपेल देता था, वह ऐसी होती थी कि मानो कोई परमेश्वर का वचन पूछ लेता हो; अहीतोपेल चाहे दाऊद को चाहे अबशालोम को, जो-जो सम्मति देता वह ऐसी ही होती थी।');
INSERT INTO `bible_verses_irv` VALUES ('8451', '10', '17', '1', '¶ फिर अहीतोपेल ने अबशालोम से कहा, “मुझे बारह हजार पुरुष छाँटने दे, और मैं उठकर आज ही रात को दाऊद का पीछा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8452', '10', '17', '2', 'और जब वह थका-माँदा और निर्बल होगा, तब मैं उसे पकड़ूँगा, और डराऊँगा; और जितने लोग उसके साथ हैं सब भागेंगे। और मैं राजा ही को मारूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('8453', '10', '17', '3', 'और मैं सब लोगों को तेरे पास लौटा लाऊँगा; जिस मनुष्य का तू खोजी है उसके मिलने से समस्त प्रजा का मिलना हो जाएगा, और समस्त प्रजा कुशल क्षेम से रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('8454', '10', '17', '4', 'यह बात अबशालोम और सब इस्राएली पुरनियों को उचित मालूम पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('8455', '10', '17', '5', '¶ फिर अबशालोम ने कहा, “एरेकी हूशै को भी बुला ला, और जो वह कहेगा हम उसे भी सुनें।”');
INSERT INTO `bible_verses_irv` VALUES ('8456', '10', '17', '6', 'जब हूशै अबशालोम के पास आया, तब अबशालोम ने उससे कहा, “अहीतोपेल ने तो इस प्रकार की बात कही है; क्या हम उसकी बात मानें कि नहीं? यदि नहीं, तो तू कह दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8457', '10', '17', '7', 'हूशै ने अबशालोम से कहा, “जो सम्मति अहीतोपेल ने इस बार दी, वह अच्छी नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('8458', '10', '17', '8', 'फिर हूशै ने कहा, “तू तो अपने पिता और उसके जनों को जानता है कि वे शूरवीर हैं, और बच्चा छीनी हुई रीछनी के समान क्रोधित होंगे। तेरा पिता योद्धा है; और अन्य लोगों के साथ रात नहीं बिताता।');
INSERT INTO `bible_verses_irv` VALUES ('8459', '10', '17', '9', 'इस समय तो वह किसी गड्ढे, या किसी दूसरे स्थान में छिपा होगा। जब इनमें से पहले ही आक्रमण में कोई-कोई मारे जाएँ, तब इसके सब सुननेवाले कहने लगेंगे, ‘अबशालोम के पक्षवाले हार गए।’');
INSERT INTO `bible_verses_irv` VALUES ('8460', '10', '17', '10', 'तब वीर का हृदय, जो सिंह का सा होता है, उसका भी साहस टूट जाएगा, समस्त इस्राएल जानता है कि तेरा पिता वीर है, और उसके संगी बड़े योद्धा हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8461', '10', '17', '11', 'इसलिए मेरी सम्मति यह है कि दान से लेकर बेर्शेबा तक रहनेवाले समस्त इस्राएली तेरे पास समुद्र तट के रेतकणों के समान इकट्ठे किए जाएँ, और तू आप ही युद्ध को जाए।');
INSERT INTO `bible_verses_irv` VALUES ('8462', '10', '17', '12', 'और जब हम उसको किसी न किसी स्थान में जहाँ वह मिले जा पकड़ेंगे, तब जैसे ओस भूमि पर गिरती है वैसे ही हम उस पर टूट पड़ेंगे; तब न तो वह बचेगा, और न उसके संगियों में से कोई बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8463', '10', '17', '13', 'यदि वह किसी नगर में घुसा हो, तो सब इस्राएली उस नगर के पास रस्सियाँ ले आएँगे, और हम उसे नदी में खींचेंगे, यहाँ तक कि उसका एक छोटा सा पत्थर भी न रह जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8464', '10', '17', '14', 'तब अबशालोम और सब इस्राएली पुरुषों ने कहा, “एरेकी हूशै की सम्मति अहीतोपेल की सम्मति से उत्तम है।” यहोवा ने तो अहीतोपेल की अच्छी सम्मति को निष्फल करने की ठानी थी, कि वह अबशालोम ही पर विपत्ति डाले।');
INSERT INTO `bible_verses_irv` VALUES ('8465', '10', '17', '15', '¶ तब हूशै ने सादोक और एब्यातार याजकों से कहा, “अहीतोपेल ने तो अबशालोम और इस्राएली पुरनियों को इस-इस प्रकार की सम्मति दी; और मैंने इस-इस प्रकार की सम्मति दी है।');
INSERT INTO `bible_verses_irv` VALUES ('8466', '10', '17', '16', 'इसलिए अब फुर्ती कर दाऊद के पास कहला भेजो, ‘आज रात जंगली घाट के पास न ठहरना, अवश्य पार ही हो जाना; ऐसा न हो कि राजा और जितने लोग उसके संग हों, सब नष्ट हो जाएँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('8467', '10', '17', '17', 'योनातान और अहीमास एनरोगेल के पास ठहरे रहे; और एक दासी जाकर उन्हें सन्देशा दे आती थी, और वे जाकर राजा दाऊद को सन्देशा देते थे; क्योंकि वे किसी के देखते नगर में नहीं जा सकते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8468', '10', '17', '18', 'एक लड़के ने उन्हें देखकर अबशालोम को बताया; परन्तु वे दोनों फुर्ती से चले गए, और एक बहूरीमवासी मनुष्य के घर पहुँचकर जिसके आँगन में कुआँ था उसमें उतर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8469', '10', '17', '19', 'तब उसकी स्त्री ने कपड़ा लेकर कुएँ के मुँह पर बिछाया, और उसके ऊपर दला हुआ अन्न फैला दिया; इसलिए कुछ मालूम न पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('8470', '10', '17', '20', 'तब अबशालोम के सेवक उस घर में उस स्त्री के पास जाकर कहने लगे, “अहीमास और योनातान कहाँ हैं?” तब स्त्री ने उनसे कहा, “वे तो उस छोटी नदी के पार गए।” तब उन्होंने उन्हें ढूँढ़ा, और न पाकर यरूशलेम को लौटे।');
INSERT INTO `bible_verses_irv` VALUES ('8471', '10', '17', '21', '¶ जब वे चले गए, तब ये कुएँ में से निकले, और जाकर दाऊद राजा को समाचार दिया; और दाऊद से कहा, “तुम लोग चलो, फुर्ती करके नदी के पार हो जाओ; क्योंकि अहीतोपेल ने तुम्हारी हानि की ऐसी-ऐसी सम्मति दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('8472', '10', '17', '22', 'तब दाऊद अपने सब संगियों समेत उठकर यरदन पार हो गया; और पौ फटने तक उनमें से एक भी न रह गया जो यरदन के पार न हो गया हो।');
INSERT INTO `bible_verses_irv` VALUES ('8473', '10', '17', '23', '¶ जब अहीतोपेल ने देखा कि मेरी सम्मति के अनुसार काम नहीं हुआ, तब उसने अपने गदहे पर काठी कसी, और अपने नगर में जाकर अपने घर में गया। और अपने घराने के विषय जो-जो आज्ञा देनी थी वह देकर अपने को फांसी लगा ली; और वह मर गया, और उसके पिता के कब्रिस्तान में उसे मिट्टी दे दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('8474', '10', '17', '24', '¶ तब दाऊद महनैम में पहुँचा। और अबशालोम सब इस्राएली पुरुषों समेत यरदन के पार गया।');
INSERT INTO `bible_verses_irv` VALUES ('8475', '10', '17', '25', 'अबशालोम ने अमासा को योआब के स्थान पर प्रधान सेनापति ठहराया। यह अमासा एक इस्राएली पुरुष का पुत्र था जिसका नाम यित्रो था, और वह योआब की माता, सरूयाह की बहन, अबीगैल नामक नाहाश की बेटी के संग सोया था।');
INSERT INTO `bible_verses_irv` VALUES ('8476', '10', '17', '26', 'और इस्राएलियों ने और अबशालोम ने गिलाद देश में छावनी डाली');
INSERT INTO `bible_verses_irv` VALUES ('8477', '10', '17', '27', '¶ जब दाऊद महनैम में आया, तब अम्मोनियों के रब्बाह के निवासी नाहाश का पुत्र शोबी, और लोदबरवासी अम्मीएल का पुत्र माकीर, और रोगलीमवासी गिलादी बर्जिल्लै,');
INSERT INTO `bible_verses_irv` VALUES ('8478', '10', '17', '28', 'चारपाइयाँ, तसले मिट्टी के बर्तन, गेहूँ, जौ, मैदा, लोबिया, मसूर, भुने चने,');
INSERT INTO `bible_verses_irv` VALUES ('8479', '10', '17', '29', 'मधु, मक्खन, भेड़-बकरियाँ, और गाय के दही का पनीर, दाऊद और उसके संगियों के खाने को यह सोचकर ले आए, “जंगल में वे लोग भूखे प्यासे और थके-माँदे होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8480', '10', '18', '1', '¶ तब दाऊद ने अपने संग के लोगों की गिनती ली, और उन पर सहस्त्रपति और शतपति ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('8481', '10', '18', '2', 'फिर दाऊद ने लोगों की एक तिहाई योआब के, और एक तिहाई सरूयाह के पुत्र योआब के भाई अबीशै के, और एक तिहाई गती इत्तै के, अधिकार में करके युद्ध में भेज दिया। फिर राजा ने लोगों से कहा, “मैं भी अवश्य तुम्हारे साथ चलूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8482', '10', '18', '3', 'लोगों ने कहा, “तू जाने न पाएगा। क्योंकि चाहे हम भाग जाएँ, तो भी वे हमारी चिन्ता न करेंगे; वरन् चाहे हम में से आधे मारे भी जाएँ, तो भी वे हमारी चिन्ता न करेंगे। परन्तु तू हमारे जैसे दस हजार पुरुषों के बराबर हैं; इसलिए अच्छा यह है कि तू नगर में से हमारी सहायता करने को तैयार रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('8483', '10', '18', '4', 'राजा ने उनसे कहा, “जो कुछ तुम्हें भाए वही मैं करूँगा।” इसलिए राजा फाटक की एक ओर खड़ा रहा, और सब लोग सौ-सौ, और हजार, हजार करके निकलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8484', '10', '18', '5', 'राजा ने योआब, अबीशै, और इत्तै को आज्ञा दी, “मेरे निमित्त उस जवान, अर्थात् अबशालोम से कोमलता करना।” यह आज्ञा राजा ने अबशालोम के विषय सब प्रधानों को सब लोगों के सुनाते हुए दी।');
INSERT INTO `bible_verses_irv` VALUES ('8485', '10', '18', '6', '¶ अतः लोग इस्राएल का सामना करने को मैदान में निकले; और एप्रैम नामक वन में युद्ध हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8486', '10', '18', '7', 'वहाँ इस्राएली लोग दाऊद के जनों से हार गए, और उस दिन ऐसा बड़ा संहार हुआ कि बीस हजार मारे गए');
INSERT INTO `bible_verses_irv` VALUES ('8487', '10', '18', '8', 'युद्ध उस समस्त देश में फैल गया; और उस दिन जितने लोग तलवार से मारे गए, उनसे भी अधिक वन के कारण मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8488', '10', '18', '9', '¶ संयोग से अबशालोम और दाऊद के जनों की भेंट हो गई। अबशालोम एक खच्चर पर चढ़ा हुआ जा रहा था, कि खच्चर एक बड़े बांज वृक्ष की घनी डालियों के नीचे से गया, और उसका सिर उस बांज वृक्ष में अटक गया, और वह अधर में लटका रह गया, और उसका खच्चर निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('8489', '10', '18', '10', 'इसको देखकर किसी मनुष्य ने योआब को बताया, “मैंने अबशालोम को बांज वृक्ष में टँगा हुआ देखा।”');
INSERT INTO `bible_verses_irv` VALUES ('8490', '10', '18', '11', 'योआब ने बतानेवाले से कहा, “तूने यह देखा! फिर क्यों उसे वहीं मारकर भूमि पर न गिरा दिया? तो मैं तुझे दस टुकड़े चाँदी और एक कमरबन्ध देता।”');
INSERT INTO `bible_verses_irv` VALUES ('8491', '10', '18', '12', 'उस मनुष्य ने योआब से कहा, “चाहे मेरे हाथ में हजार टुकड़े चाँदी तौलकर दिए जाएँ, तो भी राजकुमार के विरुद्ध हाथ न बढ़ाऊँगा; क्योंकि हम लोगों के सुनते राजा ने तुझे और अबीशै और इत्तै को यह आज्ञा दी, ‘तुम में से कोई क्यों न हो उस जवान अर्थात् अबशालोम को न छूए।’');
INSERT INTO `bible_verses_irv` VALUES ('8492', '10', '18', '13', 'यदि मैं धोखा देकर उसका प्राण लेता, तो तू आप मेरा विरोधी हो जाता, क्योंकि राजा से कोई बात छिपी नहीं रहती।”');
INSERT INTO `bible_verses_irv` VALUES ('8493', '10', '18', '14', 'योआब ने कहा, “मैं तेरे संग ऐसे ही ठहरा नहीं रह सकता!” इसलिए उसने तीन लकड़ी हाथ में लेकर अबशालोम के हृदय में, जो बांज वृक्ष में जीवित ही लटका था, छेद डाला।');
INSERT INTO `bible_verses_irv` VALUES ('8494', '10', '18', '15', 'तब योआब के दस हथियार ढोनेवाले जवानों ने अबशालोम को घेर के ऐसा मारा कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8495', '10', '18', '16', '¶ फिर योआब ने नरसिंगा फूँका, और लोग इस्राएल का पीछा करने से लौटे; क्योंकि योआब प्रजा को बचाना चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('8496', '10', '18', '17', 'तब लोगों ने अबशालोम को उतार के उस वन के एक बड़े गड्ढे में डाल दिया, और उस पर पत्थरों का एक बहुत बड़ा ढेर लगा दिया; और सब इस्राएली अपने-अपने डेरे को भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('8497', '10', '18', '18', 'अपने जीते जी अबशालोम ने यह सोचकर कि मेरे नाम का स्मरण करानेवाला कोई पुत्र मेरा नहीं है, अपने लिये वह स्तम्भ खड़ा कराया था जो राजा की तराई में है; और स्तम्भ का अपना ही नाम रखा, जो आज के दिन तक अबशालोम का स्तम्भ कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('8498', '10', '18', '19', '¶ तब सादोक के पुत्र अहीमास ने कहा, “मुझे दौड़कर राजा को यह समाचार देने दे, कि यहोवा ने न्याय करके तुझे तेरे शत्रुओं के हाथ से बचाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8499', '10', '18', '20', 'योआब ने उससे कहा, “तू आज के दिन समाचार न दे; दूसरे दिन समाचार देने पाएगा, परन्तु आज समाचार न दे, इसलिए कि राजकुमार मर गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8500', '10', '18', '21', 'तब योआब ने एक कूशी से कहा, “जो कुछ तूने देखा है वह जाकर राजा को बता दे।” तो वह कूशी योआब को दण्डवत् करके दौड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('8501', '10', '18', '22', 'फिर सादोक के पुत्र अहीमास ने दूसरी बार योआब से कहा, “जो हो सो हो, परन्तु मुझे भी कूशी के पीछे दौड़ जाने दे।” योआब ने कहा, “हे मेरे बेटे, तेरे समाचार का कुछ बदला न मिलेगा, फिर तू क्यों दौड़ जाना चाहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('8502', '10', '18', '23', 'उसने यह कहा, “जो हो सो हो, परन्तु मुझे दौड़ जाने दे।” उसने उससे कहा, “दौड़।” तब अहीमास दौड़ा, और तराई से होकर कूशी के आगे बढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('8503', '10', '18', '24', '¶ दाऊद तो दो फाटकों के बीच बैठा था, कि पहरुआ जो फाटक की छत से होकर शहरपनाह पर चढ़ गया था, उसने आँखें उठाकर क्या देखा, कि एक मनुष्य अकेला दौड़ा आता है।');
INSERT INTO `bible_verses_irv` VALUES ('8504', '10', '18', '25', 'जब पहरुए ने पुकारके राजा को यह बता दिया, तब राजा ने कहा, “यदि अकेला आता हो, तो सन्देशा लाता होगा।” वह दौड़ते-दौड़ते निकल आया।');
INSERT INTO `bible_verses_irv` VALUES ('8505', '10', '18', '26', 'फिर पहरुए ने एक और मनुष्य को दौड़ते हुए देख फाटक के रखवाले को पुकारके कहा, “सुन, एक और मनुष्य अकेला दौड़ा आता है।” राजा ने कहा, “वह भी सन्देशा लाता होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8506', '10', '18', '27', 'पहरुए ने कहा, “मुझे तो ऐसा देख पड़ता है कि पहले का दौड़ना सादोक के पुत्र अहीमास का सा है।” राजा ने कहा, “वह तो भला मनुष्य है, तो भला सन्देश लाता होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8507', '10', '18', '28', '¶ तब अहीमास ने पुकारके राजा से कहा, “सब कुशल है।” फिर उसने भूमि पर मुँह के बल गिर राजा को दण्डवत् करके कहा, “तेरा परमेश्वर यहोवा धन्य है, जिसने मेरे प्रभु राजा के विरुद्ध हाथ उठानेवाले मनुष्यों को तेरे वश में कर दिया है!”');
INSERT INTO `bible_verses_irv` VALUES ('8508', '10', '18', '29', 'राजा ने पूछा, “क्या वह जवान अबशालोम सकुशल है?” अहीमास ने कहा, “जब योआब ने राजा के कर्मचारी को और तेरे दास को भेज दिया, तब मुझे बड़ी भीड़ देख पड़ी, परन्तु मालूम न हुआ कि क्या हुआ था।”');
INSERT INTO `bible_verses_irv` VALUES ('8509', '10', '18', '30', 'राजा ने कहा; “हटकर यहीं खड़ा रह।” और वह हटकर खड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8510', '10', '18', '31', '¶ तब कूशी भी आ गया; और कूशी कहने लगा, “मेरे प्रभु राजा के लिये समाचार है। यहोवा ने आज न्याय करके तुझे उन सभी के हाथ से बचाया है जो तेरे विरुद्ध उठे थे।”');
INSERT INTO `bible_verses_irv` VALUES ('8511', '10', '18', '32', 'राजा ने कूशी से पूछा, “क्या वह जवान अर्थात् अबशालोम कुशल से है?” कूशी ने कहा, “मेरे प्रभु राजा के शत्रु, और जितने तेरी हानि के लिये उठे हैं, उनकी दशा उस जवान की सी हो।”');
INSERT INTO `bible_verses_irv` VALUES ('8512', '10', '18', '33', 'तब राजा बहुत घबराया, और फाटक के ऊपर की अटारी पर रोता हुआ चढ़ने लगा; और चलते-चलते यह कहता गया, “हाय मेरे बेटे अबशालोम! मेरे बेटे, हाय! मेरे बेटे अबशालोम! भला होता कि मैं आप तेरे बदले मरता, हाय! अबशालोम! मेरे बेटे, मेरे बेटे!!”');
INSERT INTO `bible_verses_irv` VALUES ('8513', '10', '19', '1', '¶ तब योआब को यह समाचार मिला, “राजा अबशालोम के लिये रो रहा है और विलाप कर रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('8514', '10', '19', '2', 'इसलिए उस दिन की विजय सब लोगों की समझ में विलाप ही का कारण बन गई; क्योंकि लोगों ने उस दिन सुना, कि राजा अपने बेटे के लिये खेदित है।');
INSERT INTO `bible_verses_irv` VALUES ('8515', '10', '19', '3', 'इसलिए उस दिन लोग ऐसा मुँह चुराकर नगर में घुसे, जैसा लोग युद्ध से भाग आने से लज्जित होकर मुँह चुराते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8516', '10', '19', '4', 'और राजा मुँह ढाँपे हुए चिल्ला चिल्लाकर पुकारता रहा, “हाय मेरे बेटे अबशालोम! हाय अबशालोम, मेरे बेटे, मेरे बेटे!”');
INSERT INTO `bible_verses_irv` VALUES ('8517', '10', '19', '5', '¶ तब योआब घर में राजा के पास जाकर कहने लगा, “तेरे कर्मचारियों ने आज के दिन तेरा, और तेरे बेटे-बेटियों का और तेरी पत्नियों और रखैलों का प्राण तो बचाया है, परन्तु तूने आज के दिन उन सभी का मुँह काला किया है;');
INSERT INTO `bible_verses_irv` VALUES ('8518', '10', '19', '6', 'इसलिए कि तू अपने बैरियों से प्रेम और अपने प्रेमियों से बैर रखता है। तूने आज यह प्रगट किया कि तुझे हाकिमों और कर्मचारियों की कुछ चिन्ता नहीं; वरन् मैंने आज जान लिया, कि यदि हम सब आज मारे जाते और अबशालोम जीवित रहता, तो तू बहुत प्रसन्न होता।');
INSERT INTO `bible_verses_irv` VALUES ('8519', '10', '19', '7', 'इसलिए अब उठकर बाहर जा, और अपने कर्मचारियों को शान्ति दे; नहीं तो मैं यहोवा की शपथ खाकर कहता हूँ, कि यदि तू बाहर न जाएगा, तो आज रात को एक मनुष्य भी तेरे संग न रहेगा; और तेरे बचपन से लेकर अब तक जितनी विपत्तियाँ तुझ पर पड़ी हैं उन सबसे यह विपत्ति बड़ी होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('8520', '10', '19', '8', 'तब राजा उठकर फाटक में जा बैठा। जब सब लोगों को यह बताया गया, कि राजा फाटक में बैठा है; तब सब लोग राजा के सामने आए। इस बीच इस्राएली अपने-अपने डेरे को भाग गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('8521', '10', '19', '9', '¶ इस्राएल के सब गोत्रों के सब लोग आपस में यह कहकर झगड़ते थे, “राजा ने हमें हमारे शत्रुओं के हाथ से बचाया था, और पलिश्तियों के हाथ से उसी ने हमें छुड़ाया; परन्तु अब वह अबशालोम के डर के मारे देश छोड़कर भाग गया।');
INSERT INTO `bible_verses_irv` VALUES ('8522', '10', '19', '10', 'अबशालोम जिसको हमने अपना राजा होने को अभिषेक किया था, वह युद्ध में मर गया है। तो अब तुम क्यों चुप रहते? और राजा को लौटा ले आने की चर्चा क्यों नहीं करते?”');
INSERT INTO `bible_verses_irv` VALUES ('8523', '10', '19', '11', '¶ तब राजा दाऊद ने सादोक और एब्यातार याजकों के पास कहला भेजा, “यहूदी पुरनियों से कहो, ‘तुम लोग राजा को भवन पहुँचाने के लिये सबसे पीछे क्यों होते हो जबकि समस्त इस्राएल की बातचीत राजा के सुनने में आई है, कि उसको भवन में पहुँचाए');
INSERT INTO `bible_verses_irv` VALUES ('8524', '10', '19', '12', 'तुम लोग तो मेरे भाई, वरन् मेरी ही हड्डी और माँस हो; तो तुम राजा को लौटाने में सब के पीछे क्यों होते हो?’');
INSERT INTO `bible_verses_irv` VALUES ('8525', '10', '19', '13', 'फिर अमासा से यह कहो, ‘क्या तू मेरी हड्डी और माँस नहीं है? और यदि तू योआब के स्थान पर सदा के लिये सेनापति न ठहरे, तो परमेश्वर मुझसे वैसा ही वरन् उससे भी अधिक करे।’”');
INSERT INTO `bible_verses_irv` VALUES ('8526', '10', '19', '14', 'इस प्रकार उसने सब यहूदी पुरुषों के मन ऐसे अपनी ओर खींच लिया कि मानो एक ही पुरुष था; और उन्होंने राजा के पास कहला भेजा, “तू अपने सब कर्मचारियों को संग लेकर लौट आ।”');
INSERT INTO `bible_verses_irv` VALUES ('8527', '10', '19', '15', 'तब राजा लौटकर यरदन तक आ गया; और यहूदी लोग गिलगाल तक गए कि उससे मिलकर उसे यरदन पार ले आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('8528', '10', '19', '16', '¶ यहूदियों के संग गेरा का पुत्र बिन्यामीनी शिमी भी जो बहूरीम का निवासी था फुर्ती करके राजा दाऊद से भेंट करने को गया;');
INSERT INTO `bible_verses_irv` VALUES ('8529', '10', '19', '17', 'उसके संग हजार बिन्यामीनी पुरुष थे और शाऊल के घराने का कर्मचारी सीबा अपने पन्द्रह पुत्रों और बीस दासों समेत था, और वे राजा के सामने यरदन के पार पैदल उतर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8530', '10', '19', '18', 'और एक बेड़ा राजा के परिवार को पार ले आने, और जिस काम में वह उसे लगाना चाहे उसी में लगने के लिये पार गया। जब राजा यरदन पार जाने पर था, तब गेरा का पुत्र शिमी उसके पाँवों पर गिरकर,');
INSERT INTO `bible_verses_irv` VALUES ('8531', '10', '19', '19', 'राजा से कहने लगा, “मेरा प्रभु मेरे दोष का लेखा न ले, और जिस दिन मेरा प्रभु राजा यरूशलेम को छोड़ आया, उस दिन तेरे दास ने जो कुटिल काम किया, उसे स्मरण न करे और न राजा उसे अपने ध्यान में रखे।');
INSERT INTO `bible_verses_irv` VALUES ('8532', '10', '19', '20', 'क्योंकि तेरा दास जानता है कि मैंने पाप किया; देख, आज अपने प्रभु राजा से भेंट करने के लिये यूसुफ के समस्त घराने में से मैं ही पहले आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8533', '10', '19', '21', 'तब सरूयाह के पुत्र अबीशै ने कहा, “शिमी ने जो यहोवा के अभिषिक्त को श्राप दिया था, इस कारण क्या उसका वध करना न चाहिये?”');
INSERT INTO `bible_verses_irv` VALUES ('8534', '10', '19', '22', 'दाऊद ने कहा, “हे सरूयाह के बेटों, मुझे तुम से क्या काम, कि तुम आज मेरे विरोधी ठहरे हो? आज क्या इस्राएल में किसी को प्राणदण्ड मिलेगा? क्या मैं नहीं जानता कि आज मैं इस्राएल का राजा हुआ हूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('8535', '10', '19', '23', 'फिर राजा ने शिमी से कहा, “तुझे प्राणदण्ड न मिलेगा।” और राजा ने उससे शपथ भी खाई।');
INSERT INTO `bible_verses_irv` VALUES ('8536', '10', '19', '24', '¶ तब शाऊल का पोता मपीबोशेत राजा से भेंट करने को आया; उसने राजा के चले जाने के दिन से उसके कुशल क्षेम से फिर आने के दिन तक न अपने पाँवों के नाखून काटे, और न अपनी दाढ़ी बनवाई, और न अपने कपड़े धुलवाए थे।');
INSERT INTO `bible_verses_irv` VALUES ('8537', '10', '19', '25', 'जब यरूशलेमी राजा से मिलने को गए, तब राजा ने उससे पूछा, “हे मपीबोशेत, तू मेरे संग क्यों नहीं गया था?”');
INSERT INTO `bible_verses_irv` VALUES ('8538', '10', '19', '26', 'उसने कहा, “हे मेरे प्रभु, हे राजा, मेरे कर्मचारी ने मुझे धोखा दिया था; तेरा दास जो विकलांग है; इसलिए तेरे दास ने सोचा, ‘मैं गदहे पर काठी कसवाकर उस पर चढ़ राजा के साथ चला जाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('8539', '10', '19', '27', 'और मेरे कर्मचारी ने मेरे प्रभु राजा के सामने मेरी चुगली की है। परन्तु मेरा प्रभु राजा परमेश्वर के दूत के समान है; और जो कुछ तुझे भाए वही कर।');
INSERT INTO `bible_verses_irv` VALUES ('8540', '10', '19', '28', 'मेरे पिता का समस्त घराना तेरी ओर से प्राणदण्ड के योग्य था; परन्तु तूने अपने दास को अपनी मेज पर खानेवालों में गिना है। मुझे क्या हक़ है कि मैं राजा की दुहाई दूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('8541', '10', '19', '29', 'राजा ने उससे कहा, “तू अपनी बात की चर्चा क्यों करता रहता है? मेरी आज्ञा यह है, कि उस भूमि को तुम और सीबा दोनों आपस में बाँट लो।”');
INSERT INTO `bible_verses_irv` VALUES ('8542', '10', '19', '30', 'मपीबोशेत ने राजा से कहा, “मेरे प्रभु राजा जो कुशल क्षेम से अपने घर आया है, इसलिए सीबा ही सब कुछ ले ले।”');
INSERT INTO `bible_verses_irv` VALUES ('8543', '10', '19', '31', '¶ तब गिलादी बर्जिल्लै रोगलीम से आया, और राजा के साथ यरदन पार गया, कि उसको यरदन के पार पहुँचाए।');
INSERT INTO `bible_verses_irv` VALUES ('8544', '10', '19', '32', 'बर्जिल्लै तो वृद्ध पुरुष था, अर्थात् अस्सी वर्ष की आयु का था जब तक राजा महनैम में रहता था तब तक वह उसका पालन-पोषण करता रहा; क्योंकि वह बहुत धनी था।');
INSERT INTO `bible_verses_irv` VALUES ('8545', '10', '19', '33', 'तब राजा ने बर्जिल्लै से कहा, “मेरे संग पार चल, और मैं तुझे यरूशलेम में अपने पास रखकर तेरा पालन-पोषण करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8546', '10', '19', '34', 'बर्जिल्लै ने राजा से कहा, “मुझे कितने दिन जीवित रहना है, कि मैं राजा के संग यरूशलेम को जाऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('8547', '10', '19', '35', 'आज मैं अस्सी वर्ष का हूँ; क्या मैं भले बुरे का विवेक कर सकता हूँ? क्या तेरा दास जो कुछ खाता पीता है उसका स्वाद पहचान सकता है? क्या मुझे गायकों या गायिकाओं का शब्द अब सुन पड़ता है? तेरा दास अब अपने स्वामी राजा के लिये क्यों बोझ का कारण हो?');
INSERT INTO `bible_verses_irv` VALUES ('8548', '10', '19', '36', 'तेरा दास राजा के संग यरदन पार ही तक जाएगा। राजा इसका ऐसा बड़ा बदला मुझे क्यों दे?');
INSERT INTO `bible_verses_irv` VALUES ('8549', '10', '19', '37', 'अपने दास को लौटने दे, कि मैं अपने ही नगर में अपने माता पिता के कब्रिस्तान के पास मरूँ। परन्तु तेरा दास किम्हाम उपस्थित है; मेरे प्रभु राजा के संग वह पार जाए; और जैसा तुझे भाए वैसा ही उससे व्यवहार करना।”');
INSERT INTO `bible_verses_irv` VALUES ('8550', '10', '19', '38', 'राजा ने कहा, “हाँ, किम्हाम मेरे संग पार चलेगा, और जैसा तुझे भाए वैसा ही मैं उससे व्यवहार करूँगा वरन् जो कुछ तू मुझसे चाहेगा वह मैं तेरे लिये करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8551', '10', '19', '39', 'तब सब लोग यरदन पार गए, और राजा भी पार हुआ; तब राजा ने बर्जिल्लै को चूमकर आशीर्वाद दिया, और वह अपने स्थान को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('8552', '10', '19', '40', 'तब राजा गिलगाल की ओर पार गया, और उसके संग किम्हाम पार हुआ; और सब यहूदी लोगों ने और आधे इस्राएली लोगों ने राजा को पार पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('8553', '10', '19', '41', 'तब सब इस्राएली पुरुष राजा के पास आए, और राजा से कहने लगे, “क्या कारण है कि हमारे यहूदी भाई तुझे चोरी से ले आए, और परिवार समेत राजा को और उसके सब जनों को भी यरदन पार ले आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('8554', '10', '19', '42', 'सब यहूदी पुरुषों ने इस्राएली पुरुषों को उत्तर दिया, “कारण यह है कि राजा हमारे गोत्र का है। तो तुम लोग इस बात से क्यों रूठ गए हो? क्या हमने राजा का दिया हुआ कुछ खाया है? या उसने हमें कुछ दान दिया है?”');
INSERT INTO `bible_verses_irv` VALUES ('8555', '10', '19', '43', 'इस्राएली पुरुषों ने यहूदी पुरुषों को उत्तर दिया, “राजा में दस अंश हमारे हैं; और दाऊद में हमारा भाग तुम्हारे भाग से बड़ा है। तो फिर तुम ने हमें क्यों तुच्छ जाना? क्या अपने राजा के लौटा ले आने की चर्चा पहले हम ही ने न की थी?” और यहूदी पुरुषों ने इस्राएली पुरुषों से अधिक कड़ी बातें कहीं।');
INSERT INTO `bible_verses_irv` VALUES ('8556', '10', '20', '1', '¶ वहाँ संयोग से शेबा नामक एक बिन्यामीनी था, वह ओछा पुरुष बिक्री का पुत्र था; वह नरसिंगा फूँककर कहने लगा, “दाऊद में हमारा कुछ अंश नहीं, और न यिशै के पुत्र में हमारा कोई भाग है; हे इस्राएलियों, अपने-अपने डेरे को चले जाओ!”');
INSERT INTO `bible_verses_irv` VALUES ('8557', '10', '20', '2', 'इसलिए सब इस्राएली पुरुष दाऊद के पीछे चलना छोड़कर बिक्री के पुत्र शेबा के पीछे हो लिए; परन्तु सब यहूदी पुरुष यरदन से यरूशलेम तक अपने राजा के संग लगे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8558', '10', '20', '3', '¶ तब दाऊद यरूशलेम को अपने भवन में आया; और राजा ने उन दस रखैलों को, जिन्हें वह भवन की चौकसी करने को छोड़ गया था, अलग एक घर में रखा, और उनका पालन-पोषण करता रहा, परन्तु उनसे सहवास न किया। इसलिए वे अपनी-अपनी मृत्यु के दिन तक विधवापन की सी दशा में जीवित ही बन्द रहीं।');
INSERT INTO `bible_verses_irv` VALUES ('8559', '10', '20', '4', 'तब राजा ने अमासा से कहा, “यहूदी पुरुषों को तीन दिन के भीतर मेरे पास बुला ला, और तू भी यहाँ उपस्थित रहना।”');
INSERT INTO `bible_verses_irv` VALUES ('8560', '10', '20', '5', 'तब अमासा यहूदियों को बुलाने गया; परन्तु उसके ठहराए हुए समय से अधिक रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('8561', '10', '20', '6', 'तब दाऊद ने अबीशै से कहा, “अब बिक्री का पुत्र शेबा अबशालोम से भी हमारी अधिक हानि करेगा; इसलिए तू अपने प्रभु के लोगों को लेकर उसका पीछा कर, ऐसा न हो कि वह गढ़वाले नगर पाकर हमारी दृष्टि से छिप जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8562', '10', '20', '7', 'तब योआब के जन, और करेती और पलेती लोग, और सब शूरवीर उसके पीछे हो लिए; और बिक्री के पुत्र शेबा का पीछा करने को यरूशलेम से निकले।');
INSERT INTO `bible_verses_irv` VALUES ('8563', '10', '20', '8', 'वे गिबोन में उस भारी पत्थर के पास पहुँचे ही थे, कि अमासा उनसे आ मिला। योआब तो योद्धा का वस्त्र फेंटे से कसे हुए था, और उस फेंटे में एक तलवार उसकी कमर पर अपनी म्यान में बंधी हुई थी; और जब वह चला, तब वह निकलकर गिर पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('8564', '10', '20', '9', 'तो योआब ने अमासा से पूछा, “हे मेरे भाई, क्या तू कुशल से है?” तब योआब ने अपना दाहिना हाथ बढ़ाकर अमासा को चूमने के लिये उसकी दाढ़ी पकड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('8565', '10', '20', '10', 'परन्तु अमासा ने उस तलवार की कुछ चिन्ता न की जो योआब के हाथ में थी; और उसने उसे अमासा के पेट में भोंक दी, जिससे उसकी अंतड़ियाँ निकलकर धरती पर गिर पड़ीं, और उसने उसको दूसरी बार न मारा; और वह मर गया। तब योआब और उसका भाई अबीशै बिक्री के पुत्र शेबा का पीछा करने को चले।');
INSERT INTO `bible_verses_irv` VALUES ('8566', '10', '20', '11', '¶ और उसके पास योआब का एक जवान खड़ा होकर कहने लगा, “जो कोई योआब के पक्ष और दाऊद की ओर का हो वह योआब के पीछे हो ले।”');
INSERT INTO `bible_verses_irv` VALUES ('8567', '10', '20', '12', 'अमासा सड़क के मध्य अपने लहू में लोट रहा था। जब उस मनुष्य ने देखा कि सब लोग खड़े हो गए हैं, तब अमासा को सड़क पर से मैदान में उठा ले गया, क्योंकि देखा कि जितने उसके पास आते हैं वे खड़े हो जाते हैं, तब उसने उसके ऊपर एक कपड़ा डाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8568', '10', '20', '13', 'उसके सड़क पर से सरकाए जाने पर, सब लोग बिक्री के पुत्र शेबा का पीछा करने को योआब के पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('8569', '10', '20', '14', 'शेबा सब इस्राएली गोत्रों में होकर आबेल और बेतमाका और बैरियों के देश तक पहुँचा; और वे भी इकट्ठे होकर उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('8570', '10', '20', '15', 'तब योआब के जनों ने उसको आबेल्वेत्माका में घेर लिया; और नगर के सामने एक टीला खड़ा किया कि वह शहरपनाह से सट गया; और योआब के संग के सब लोग शहरपनाह को गिराने के लिये धक्का देने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8571', '10', '20', '16', '¶ तब एक बुद्धिमान स्त्री ने नगर में से पुकारा, “सुनो! सुनो! योआब से कहो, कि यहाँ आए, ताकि मैं उससे कुछ बातें करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8572', '10', '20', '17', 'जब योआब उसके निकट गया, तब स्त्री ने पूछा, “क्या तू योआब है?” उसने कहा, “हाँ, मैं वही हूँ।” फिर उसने उससे कहा, “अपनी दासी के वचन सुन।” उसने कहा, “मैं सुन रहा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8573', '10', '20', '18', 'वह कहने लगी, “प्राचीनकाल में लोग कहा करते थे, ‘आबेल में पूछा जाए,’ और इस रीति झगड़े को निपटा देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8574', '10', '20', '19', 'मैं तो मेल मिलापवाले और विश्वासयोग्य इस्राएलियों में से हूँ; परन्तु तू एक प्रधान नगर नष्ट करने का यत्न करता है; तू यहोवा के भाग को क्यों निगल जाएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('8575', '10', '20', '20', 'योआब ने उत्तर देकर कहा, “यह मुझसे दूर हो, दूर, कि मैं निगल जाऊँ या नष्ट करूँ!');
INSERT INTO `bible_verses_irv` VALUES ('8576', '10', '20', '21', 'बात ऐसी नहीं है। शेबा नामक एप्रैम के पहाड़ी देश का एक पुरुष जो बिक्री का पुत्र है, उसने दाऊद राजा के विरुद्ध हाथ उठाया है; अतः तुम लोग केवल उसी को सौंप दो, तब मैं नगर को छोड़कर चला जाऊँगा।” स्त्री ने योआब से कहा, “उसका सिर शहरपनाह पर से तेरे पास फेंक दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8577', '10', '20', '22', 'तब स्त्री अपनी बुद्धिमानी से सब लोगों के पास गई। तब उन्होंने बिक्री के पुत्र शेबा का सिर काटकर योआब के पास फेंक दिया। तब योआब ने नरसिंगा फूँका, और सब लोग नगर के पास से अलग-अलग होकर अपने-अपने डेरे को गए और योआब यरूशलेम को राजा के पास लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('8578', '10', '20', '23', '¶ योआब तो समस्त इस्राएली सेना के ऊपर प्रधान रहा; और यहोयादा का पुत्र बनायाह करेतियों और पलेतियों के ऊपर था;');
INSERT INTO `bible_verses_irv` VALUES ('8579', '10', '20', '24', 'और अदोराम बेगारों के ऊपर था; और अहीलूद का पुत्र यहोशापात इतिहास का लेखक था;');
INSERT INTO `bible_verses_irv` VALUES ('8580', '10', '20', '25', 'और शवा मंत्री था; और सादोक और एब्यातार याजक थे;');
INSERT INTO `bible_verses_irv` VALUES ('8581', '10', '20', '26', 'और याईरी ईरा भी दाऊद का एक मंत्री था।');
INSERT INTO `bible_verses_irv` VALUES ('8582', '10', '21', '1', '¶ दाऊद के दिनों में लगातार तीन वर्ष तक अकाल पड़ा; तो दाऊद ने यहोवा से प्रार्थना की। यहोवा ने कहा, “यह शाऊल और उसके खूनी घराने के कारण हुआ, क्योंकि उसने गिबोनियों को मरवा डाला था।”');
INSERT INTO `bible_verses_irv` VALUES ('8583', '10', '21', '2', 'तब राजा ने गिबोनियों को बुलाकर उनसे बातें की। गिबोनी लोग तो इस्राएलियों में से नहीं थे, वे बचे हुए एमोरियों में से थे; और इस्राएलियों ने उनके साथ शपथ खाई थी, परन्तु शाऊल को जो इस्राएलियों और यहूदियों के लिये जलन हुई थी, इससे उसने उन्हें मार डालने के लिये यत्न किया था।');
INSERT INTO `bible_verses_irv` VALUES ('8584', '10', '21', '3', 'तब दाऊद ने गिबोनियों से पूछा, “मैं तुम्हारे लिये क्या करूँ? और क्या करके ऐसा प्रायश्चित करूँ, कि तुम यहोवा के निज भाग को आशीर्वाद दे सको?”');
INSERT INTO `bible_verses_irv` VALUES ('8585', '10', '21', '4', 'गिबोनियों ने उससे कहा, “हमारे और शाऊल या उसके घराने के मध्य रुपये पैसे का कुछ झगड़ा नहीं; और न हमारा काम है कि किसी इस्राएली को मार डालें।” उसने कहा, “जो कुछ तुम कहो, वही मैं तुम्हारे लिये करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8586', '10', '21', '5', 'उन्होंने राजा से कहा, “जिस पुरुष ने हमको नष्ट कर दिया, और हमारे विरुद्ध ऐसी युक्ति की कि हमारा ऐसा सत्यानाश हो जाएँ, कि इस्राएल के देश में आगे को न रह सकें,');
INSERT INTO `bible_verses_irv` VALUES ('8587', '10', '21', '6', 'उसके वंश के सात जन हमें सौंप दिए जाएँ, और हम उन्हें यहोवा के लिये यहोवा के चुने हुए शाऊल की गिबा नामक बस्ती में फांसी देंगे।” राजा ने कहा, “मैं उनको सौंप दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8588', '10', '21', '7', '¶ परन्तु दाऊद ने और शाऊल के पुत्र योनातान ने आपस में यहोवा की शपथ खाई थी, इस कारण राजा ने योनातान के पुत्र मपीबोशेत को जो शाऊल का पोता था बचा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('8589', '10', '21', '8', 'परन्तु अर्मोनी और मपीबोशेत नामक, अय्या की बेटी रिस्पा के दोनों पुत्र जो शाऊल से उत्पन्न हुए थे; और शाऊल की बेटी मीकल के पाँचों बेटे, जो वह महोलवासी बर्जिल्लै के पुत्र अद्रीएल की ओर से थे, इनको राजा ने पकड़वाकर');
INSERT INTO `bible_verses_irv` VALUES ('8590', '10', '21', '9', 'गिबोनियों के हाथ सौंप दिया, और उन्होंने उन्हें पहाड़ पर यहोवा के सामने फांसी दी, और सातों एक साथ नष्ट हुए। उनका मार डाला जाना तो कटनी के पहले दिनों में, अर्थात् जौ की कटनी के आरम्भ में हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8591', '10', '21', '10', '¶ तब अय्या की बेटी रिस्पा ने टाट लेकर, कटनी के आरम्भ से लेकर जब तक आकाश से उन पर अत्यन्त वर्षा न हुई, तब तक चट्टान पर उसे अपने नीचे बिछाये रही; और न तो दिन में आकाश के पक्षियों को, और न रात में जंगली पशुओं को उन्हें छूने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8592', '10', '21', '11', 'जब अय्या की बेटी शाऊल की रखैल रिस्पा के इस काम का समाचार दाऊद को मिला,');
INSERT INTO `bible_verses_irv` VALUES ('8593', '10', '21', '12', 'तब दाऊद ने जाकर शाऊल और उसके पुत्र योनातान की हड्डियों को गिलादी याबेश के लोगों से ले लिया, जिन्होंने उन्हें बेतशान के उस चौक से चुरा लिया था, जहाँ पलिश्तियों ने उन्हें उस दिन टाँगा था, जब उन्होंने शाऊल को गिलबो पहाड़ पर मार डाला था;');
INSERT INTO `bible_verses_irv` VALUES ('8594', '10', '21', '13', 'वह वहाँ से शाऊल और उसके पुत्र योनातान की हड्डियों को ले आया; और फांसी पाए हुओं की हड्डियाँ भी इकट्ठी की गईं।');
INSERT INTO `bible_verses_irv` VALUES ('8595', '10', '21', '14', 'और शाऊल और उसके पुत्र योनातान की हड्डियाँ बिन्यामीन के देश के जेला में शाऊल के पिता कीश के कब्रिस्तान में गाड़ी गईं; और दाऊद की सब आज्ञाओं के अनुसार काम हुआ। उसके बाद परमेश्वर ने देश के लिये प्रार्थना सुन ली।');
INSERT INTO `bible_verses_irv` VALUES ('8596', '10', '21', '15', '¶ पलिश्तियों ने इस्राएल से फिर युद्ध किया, और दाऊद अपने जनों समेत जाकर पलिश्तियों से लड़ने लगा; परन्तु दाऊद थक गया।');
INSERT INTO `bible_verses_irv` VALUES ('8597', '10', '21', '16', 'तब यिशबोबनोब, जो रापा के वंश का था, और उसके भाले का फल तौल में तीन सौ शेकेल पीतल का था, और वह नई तलवार बाँधे हुए था, उसने दाऊद को मारने का ठान लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('8598', '10', '21', '17', 'परन्तु सरूयाह के पुत्र अबीशै ने दाऊद की सहायता करके उस पलिश्ती को ऐसा मारा कि वह मर गया। तब दाऊद के जनों ने शपथ खाकर उससे कहा, “तू फिर हमारे संग युद्ध को जाने न पाएगा, ऐसा न हो कि तेरे मरने से इस्राएल का दिया बुझ जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8599', '10', '21', '18', '¶ इसके बाद पलिश्तियों के साथ गोब में फिर युद्ध हुआ; उस समय हूशाई सिब्बकै ने रपाईवंशी सप को मारा।');
INSERT INTO `bible_verses_irv` VALUES ('8600', '10', '21', '19', 'गोब में पलिश्तियों के साथ फिर युद्ध हुआ; उसमें बैतलहमवासी यारयोरगीम के पुत्र एल्हनान ने गतवासी गोलियत को मार डाला, जिसके बर्छे की छड़ जुलाहे की डोंगी के समान थी।');
INSERT INTO `bible_verses_irv` VALUES ('8601', '10', '21', '20', 'फिर गत में भी युद्ध हुआ, और वहाँ बड़े डील-डौल वाला एक रपाईवंशी पुरुष था, जिसके एक-एक हाथ पाँव में, छः छः उँगली, अर्थात् गिनती में चौबीस उँगलियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('8602', '10', '21', '21', 'जब उसने इस्राएल को ललकारा, तब दाऊद के भाई शिमआह के पुत्र योनातान ने उसे मारा।');
INSERT INTO `bible_verses_irv` VALUES ('8603', '10', '21', '22', 'ये ही चार गत में उस रापा से उत्पन्न हुए थे; और वे दाऊद और उसके जनों से मार डाले गए।');
INSERT INTO `bible_verses_irv` VALUES ('8604', '10', '22', '1', '¶ जिस समय यहोवा ने दाऊद को उसके सब शत्रुओं और शाऊल के हाथ से बचाया था, उस समय उसने यहोवा के लिये इस गीत के वचन गाए:');
INSERT INTO `bible_verses_irv` VALUES ('8605', '10', '22', '2', 'उसने कहा, “यहोवा मेरी चट्टान, और मेरा गढ़, मेरा छुड़ानेवाला,');
INSERT INTO `bible_verses_irv` VALUES ('8606', '10', '22', '3', 'मेरा चट्टानरूपी परमेश्वर है, जिसका मैं शरणागत हूँ, मेरी ढाल, मेरा बचानेवाला सींग, मेरा ऊँचा गढ़, और मेरा शरणस्थान है, हे मेरे उद्धारकर्ता, तू उपद्रव से मेरा उद्धार किया करता है।');
INSERT INTO `bible_verses_irv` VALUES ('8607', '10', '22', '4', 'मैं यहोवा को जो स्तुति के योग्य है पुकारूँगा, और मैं अपने शत्रुओं से बचाया जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8608', '10', '22', '5', '“मृत्यु के तरंगों ने तो मेरे चारों ओर घेरा डाला, नास्तिकपन की धाराओं ने मुझ को घबरा दिया था;');
INSERT INTO `bible_verses_irv` VALUES ('8609', '10', '22', '6', 'अधोलोक की रस्सियाँ मेरे चारों ओर थीं, मृत्यु के फंदे मेरे सामने थे।');
INSERT INTO `bible_verses_irv` VALUES ('8610', '10', '22', '7', 'अपने संकट में मैंने यहोवा को पुकारा; और अपने परमेश्वर के सम्मुख चिल्लाया। उसने मेरी बात को अपने मन्दिर में से सुन लिया, और मेरी दुहाई उसके कानों में पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('8611', '10', '22', '8', '“तब पृथ्वी हिल गई और डोल उठी; और आकाश की नींवें काँपकर बहुत ही हिल गईं, क्योंकि वह अति क्रोधित हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('8612', '10', '22', '9', 'उसके नथनों से धुआँ निकला, और उसके मुँह से आग निकलकर भस्म करने लगी; जिससे कोयले दहक उठे।');
INSERT INTO `bible_verses_irv` VALUES ('8613', '10', '22', '10', 'और वह स्वर्ग को झुकाकर नीचे उतर आया; और उसके पाँवों तले घोर अंधकार छाया था।');
INSERT INTO `bible_verses_irv` VALUES ('8614', '10', '22', '11', 'वह करूब पर सवार होकर उड़ा, और पवन के पंखों पर चढ़कर दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8615', '10', '22', '12', 'उसने अपने चारों ओर के अंधियारे को, मेघों के समूह, और आकाश की काली घटाओं को अपना मण्डप बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('8616', '10', '22', '13', 'उसके सम्मुख के तेज से, आग के कोयले दहक उठे।');
INSERT INTO `bible_verses_irv` VALUES ('8617', '10', '22', '14', 'यहोवा आकाश में से गरजा, और परमप्रधान ने अपनी वाणी सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('8618', '10', '22', '15', 'उसने तीर चला-चलाकर मेरे शत्रुओं को तितर-बितर कर दिया, और बिजली गिरा गिराकर उसको परास्त कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8619', '10', '22', '16', 'तब समुद्र की थाह दिखाई देने लगी, और जगत की नेवें खुल गईं, यह तो यहोवा की डाँट से, और उसके नथनों की साँस की झोंक से हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8620', '10', '22', '17', '“उसने ऊपर से हाथ बढ़ाकर मुझे थाम लिया, और मुझे गहरे जल में से खींचकर बाहर निकाला।');
INSERT INTO `bible_verses_irv` VALUES ('8621', '10', '22', '18', 'उसने मुझे मेरे बलवन्त शत्रु से, और मेरे बैरियों से, जो मुझसे अधिक सामर्थी थे, मुझे छुड़ा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8622', '10', '22', '19', 'उन्होंने मेरी विपत्ति के दिन मेरा सामना तो किया; परन्तु यहोवा मेरा आश्रय था।');
INSERT INTO `bible_verses_irv` VALUES ('8623', '10', '22', '20', 'उसने मुझे निकालकर चौड़े स्थान में पहुँचाया; उसने मुझ को छुड़ाया, क्योंकि वह मुझसे प्रसन्न था।');
INSERT INTO `bible_verses_irv` VALUES ('8624', '10', '22', '21', '“यहोवा ने मुझसे मेरी धार्मिकता के अनुसार व्यवहार किया; मेरे कामों की शुद्धता के अनुसार उसने मुझे बदला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8625', '10', '22', '22', 'क्योंकि मैं यहोवा के मार्गों पर चलता रहा, और अपने परमेश्वर से मुँह मोड़कर दुष्ट न बना।');
INSERT INTO `bible_verses_irv` VALUES ('8626', '10', '22', '23', 'उसके सब नियम तो मेरे सामने बने रहे, और मैं उसकी विधियों से हट न गया।');
INSERT INTO `bible_verses_irv` VALUES ('8627', '10', '22', '24', 'मैं उसके साथ खरा बना रहा, और अधर्म से अपने को बचाए रहा, जिसमें मेरे फँसने का डर था।');
INSERT INTO `bible_verses_irv` VALUES ('8628', '10', '22', '25', 'इसलिए यहोवा ने मुझे मेरी धार्मिकता के अनुसार बदला दिया, मेरी उस शुद्धता के अनुसार जिसे वह देखता था।');
INSERT INTO `bible_verses_irv` VALUES ('8629', '10', '22', '26', '“विश्वासयोग्य के साथ तू अपने को विश्वासयोग्य दिखाता; खरे पुरुष के साथ तू अपने को खरा दिखाता है;');
INSERT INTO `bible_verses_irv` VALUES ('8630', '10', '22', '27', 'शुद्ध के साथ तू अपने को शुद्ध दिखाता; और टेढ़े के साथ तू तिरछा बनता है।');
INSERT INTO `bible_verses_irv` VALUES ('8631', '10', '22', '28', 'और दीन लोगों को तो तू बचाता है, परन्तु अभिमानियों पर दृष्टि करके उन्हें नीचा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('8632', '10', '22', '29', 'हे यहोवा, तू ही मेरा दीपक है, और यहोवा मेरे अंधियारे को दूर करके उजियाला कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('8633', '10', '22', '30', 'तेरी सहायता से मैं दल पर धावा करता, अपने परमेश्वर की सहायता से मैं शहरपनाह को फाँद जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('8634', '10', '22', '31', 'परमेश्वर की गति खरी है; यहोवा का वचन ताया हुआ है; वह अपने सब शरणागतों की ढाल है।');
INSERT INTO `bible_verses_irv` VALUES ('8635', '10', '22', '32', '“यहोवा को छोड़ क्या कोई परमेश्वर है? हमारे परमेश्वर को छोड़ क्या और कोई चट्टान है?');
INSERT INTO `bible_verses_irv` VALUES ('8636', '10', '22', '33', 'यह वही परमेश्वर है, जो मेरा अति दृढ़ किला है, वह खरे मनुष्य को अपने मार्ग में लिए चलता है।');
INSERT INTO `bible_verses_irv` VALUES ('8637', '10', '22', '34', 'वह मेरे पैरों को हिरनी के समान बना देता है, और मुझे ऊँचे स्थानों पर खड़ा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('8638', '10', '22', '35', 'वह मेरे हाथों को युद्ध करना सिखाता है, यहाँ तक कि मेरी बाँहे पीतल के धनुष को झुका देती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8639', '10', '22', '36', 'तूने मुझ को अपने उद्धार की ढाल दी है, और तेरी नम्रता मुझे बढ़ाती है।');
INSERT INTO `bible_verses_irv` VALUES ('8640', '10', '22', '37', 'तू मेरे पैरों के लिये स्थान चौड़ा करता है, और मेरे पैर नहीं फिसले।');
INSERT INTO `bible_verses_irv` VALUES ('8641', '10', '22', '38', 'मैंने अपने शत्रुओं का पीछा करके उनका सत्यानाश कर दिया, और जब तक उनका अन्त न किया तब तक न लौटा।');
INSERT INTO `bible_verses_irv` VALUES ('8642', '10', '22', '39', 'मैंने उनका अन्त किया; और उन्हें ऐसा छेद डाला है कि वे उठ नहीं सकते; वरन् वे तो मेरे पाँवों के नीचे गिरे पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8643', '10', '22', '40', 'तूने युद्ध के लिये मेरी कमर बलवन्त की; और मेरे विरोधियों को मेरे ही सामने परास्त कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8644', '10', '22', '41', 'और तूने मेरे शत्रुओं की पीठ मुझे दिखाई, ताकि मैं अपने बैरियों को काट डालूँ।');
INSERT INTO `bible_verses_irv` VALUES ('8645', '10', '22', '42', 'उन्होंने बाट तो जोही, परन्तु कोई बचानेवाला न मिला; उन्होंने यहोवा की भी बाट जोही, परन्तु उसने उनको कोई उत्तर न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8646', '10', '22', '43', 'तब मैंने उनको कूट कूटकर भूमि की धूल के समान कर दिया, मैंने उन्हें सड़कों और गली कूचों की कीचड़ के समान पटककर चारों ओर फैला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8647', '10', '22', '44', '“फिर तूने मुझे प्रजा के झगड़ों से छुड़ाकर अन्यजातियों का प्रधान होने के लिये मेरी रक्षा की; जिन लोगों को मैं न जानता था वे भी मेरे अधीन हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('8648', '10', '22', '45', 'परदेशी मेरी चापलूसी करेंगे; वे मेरा नाम सुनते ही मेरे वश में आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('8649', '10', '22', '46', 'परदेशी मुर्झाएँगे, और अपने किलों में से थरथराते हुए निकलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('8650', '10', '22', '47', '“यहोवा जीवित है; मेरी चट्टान धन्य है, और परमेश्वर जो मेरे उद्धार की चट्टान है, उसकी महिमा हो।');
INSERT INTO `bible_verses_irv` VALUES ('8651', '10', '22', '48', 'धन्य है मेरा पलटा लेनेवाला परमेश्वर, जो देश-देश के लोगों को मेरे वश में कर देता है,');
INSERT INTO `bible_verses_irv` VALUES ('8652', '10', '22', '49', 'और मुझे मेरे शत्रुओं के बीच से निकालता है; हाँ, तू मुझे मेरे विरोधियों से ऊँचा करता है, और उपद्रवी पुरुष से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('8653', '10', '22', '50', '“इस कारण, हे यहोवा, मैं जाति-जाति के सामने तेरा धन्यवाद करूँगा, और तेरे नाम का भजन गाऊँगा');
INSERT INTO `bible_verses_irv` VALUES ('8654', '10', '22', '51', 'वह अपने ठहराए हुए राजा का बड़ा उद्धार करता है, वह अपने अभिषिक्त दाऊद, और उसके वंश पर युगानुयुग करुणा करता रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8655', '10', '23', '1', '¶ दाऊद के अन्तिम वचन ये हैं: “यिशै के पुत्र की यह वाणी है, उस पुरुष की वाणी है जो ऊँचे पर खड़ा किया गया, और याकूब के परमेश्वर का अभिषिक्त, और इस्राएल का मधुर भजन गानेवाला है:');
INSERT INTO `bible_verses_irv` VALUES ('8656', '10', '23', '2', '“यहोवा का आत्मा मुझ में होकर बोला, और उसी का वचन मेरे मुँह में आया।');
INSERT INTO `bible_verses_irv` VALUES ('8657', '10', '23', '3', 'इस्राएल के परमेश्वर ने कहा है, इस्राएल की चट्टान ने मुझसे बातें की हैं, कि मनुष्यों में प्रभुता करनेवाला एक धर्मी होगा, जो परमेश्वर का भय मानता हुआ प्रभुता करेगा,');
INSERT INTO `bible_verses_irv` VALUES ('8658', '10', '23', '4', 'वह मानो भोर का प्रकाश होगा जब सूर्य निकलता है, ऐसा भोर जिसमें बादल न हों, जैसा वर्षा के बाद निर्मल प्रकाश के कारण भूमि से हरी-हरी घास उगती है।');
INSERT INTO `bible_verses_irv` VALUES ('8659', '10', '23', '5', 'क्या मेरा घराना परमेश्वर की दृष्टि में ऐसा नहीं है? उसने तो मेरे साथ सदा की एक ऐसी वाचा बाँधी है, जो सब बातों में ठीक की हुई और अटल भी है। क्योंकि चाहे वह उसको प्रगट न करे, तो भी मेरा पूर्ण उद्धार और पूर्ण अभिलाषा का विषय वही है।');
INSERT INTO `bible_verses_irv` VALUES ('8660', '10', '23', '6', 'परन्तु ओछे लोग सब के सब निकम्मी झाड़ियों के समान हैं जो हाथ से पकड़ी नहीं जातीं;');
INSERT INTO `bible_verses_irv` VALUES ('8661', '10', '23', '7', 'परन्तु जो पुरुष उनको छूए उसे लोहे और भाले की छड़ से सुसज्जित होना चाहिये। इसलिए वे अपने ही स्थान में आग से भस्म कर दिए जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8662', '10', '23', '8', '¶ दाऊद के शूरवीरों के नाम ये हैं: अर्थात् तहकमोनी योशेब्यश्शेबेत, जो सरदारों में मुख्य था; वह एस्‍नी अदीनो भी कहलाता था; जिसने एक ही समय में आठ सौ पुरुष मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('8663', '10', '23', '9', '¶ उसके बाद अहोही दोदै का पुत्र एलीआजर था। वह उस समय दाऊद के संग के तीनों वीरों में से था, जबकि उन्होंने युद्ध के लिये एकत्रित हुए पलिश्तियों को ललकारा, और इस्राएली पुरुष चले गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('8664', '10', '23', '10', 'वह कमर बाँधकर पलिश्तियों को तब तक मारता रहा जब तक उसका हाथ थक न गया, और तलवार हाथ से चिपट न गई; और उस दिन यहोवा ने बड़ी विजय कराई; और जो लोग उसके पीछे हो लिए वे केवल लूटने ही के लिये उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('8665', '10', '23', '11', '¶ उसके बाद आगै नामक एक हरारी का पुत्र शम्मा था। पलिश्तियों ने इकट्ठे होकर एक स्थान में दल बाँधा, जहाँ मसूर का एक खेत था; और लोग उनके डर के मारे भागे।');
INSERT INTO `bible_verses_irv` VALUES ('8666', '10', '23', '12', 'तब उसने खेत के मध्य में खड़े होकर उसे बचाया, और पलिश्तियों को मार लिया; और यहोवा ने बड़ी विजय दिलाई।');
INSERT INTO `bible_verses_irv` VALUES ('8667', '10', '23', '13', '¶ फिर तीसों मुख्य सरदारों में से तीन जन कटनी के दिनों में दाऊद के पास अदुल्लाम नामक गुफा में आए, और पलिश्तियों का दल रपाईम नामक तराई में छावनी किए हुए था।');
INSERT INTO `bible_verses_irv` VALUES ('8668', '10', '23', '14', 'उस समय दाऊद गढ़ में था; और उस समय पलिश्तियों की चौकी बैतलहम में थी।');
INSERT INTO `bible_verses_irv` VALUES ('8669', '10', '23', '15', 'तब दाऊद ने बड़ी अभिलाषा के साथ कहा, “कौन मुझे बैतलहम के फाटक के पास के कुएँ का पानी पिलाएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('8670', '10', '23', '16', 'अतः वे तीनों वीर पलिश्तियों की छावनी पर टूट पड़े, और बैतलहम के फाटक के कुएँ से पानी भरकर दाऊद के पास ले आए। परन्तु उसने पीने से इन्कार किया, और यहोवा के सामने अर्घ करके उण्डेला,');
INSERT INTO `bible_verses_irv` VALUES ('8671', '10', '23', '17', 'और कहा, “हे यहोवा, मुझसे ऐसा काम दूर रहे। क्या मैं उन मनुष्यों का लहू पीऊँ जो अपने प्राणों पर खेलकर गए थे?” इसलिए उसने उस पानी को पीने से इन्कार किया। इन तीन वीरों ने तो ये ही काम किए।');
INSERT INTO `bible_verses_irv` VALUES ('8672', '10', '23', '18', '¶ अबीशै जो सरूयाह के पुत्र योआब का भाई था, वह तीनों से मुख्य था। उसने अपना भाला चलाकर तीन सौ को मार डाला, और तीनों में नामी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8673', '10', '23', '19', 'क्या वह तीनों से अधिक प्रतिष्ठित न था? और इसी से वह उनका प्रधान हो गया; परन्तु मुख्य तीनों के पद को न पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('8674', '10', '23', '20', '¶ फिर यहोयादा का पुत्र बनायाह था, जो कबसेलवासी एक बड़ा काम करनेवाले वीर का पुत्र था; उसने सिंह सरीखे दो मोआबियों को मार डाला। बर्फ गिरने के समय उसने एक गड्ढे में उतर के एक सिंह को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('8675', '10', '23', '21', 'फिर उसने एक रूपवान मिस्री पुरुष को मार डाला। मिस्री तो हाथ में भाला लिए हुए था; परन्तु बनायाह एक लाठी ही लिए हुए उसके पास गया, और मिस्री के हाथ से भाला छीनकर उसी के भाले से उसे घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('8676', '10', '23', '22', 'ऐसे-ऐसे काम करके यहोयादा का पुत्र बनायाह उन तीनों वीरों में नामी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8677', '10', '23', '23', 'वह तीसों से अधिक प्रतिष्ठित तो था, परन्तु मुख्य तीनों के पद को न पहुँचा। उसको दाऊद ने अपनी निज सभा का सभासद नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('8678', '10', '23', '24', '¶ फिर तीसों में योआब का भाई असाहेल; बैतलहमी दोदो का पुत्र एल्हनान,');
INSERT INTO `bible_verses_irv` VALUES ('8679', '10', '23', '25', 'हेरोदी शम्मा, और एलीका,');
INSERT INTO `bible_verses_irv` VALUES ('8680', '10', '23', '26', 'पेलेती हेलेस, तकोई इक्केश का पुत्र ईरा,');
INSERT INTO `bible_verses_irv` VALUES ('8681', '10', '23', '27', 'अनातोती अबीएजेर, हूशाई मबुन्ने,');
INSERT INTO `bible_verses_irv` VALUES ('8682', '10', '23', '28', 'अहोही सल्मोन, नतोपाही महरै,');
INSERT INTO `bible_verses_irv` VALUES ('8683', '10', '23', '29', 'एक और नतोपाही बानाह का पुत्र हेलेब, बिन्यामीनियों के गिबा नगर के रीबै का पुत्र इत्तै,');
INSERT INTO `bible_verses_irv` VALUES ('8684', '10', '23', '30', 'पिरातोनी, बनायाह, गाश के नालों के पास रहनेवाला हिद्दै,');
INSERT INTO `bible_verses_irv` VALUES ('8685', '10', '23', '31', 'अराबा का अबीअल्बोन, बहूरीमी अज्मावेत,');
INSERT INTO `bible_verses_irv` VALUES ('8686', '10', '23', '32', 'शालबोनी एल्यहबा, याशेन के वंश में से योनातान,');
INSERT INTO `bible_verses_irv` VALUES ('8687', '10', '23', '33', 'हरारी शम्मा, हरारी शारार का पुत्र अहीआम,');
INSERT INTO `bible_verses_irv` VALUES ('8688', '10', '23', '34', 'माका देश के अहसबै का पुत्र एलीपेलेत, गीलोवासी अहीतोपेल का पुत्र एलीआम,');
INSERT INTO `bible_verses_irv` VALUES ('8689', '10', '23', '35', '¶ कर्मेली हेस्रो, अराबी पारै');
INSERT INTO `bible_verses_irv` VALUES ('8690', '10', '23', '36', 'सोबा नातान का पुत्र यिगाल, गादी बानी,');
INSERT INTO `bible_verses_irv` VALUES ('8691', '10', '23', '37', 'अम्मोनी सेलेक, बेरोती नहरै जो सरूयाह के पुत्र योआब का हथियार ढोनेवाला था,');
INSERT INTO `bible_verses_irv` VALUES ('8692', '10', '23', '38', 'येतेरी ईरा, और गारेब,');
INSERT INTO `bible_verses_irv` VALUES ('8693', '10', '23', '39', 'और हित्ती ऊरिय्याह थाः सब मिलाकर सैंतीस थे।');
INSERT INTO `bible_verses_irv` VALUES ('8694', '10', '24', '1', '¶ यहोवा का कोप इस्राएलियों पर फिर भड़का, और उसने दाऊद को उनकी हानि के लिये यह कहकर उभारा, “इस्राएल और यहूदा की गिनती ले।”');
INSERT INTO `bible_verses_irv` VALUES ('8695', '10', '24', '2', 'इसलिए राजा ने योआब सेनापति से जो उसके पास था कहा, “तू दान से बेर्शेबा तक रहनेवाले सब इस्राएली गोत्रों में इधर-उधर घूम, और तुम लोग प्रजा की गिनती लो, ताकि मैं जान लूँ कि प्रजा की कितनी गिनती है।”');
INSERT INTO `bible_verses_irv` VALUES ('8696', '10', '24', '3', 'योआब ने राजा से कहा, “प्रजा के लोग कितने भी क्यों न हों, तेरा परमेश्वर यहोवा उनको सौ गुणा बढ़ा दे, और मेरा प्रभु राजा इसे अपनी आँखों से देखने भी पाए; परन्तु, हे मेरे प्रभु, हे राजा, यह बात तू क्यों चाहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('8697', '10', '24', '4', 'तो भी राजा की आज्ञा योआब और सेनापतियों पर प्रबल हुई। अतः योआब और सेनापति राजा के सम्मुख से इस्राएली प्रजा की गिनती लेने को निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('8698', '10', '24', '5', 'उन्होंने यरदन पार जाकर अरोएर नगर की दाहिनी ओर डेरे खड़े किए, जो गाद की घाटी के मध्य में और याजेर की ओर है।');
INSERT INTO `bible_verses_irv` VALUES ('8699', '10', '24', '6', 'तब वे गिलाद में और तहतीम्होदशी नामक देश में गए, फिर दान्यान को गए, और चक्कर लगाकर सीदोन में पहुँचे;');
INSERT INTO `bible_verses_irv` VALUES ('8700', '10', '24', '7', 'तब वे सोर नामक दृढ़ गढ़, और हिब्बियों और कनानियों के सब नगरों में गए; और उन्होंने यहूदा देश की दक्षिण में बेर्शेबा में दौरा निपटाया।');
INSERT INTO `bible_verses_irv` VALUES ('8701', '10', '24', '8', 'इस प्रकार सारे देश में इधर-उधर घूम घूमकर वे नौ महीने और बीस दिन के बीतने पर यरूशलेम को आए।');
INSERT INTO `bible_verses_irv` VALUES ('8702', '10', '24', '9', 'तब योआब ने प्रजा की गिनती का जोड़ राजा को सुनाया; और तलवार चलानेवाले योद्धा इस्राएल के तो आठ लाख, और यहूदा के पाँच लाख निकले।');
INSERT INTO `bible_verses_irv` VALUES ('8703', '10', '24', '10', '¶ प्रजा की गणना करने के बाद दाऊद का मन व्याकुल हुआ। अतः दाऊद ने यहोवा से कहा, “यह काम जो मैंने किया वह महापाप है। तो अब, हे यहोवा, अपने दास का अधर्म दूर कर; क्योंकि मुझसे बड़ी मूर्खता हुई है।”');
INSERT INTO `bible_verses_irv` VALUES ('8704', '10', '24', '11', 'सवेरे जब दाऊद उठा, तब यहोवा का यह वचन गाद नामक नबी के पास जो दाऊद का दर्शी था पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('8705', '10', '24', '12', '“जाकर दाऊद से कह, ‘यहोवा यह कहता है, कि मैं तुझको तीन विपत्तियाँ दिखाता हूँ; उनमें से एक को चुन ले, कि मैं उसे तुझ पर डालूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('8706', '10', '24', '13', 'अतः गाद ने दाऊद के पास जाकर इसका समाचार दिया, और उससे पूछा, “क्या तेरे देश में सात वर्ष का अकाल पड़े? या तीन महीने तक तेरे शत्रु तेरा पीछा करते रहें और तू उनसे भागता रहे? या तेरे देश में तीन दिन तक मरी फैली रहे? अब सोच विचार कर, कि मैं अपने भेजनेवाले को क्या उत्तर दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('8707', '10', '24', '14', 'दाऊद ने गाद से कहा, “मैं बड़े संकट में हूँ; हम यहोवा के हाथ में पड़ें, क्योंकि उसकी दया बड़ी है; परन्तु मनुष्य के हाथ में मैं न पड़ूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8708', '10', '24', '15', '¶ तब यहोवा इस्राएलियों में सवेरे से ले ठहराए हुए समय तक मरी फैलाए रहा; और दान से लेकर बेर्शेबा तक रहनेवाली प्रजा में से सत्तर हजार पुरुष मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('8709', '10', '24', '16', 'परन्तु जब दूत ने यरूशलेम का नाश करने को उस पर अपना हाथ बढ़ाया, तब यहोवा वह विपत्ति डालकर शोकित हुआ, और प्रजा के नाश करनेवाले दूत से कहा, “बस कर; अब अपना हाथ खींच।” यहोवा का दूत उस समय अरौना नामक एक यबूसी के खलिहान के पास था।');
INSERT INTO `bible_verses_irv` VALUES ('8710', '10', '24', '17', 'तो जब प्रजा का नाश करनेवाला दूत दाऊद को दिखाई पड़ा, तब उसने यहोवा से कहा, “देख, पाप तो मैं ही ने किया, और कुटिलता मैं ही ने की है; परन्तु इन भेड़ों ने क्या किया है? सो तेरा हाथ मेरे और मेरे पिता के घराने के विरुद्ध हो।”');
INSERT INTO `bible_verses_irv` VALUES ('8711', '10', '24', '18', '¶ उसी दिन गाद ने दाऊद के पास आकर उससे कहा, “जाकर अरौना यबूसी के खलिहान में यहोवा की एक वेदी बनवा।”');
INSERT INTO `bible_verses_irv` VALUES ('8712', '10', '24', '19', 'अतः दाऊद यहोवा की आज्ञा के अनुसार गाद का वह वचन मानकर वहाँ गया।');
INSERT INTO `bible_verses_irv` VALUES ('8713', '10', '24', '20', 'जब अरौना ने दृष्टि कर दाऊद को कर्मचारियों समेत अपनी ओर आते देखा, तब अरौना ने निकलकर भूमि पर मुँह के बल गिर राजा को दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('8714', '10', '24', '21', 'और अरौना ने कहा, “मेरा प्रभु राजा अपने दास के पास क्यों पधारा है?” दाऊद ने कहा, “तुझ से यह खलिहान मोल लेने आया हूँ, कि यहोवा की एक वेदी बनवाऊँ, इसलिए कि यह महामारी प्रजा पर से दूर की जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8715', '10', '24', '22', 'अरौना ने दाऊद से कहा, “मेरा प्रभु राजा जो कुछ उसे अच्छा लगे उसे लेकर चढ़ाए; देख, होमबलि के लिये तो बैल हैं, और दाँवने के हथियार, और बैलों का सामान ईंधन का काम देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8716', '10', '24', '23', 'यह सब अरौना ने राजा को दे दिया। फिर अरौना ने राजा से कहा, “तेरा परमेश्वर यहोवा तुझ से प्रसन्न हो।”');
INSERT INTO `bible_verses_irv` VALUES ('8717', '10', '24', '24', 'राजा ने अरौना से कहा, “ऐसा नहीं, मैं ये वस्तुएँ तुझ से अवश्य दाम देकर लूँगा; मैं अपने परमेश्वर यहोवा को सेंत-मेंत के होमबलि नहीं चढ़ाने का।” सो दाऊद ने खलिहान और बैलों को चाँदी के पचास शेकेल में मोल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8718', '10', '24', '25', 'और दाऊद ने वहाँ यहोवा की एक वेदी बनवाकर होमबलि और मेलबलि चढ़ाए। और यहोवा ने देश के निमित विनती सुन ली, तब वह महामारी इस्राएल पर से दूर हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('8719', '11', '1', '1', '¶ दाऊद राजा बूढ़ा और उसकी आयु बहुत बढ़ गई थी; और यद्यपि उसको कपड़े ओढ़ाए जाते थे, तो भी वह गर्म न होता था।');
INSERT INTO `bible_verses_irv` VALUES ('8720', '11', '1', '2', 'उसके कर्मचारियों ने उससे कहा, “हमारे प्रभु राजा के लिये कोई जवान कुँवारी ढूँढ़ी जाए, जो राजा के सम्मुख रहकर उसकी सेवा किया करे और तेरे पास लेटा करे, कि हमारे प्रभु राजा को गर्मी पहुँचे।”');
INSERT INTO `bible_verses_irv` VALUES ('8721', '11', '1', '3', 'तब उन्होंने समस्त इस्राएली देश में सुन्दर कुँवारी ढूँढ़ते-ढूँढ़ते अबीशग नामक एक शूनेमिन कन्या को पाया, और राजा के पास ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('8722', '11', '1', '4', 'वह कन्या बहुत ही सुन्दर थी; और वह राजा की दासी होकर उसकी सेवा करती रही; परन्तु राजा का उससे सहवास न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8723', '11', '1', '5', 'तब हग्गीत का पुत्र अदोनिय्याह सिर ऊँचा करके कहने लगा, “मैं राजा बनूँगा।” सो उसने रथ और सवार और अपने आगे-आगे दौड़ने को पचास अंगरक्षकों को रख लिए।');
INSERT INTO `bible_verses_irv` VALUES ('8724', '11', '1', '6', 'उसके पिता ने तो जन्म से लेकर उसे कभी यह कहकर उदास न किया था, “तूने ऐसा क्यों किया।” वह बहुत रूपवान था, और अबशालोम के बाद उसका जन्म हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('8725', '11', '1', '7', 'उसने सरूयाह के पुत्र योआब से और एब्यातार याजक से बातचीत की, और उन्होंने उसके पीछे होकर उसकी सहायता की।');
INSERT INTO `bible_verses_irv` VALUES ('8726', '11', '1', '8', 'परन्तु सादोक याजक यहोयादा का पुत्र बनायाह, नातान नबी, शिमी, रेई, और दाऊद के शूरवीरों ने अदोनिय्याह का साथ न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8727', '11', '1', '9', '¶ अदोनिय्याह ने जोहेलेत नामक पत्थर के पास जो एनरोगेल के निकट है, भेड़-बैल और तैयार किए हुए पशुबलि किए, और अपने सब भाइयों, राजकुमारों और राजा के सब यहूदी कर्मचारियों को बुला लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8728', '11', '1', '10', 'परन्तु नातान नबी, और बनायाह और शूरवीरों को और अपने भाई सुलैमान को उसने न बुलाया।');
INSERT INTO `bible_verses_irv` VALUES ('8729', '11', '1', '11', 'तब नातान ने सुलैमान की माता बतशेबा से कहा, “क्या तूने सुना है कि हग्गीत का पुत्र अदोनिय्याह राजा बन बैठा है और हमारा प्रभु दाऊद इसे नहीं जानता?');
INSERT INTO `bible_verses_irv` VALUES ('8730', '11', '1', '12', 'इसलिए अब आ, मैं तुझे ऐसी सम्मति देता हूँ, जिससे तू अपना और अपने पुत्र सुलैमान का प्राण बचाए।');
INSERT INTO `bible_verses_irv` VALUES ('8731', '11', '1', '13', 'तू दाऊद राजा के पास जाकर, उससे यह पूछ, ‘हे मेरे प्रभु! हे राजा! क्या तूने शपथ खाकर अपनी दासी से नहीं कहा, कि तेरा पुत्र सुलैमान मेरे बाद राजा होगा, और वह मेरी राजगद्दी पर विराजेगा? फिर अदोनिय्याह क्यों राजा बन बैठा है?’');
INSERT INTO `bible_verses_irv` VALUES ('8732', '11', '1', '14', 'और जब तू वहाँ राजा से ऐसी बातें करती रहेगी, तब मैं तेरे पीछे आकर, तेरी बातों की पुष्टि करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8733', '11', '1', '15', '¶ तब बतशेबा राजा के पास कोठरी में गई; राजा तो बहुत बूढ़ा था, और उसकी सेवा टहल शूनेमिन अबीशग करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('8734', '11', '1', '16', 'बतशेबा ने झुककर राजा को दण्डवत् किया, और राजा ने पूछा, “तू क्या चाहती है?”');
INSERT INTO `bible_verses_irv` VALUES ('8735', '11', '1', '17', 'उसने उत्तर दिया, “हे मेरे प्रभु, तूने तो अपने परमेश्वर यहोवा की शपथ खाकर अपनी दासी से कहा था, ‘तेरा पुत्र सुलैमान मेरे बाद राजा होगा और वह मेरी गद्दी पर विराजेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('8736', '11', '1', '18', 'अब देख अदोनिय्याह राजा बन बैठा है, और अब तक मेरा प्रभु राजा इसे नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('8737', '11', '1', '19', 'उसने बहुत से बैल तैयार किए, पशु और भेड़ें बलि की, और सब राजकुमारों को और एब्यातार याजक और योआब सेनापति को बुलाया है, परन्तु तेरे दास सुलैमान को नहीं बुलाया।');
INSERT INTO `bible_verses_irv` VALUES ('8738', '11', '1', '20', 'और हे मेरे प्रभु! हे राजा! सब इस्राएली तुझे ताक रहे हैं कि तू उनसे कहे, कि हमारे प्रभु राजा की गद्दी पर उसके बाद कौन बैठेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8739', '11', '1', '21', 'नहीं तो जब हमारा प्रभु राजा, अपने पुरखाओं के संग सोएगा, तब मैं और मेरा पुत्र सुलैमान दोनों अपराधी गिने जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('8740', '11', '1', '22', '¶ जब बतशेबा राजा से बातें कर ही रही थी, कि नातान नबी भी आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('8741', '11', '1', '23', 'और राजा से कहा गया, “नातान नबी हाजिर है;” तब वह राजा के सम्मुख आया, और मुँह के बल गिरकर राजा को दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('8742', '11', '1', '24', 'तब नातान कहने लगा, “हे मेरे प्रभु, हे राजा! क्या तूने कहा है, ‘अदोनिय्याह मेरे बाद राजा होगा और वह मेरी गद्दी पर विराजेगा?’');
INSERT INTO `bible_verses_irv` VALUES ('8743', '11', '1', '25', 'देख उसने आज नीचे जाकर बहुत से बैल, तैयार किए हुए पशु और भेड़ें बलि की हैं, और सब राजकुमारों और सेनापतियों को और एब्यातार याजक को भी बुला लिया है; और वे उसके सम्मुख खाते पीते हुए कह रहे हैं, ‘अदोनिय्याह राजा जीवित रहे।’');
INSERT INTO `bible_verses_irv` VALUES ('8744', '11', '1', '26', 'परन्तु मुझ तेरे दास को, और सादोक याजक और यहोयादा के पुत्र बनायाह, और तेरे दास सुलैमान को उसने नहीं बुलाया।');
INSERT INTO `bible_verses_irv` VALUES ('8745', '11', '1', '27', 'क्या यह मेरे प्रभु राजा की ओर से हुआ? तूने तो अपने दास को यह नहीं जताया है, कि प्रभु राजा की गद्दी पर कौन उसके बाद विराजेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8746', '11', '1', '28', '¶ दाऊद राजा ने कहा, “बतशेबा को मेरे पास बुला लाओ।” तब वह राजा के पास आकर उसके सामने खड़ी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('8747', '11', '1', '29', 'राजा ने शपथ खाकर कहा, “यहोवा जो मेरा प्राण सब जोखिमों से बचाता आया है,');
INSERT INTO `bible_verses_irv` VALUES ('8748', '11', '1', '30', 'उसके जीवन की शपथ, जैसा मैंने तुझ से इस्राएल के परमेश्वर यहोवा की शपथ खाकर कहा था, ‘तेरा पुत्र सुलैमान मेरे बाद राजा होगा, और वह मेरे बदले मेरी गद्दी पर विराजेगा,’ वैसा ही मैं निश्चय आज के दिन करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8749', '11', '1', '31', 'तब बतशेबा ने भूमि पर मुँह के बल गिर राजा को दण्डवत् करके कहा, “मेरा प्रभु राजा दाऊद सदा तक जीवित रहे!”');
INSERT INTO `bible_verses_irv` VALUES ('8750', '11', '1', '32', '¶ तब दाऊद राजा ने कहा, “मेरे पास सादोक याजक, नातान नबी, यहोयादा के पुत्र बनायाह को बुला लाओ।” अतः वे राजा के सामने आए।');
INSERT INTO `bible_verses_irv` VALUES ('8751', '11', '1', '33', 'राजा ने उनसे कहा, “अपने प्रभु के कर्मचारियों को साथ लेकर मेरे पुत्र सुलैमान को मेरे निज खच्चर पर चढ़ाओ; और गीहोन को ले जाओ;');
INSERT INTO `bible_verses_irv` VALUES ('8752', '11', '1', '34', 'और वहाँ सादोक याजक और नातान नबी इस्राएल का राजा होने को उसका अभिषेक करें; तब तुम सब नरसिंगा फूँककर कहना, ‘राजा सुलैमान जीवित रहे।’');
INSERT INTO `bible_verses_irv` VALUES ('8753', '11', '1', '35', 'और तुम उसके पीछे-पीछे इधर आना, और वह आकर मेरे सिंहासन पर विराजे, क्योंकि मेरे बदले में वही राजा होगा; और उसी को मैंने इस्राएल और यहूदा का प्रधान होने को ठहराया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8754', '11', '1', '36', 'तब यहोयादा के पुत्र बनायाह ने कहा, “आमीन! मेरे प्रभु राजा का परमेश्वर यहोवा भी ऐसा ही कहे।');
INSERT INTO `bible_verses_irv` VALUES ('8755', '11', '1', '37', 'जिस रीति यहोवा मेरे प्रभु राजा के संग रहा, उसी रीति वह सुलैमान के भी संग रहे, और उसका राज्य मेरे प्रभु दाऊद राजा के राज्य से भी अधिक बढ़ाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8756', '11', '1', '38', '¶ तब सादोक याजक और नातान नबी और यहोयादा का पुत्र बनायाह और करेतियों और पलेतियों को संग लिए हुए नीचे गए, और सुलैमान को राजा दाऊद के खच्चर पर चढ़ाकर गीहोन को ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('8757', '11', '1', '39', 'तब सादोक याजक ने यहोवा के तम्बू में से तेल भरा हुआ सींग निकाला, और सुलैमान का राज्याभिषेक किया। और वे नरसिंगे फूँकने लगे; और सब लोग बोल उठे, “राजा सुलैमान जीवित रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('8758', '11', '1', '40', 'तब सब लोग उसके पीछे-पीछे बाँसुरी बजाते और इतना बड़ा आनन्द करते हुए ऊपर गए, कि उनकी ध्वनि से पृथ्वी डोल उठी।');
INSERT INTO `bible_verses_irv` VALUES ('8759', '11', '1', '41', '¶ जब अदोनिय्याह और उसके सब अतिथि खा चुके थे, तब यह ध्वनि उनको सुनाई पड़ी। योआब ने नरसिंगे का शब्द सुनकर पूछा, “नगर में हलचल और चिल्लाहट का शब्द क्यों हो रहा है?”');
INSERT INTO `bible_verses_irv` VALUES ('8760', '11', '1', '42', 'वह यह कहता ही था, कि एब्यातार याजक का पुत्र योनातान आया और अदोनिय्याह ने उससे कहा, “भीतर आ; तू तो भला मनुष्य है, और भला समाचार भी लाया होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8761', '11', '1', '43', 'योनातान ने अदोनिय्याह से कहा, “सचमुच हमारे प्रभु राजा दाऊद ने सुलैमान को राजा बना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8762', '11', '1', '44', 'और राजा ने सादोक याजक, नातान नबी और यहोयादा के पुत्र बनायाह और करेतियों और पलेतियों को उसके संग भेज दिया, और उन्होंने उसको राजा के खच्चर पर चढ़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('8763', '11', '1', '45', 'और सादोक याजक, और नातान नबी ने गीहोन में उसका राज्याभिषेक किया है; और वे वहाँ से ऐसा आनन्द करते हुए ऊपर गए हैं कि नगर में हलचल मच गई, और जो शब्द तुम को सुनाई पड़ रहा है वही है।');
INSERT INTO `bible_verses_irv` VALUES ('8764', '11', '1', '46', 'सुलैमान राजगद्दी पर विराज भी रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('8765', '11', '1', '47', 'फिर राजा के कर्मचारी हमारे प्रभु दाऊद राजा को यह कहकर धन्य कहने आए, ‘तेरा परमेश्वर, सुलैमान का नाम, तेरे नाम से भी महान करे, और उसका राज्य तेरे राज्य से भी अधिक बढ़ाए;’ और राजा ने अपने पलंग पर दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('8766', '11', '1', '48', 'फिर राजा ने यह भी कहा, ‘इस्राएल का परमेश्वर यहोवा धन्य है, जिसने आज मेरे देखते एक को मेरी गद्दी पर विराजमान किया है।’”');
INSERT INTO `bible_verses_irv` VALUES ('8767', '11', '1', '49', '¶ तब जितने अतिथि अदोनिय्याह के संग थे वे सब थरथरा उठे, और उठकर अपना-अपना मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8768', '11', '1', '50', 'और अदोनिय्याह सुलैमान से डरकर उठा, और जाकर वेदी के सींगों को पकड़ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8769', '11', '1', '51', 'तब सुलैमान को यह समाचार मिला, “अदोनिय्याह सुलैमान राजा से ऐसा डर गया है कि उसने वेदी के सींगों को यह कहकर पकड़ लिया है, ‘आज राजा सुलैमान शपथ खाए कि अपने दास को तलवार से न मार डालेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('8770', '11', '1', '52', 'सुलैमान ने कहा, “यदि वह भलमनसी दिखाए तो उसका एक बाल भी भूमि पर गिरने न पाएगा, परन्तु यदि उसमें दुष्टता पाई जाए, तो वह मारा जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8771', '11', '1', '53', 'तब राजा सुलैमान ने लोगों को भेज दिया जो उसको वेदी के पास से उतार ले आए तब उसने आकर राजा सुलैमान को दण्डवत् की और सुलैमान ने उससे कहा, “अपने घर चला जा।”');
INSERT INTO `bible_verses_irv` VALUES ('8772', '11', '2', '1', '¶ जब दाऊद के मरने का समय निकट आया, तब उसने अपने पुत्र सुलैमान से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('8773', '11', '2', '2', '“मैं संसार की रीति पर कूच करनेवाला हूँ इसलिए तू हियाव बाँधकर पुरुषार्थ दिखा।');
INSERT INTO `bible_verses_irv` VALUES ('8774', '11', '2', '3', 'और जो कुछ तेरे परमेश्वर यहोवा ने तुझे सौंपा है, उसकी रक्षा करके उसके मार्गों पर चला करना और जैसा मूसा की व्यवस्था में लिखा है, वैसा ही उसकी विधियों तथा आज्ञाओं, और नियमों, और चितौनियों का पालन करते रहना; जिससे जो कुछ तू करे और जहाँ कहीं तू जाए, उसमें तू सफल होए;');
INSERT INTO `bible_verses_irv` VALUES ('8775', '11', '2', '4', 'और यहोवा अपना वह वचन पूरा करे जो उसने मेरे विषय में कहा था, ‘यदि तेरी सन्तान अपनी चाल के विषय में ऐसे सावधान रहें, कि अपने सम्पूर्ण हृदय और सम्पूर्ण प्राण से सच्चाई के साथ नित मेरे सम्मुख चलते रहें तब तो इस्राएल की राजगद्दी पर विराजनेवाले की, तेरे कुल परिवार में घटी कभी न होगी।’');
INSERT INTO `bible_verses_irv` VALUES ('8776', '11', '2', '5', '¶ “फिर तू स्वयं जानता है, कि सरूयाह के पुत्र योआब ने मुझसे क्या-क्या किया! अर्थात् उसने नेर के पुत्र अब्नेर, और येतेर के पुत्र अमासा, इस्राएल के इन दो सेनापतियों से क्या-क्या किया। उसने उन दोनों को घात किया, और मेल के समय युद्ध का लहू बहाकर उससे अपनी कमर का कमरबन्द और अपने पाँवों की जूतियाँ भिगो दीं।');
INSERT INTO `bible_verses_irv` VALUES ('8777', '11', '2', '6', 'इसलिए तू अपनी बुद्धि से काम लेना और उस पक्के बाल वाले को अधोलोक में शान्ति से उतरने न देना।');
INSERT INTO `bible_verses_irv` VALUES ('8778', '11', '2', '7', 'फिर गिलादी बर्जिल्लै के पुत्रों पर कृपा रखना, और वे तेरी मेज पर खानेवालों में रहें, क्योंकि जब मैं तेरे भाई अबशालोम के सामने से भागा जा रहा था, तब उन्होंने मेरे पास आकर वैसा ही किया था।');
INSERT INTO `bible_verses_irv` VALUES ('8779', '11', '2', '8', 'फिर सुन, तेरे पास बिन्यामीनी गेरा का पुत्र बहूरीमी शिमी रहता है, जिस दिन मैं महनैम को जाता था उस दिन उसने मुझे कड़ाई से श्राप दिया था पर जब वह मेरी भेंट के लिये यरदन को आया, तब मैंने उससे यहोवा की यह शपथ खाई, कि मैं तुझे तलवार से न मार डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8780', '11', '2', '9', 'परन्तु अब तू इसे निर्दोष न ठहराना, तू तो बुद्धिमान पुरुष है; तुझे मालूम होगा कि उसके साथ क्या करना चाहिये, और उस पक्के बाल वाले का लहू बहाकर उसे अधोलोक में उतार देना।”');
INSERT INTO `bible_verses_irv` VALUES ('8781', '11', '2', '10', 'तब दाऊद अपने पुरखाओं के संग जा मिला और दाऊदपुर में उसे मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('8782', '11', '2', '11', 'दाऊद ने इस्राएल पर चालीस वर्ष राज्य किया, सात वर्ष तो उसने हेब्रोन में और तैंतीस वर्ष यरूशलेम में राज्य किया था।');
INSERT INTO `bible_verses_irv` VALUES ('8783', '11', '2', '12', 'तब सुलैमान अपने पिता दाऊद की गद्दी पर विराजमान हुआ और उसका राज्य बहुत दृढ़ हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8784', '11', '2', '13', 'तब हग्गीत का पुत्र अदोनिय्याह, सुलैमान की माता बतशेबा के पास आया, बतशेबा ने पूछा, “क्या तू मित्रभाव से आता है?”');
INSERT INTO `bible_verses_irv` VALUES ('8785', '11', '2', '14', 'उसने उत्तर दिया, “हाँ, मित्रभाव से!” फिर वह कहने लगा, “मुझे तुझ से एक बात कहनी है।” उसने कहा, “कह!”');
INSERT INTO `bible_verses_irv` VALUES ('8786', '11', '2', '15', 'उसने कहा, “तुझे तो मालूम है कि राज्य मेरा हो गया था, और समस्त इस्राएली मेरी ओर मुँह किए थे, कि मैं राज्य करूँ; परन्तु अब राज्य पलटकर मेरे भाई का हो गया है, क्योंकि वह यहोवा की ओर से उसको मिला है।');
INSERT INTO `bible_verses_irv` VALUES ('8787', '11', '2', '16', 'इसलिए अब मैं तुझ से एक बात माँगता हूँ, मुझ को मना न करना।” उसने कहा, “कहे जा।”');
INSERT INTO `bible_verses_irv` VALUES ('8788', '11', '2', '17', 'उसने कहा, “राजा सुलैमान तुझे इन्कार नहीं करेगा; इसलिए उससे कह, कि वह मुझे शूनेमिन अबीशग को ब्याह दे।”');
INSERT INTO `bible_verses_irv` VALUES ('8789', '11', '2', '18', 'बतशेबा ने कहा, “अच्छा, मैं तेरे लिये राजा से कहूँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('8790', '11', '2', '19', '¶ तब बतशेबा अदोनिय्याह के लिये राजा सुलैमान से बातचीत करने को उसके पास गई, और राजा उसकी भेंट के लिये उठा, और उसे दण्डवत् करके अपने सिंहासन पर बैठ गया: फिर राजा ने अपनी माता के लिये एक सिंहासन रख दिया, और वह उसकी दाहिनी ओर बैठ गई।');
INSERT INTO `bible_verses_irv` VALUES ('8791', '11', '2', '20', 'तब वह कहने लगी, “मैं तुझ से एक छोटा सा वरदान माँगती हूँ इसलिए मुझ को मना न करना,” राजा ने कहा, “हे माता माँग; मैं तुझे इन्कार नहीं करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8792', '11', '2', '21', 'उसने कहा, “वह शूनेमिन अबीशग तेरे भाई अदोनिय्याह को ब्याह दी जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8793', '11', '2', '22', 'राजा सुलैमान ने अपनी माता को उत्तर दिया, “तू अदोनिय्याह के लिये शूनेमिन अबीशग ही को क्यों माँगती है? उसके लिये राज्य भी माँग, क्योंकि वह तो मेरा बड़ा भाई है, और उसी के लिये क्या! एब्यातार याजक और सरूयाह के पुत्र योआब के लिये भी माँग।”');
INSERT INTO `bible_verses_irv` VALUES ('8794', '11', '2', '23', 'और राजा सुलैमान ने यहोवा की शपथ खाकर कहा, “यदि अदोनिय्याह ने यह बात अपने प्राण पर खेलकर न कही हो तो परमेश्वर मुझसे वैसा ही क्या वरन् उससे भी अधिक करे।');
INSERT INTO `bible_verses_irv` VALUES ('8795', '11', '2', '24', 'अब यहोवा जिसने मुझे स्थिर किया, और मेरे पिता दाऊद की राजगद्दी पर विराजमान किया है और अपने वचन के अनुसार मेरा घर बसाया है, उसके जीवन की शपथ आज ही अदोनिय्याह मार डाला जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8796', '11', '2', '25', 'अतः राजा सुलैमान ने यहोयादा के पुत्र बनायाह को भेज दिया और उसने जाकर, उसको ऐसा मारा कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8797', '11', '2', '26', 'तब एब्यातार याजक से राजा ने कहा, “अनातोत में अपनी भूमि को जा; क्योंकि तू भी प्राणदण्ड के योग्य है। आज के दिन तो मैं तुझे न मार डालूँगा, क्योंकि तू मेरे पिता दाऊद के सामने प्रभु यहोवा का सन्दूक उठाया करता था; और उन सब दुःखों में जो मेरे पिता पर पड़े थे तू भी दुःखी था।”');
INSERT INTO `bible_verses_irv` VALUES ('8798', '11', '2', '27', 'और सुलैमान ने एब्यातार को यहोवा के याजक होने के पद से उतार दिया, इसलिए कि जो वचन यहोवा ने एली के वंश के विषय में शीलो में कहा था, वह पूरा हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('8799', '11', '2', '28', 'इसका समाचार योआब तक पहुँचा; योआब अबशालोम के पीछे तो नहीं हो लिया था, परन्तु अदोनिय्याह के पीछे हो लिया था। तब योआब यहोवा के तम्बू को भाग गया, और वेदी के सींगों को पकड़ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8800', '11', '2', '29', 'जब राजा सुलैमान को यह समाचार मिला, “योआब यहोवा के तम्बू को भाग गया है, और वह वेदी के पास है,” तब सुलैमान ने यहोयादा के पुत्र बनायाह को यह कहकर भेज दिया, कि तू जाकर उसे मार डाल।');
INSERT INTO `bible_verses_irv` VALUES ('8801', '11', '2', '30', 'तब बनायाह ने यहोवा के तम्बू के पास जाकर उससे कहा, “राजा की यह आज्ञा है, कि निकल आ।” उसने कहा, “नहीं, मैं यहीं मर जाऊँगा।” तब बनायाह ने लौटकर यह सन्देश राजा को दिया “योआब ने मुझे यह उत्तर दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('8802', '11', '2', '31', 'राजा ने उससे कहा, “उसके कहने के अनुसार उसको मार डाल, और उसे मिट्टी दे; ऐसा करके निर्दोषों का जो खून योआब ने किया है, उसका दोष तू मुझ पर से और मेरे पिता के घराने पर से दूर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('8803', '11', '2', '32', 'और यहोवा उसके सिर वह खून लौटा देगा क्योंकि उसने मेरे पिता दाऊद के बिना जाने अपने से अधिक धर्मी और भले दो पुरुषों पर, अर्थात् इस्राएल के प्रधान सेनापति नेर के पुत्र अब्नेर और यहूदा के प्रधान सेनापति येतेर के पुत्र अमासा पर टूटकर उनको तलवार से मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('8804', '11', '2', '33', 'अतः योआब के सिर पर और उसकी सन्तान के सिर पर खून सदा तक रहेगा, परन्तु दाऊद और उसके वंश और उसके घराने और उसके राज्य पर यहोवा की ओर से शान्ति सदैव तक रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('8805', '11', '2', '34', 'तब यहोयादा के पुत्र बनायाह ने जाकर योआब को मार डाला; और उसको जंगल में उसी के घर में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('8806', '11', '2', '35', 'तब राजा ने उसके स्थान पर यहोयादा के पुत्र बनायाह को प्रधान सेनापति ठहराया; और एब्यातार के स्थान पर सादोक याजक को ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('8807', '11', '2', '36', 'तब राजा ने शिमी को बुलवा भेजा, और उससे कहा, “तू यरूशलेम में अपना एक घर बनाकर वहीं रहना और नगर से बाहर कहीं न जाना।');
INSERT INTO `bible_verses_irv` VALUES ('8808', '11', '2', '37', 'तू निश्चय जान रख कि जिस दिन तू निकलकर किद्रोन नाले के पार उतरे, उसी दिन तू निःसन्देह मार डाला जाएगा, और तेरा लहू तेरे ही सिर पर पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8809', '11', '2', '38', 'शिमी ने राजा से कहा, “बात अच्छी है; जैसा मेरे प्रभु राजा ने कहा है, वैसा ही तेरा दास करेगा।” तब शिमी बहुत दिन यरूशलेम में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8810', '11', '2', '39', 'परन्तु तीन वर्ष के व्यतीत होने पर शिमी के दो दास, गत नगर के राजा माका के पुत्र आकीश के पास भाग गए, और शिमी को यह समाचार मिला, “तेरे दास गत में हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('8811', '11', '2', '40', 'तब शिमी उठकर अपने गदहे पर काठी कसकर, अपने दास को ढूँढ़ने के लिये गत को आकीश के पास गया, और अपने दासों को गत से ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('8812', '11', '2', '41', 'जब सुलैमान राजा को इसका समाचार मिला, “शिमी यरूशलेम से गत को गया, और फिर लौट आया है,”');
INSERT INTO `bible_verses_irv` VALUES ('8813', '11', '2', '42', 'तब उसने शिमी को बुलवा भेजा, और उससे कहा, “क्या मैंने तुझे यहोवा की शपथ न खिलाई थी? और तुझ से चिताकर न कहा था, ‘यह निश्चय जान रख कि जिस दिन तू निकलकर कहीं चला जाए, उसी दिन तू निःसन्देह मार डाला जाएगा?’ और क्या तूने मुझसे न कहा था, ‘जो बात मैंने सुनी, वह अच्छी है?’');
INSERT INTO `bible_verses_irv` VALUES ('8814', '11', '2', '43', 'फिर तूने यहोवा की शपथ और मेरी दृढ़ आज्ञा क्यों नहीं मानी?”');
INSERT INTO `bible_verses_irv` VALUES ('8815', '11', '2', '44', 'और राजा ने शिमी से कहा, “तू आप ही अपने मन में उस सब दुष्टता को जानता है, जो तूने मेरे पिता दाऊद से की थी? इसलिए यहोवा तेरे सिर पर तेरी दुष्टता लौटा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('8816', '11', '2', '45', 'परन्तु राजा सुलैमान धन्य रहेगा, और दाऊद का राज्य यहोवा के सामने सदैव दृढ़ रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8817', '11', '2', '46', 'तब राजा ने यहोयादा के पुत्र बनायाह को आज्ञा दी, और उसने बाहर जाकर, उसको ऐसा मारा कि वह भी मर गया। इस प्रकार सुलैमान के हाथ में राज्य दृढ़ हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('8818', '11', '3', '1', '¶ फिर राजा सुलैमान मिस्र के राजा फ़िरौन की बेटी को ब्याह कर उसका दामाद बन गया, और उसको दाऊदपुर में लाकर तब तक अपना भवन और यहोवा का भवन और यरूशलेम के चारों ओर की शहरपनाह न बनवा चुका, तब तक उसको वहीं रखा।');
INSERT INTO `bible_verses_irv` VALUES ('8819', '11', '3', '2', 'क्योंकि प्रजा के लोग तो ऊँचे स्थानों पर बलि चढ़ाते थे और उन दिनों तक यहोवा के नाम का कोई भवन नहीं बना था।');
INSERT INTO `bible_verses_irv` VALUES ('8820', '11', '3', '3', '¶ सुलैमान यहोवा से प्रेम रखता था और अपने पिता दाऊद की विधियों पर चलता तो रहा, परन्तु वह ऊँचे स्थानों पर भी बलि चढ़ाया और धूप जलाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8821', '11', '3', '4', 'और राजा गिबोन को बलि चढ़ाने गया, क्योंकि मुख्य ऊँचा स्थान वही था, तब वहाँ की वेदी पर सुलैमान ने एक हजार होमबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('8822', '11', '3', '5', '¶ गिबोन में यहोवा ने रात को स्वप्न के द्वारा सुलैमान को दर्शन देकर कहा, “जो कुछ तू चाहे कि मैं तुझे दूँ, वह माँग।”');
INSERT INTO `bible_verses_irv` VALUES ('8823', '11', '3', '6', 'सुलैमान ने कहा, “तू अपने दास मेरे पिता दाऊद पर बड़ी करुणा करता रहा, क्योंकि वह अपने को तेरे सम्मुख जानकर तेरे साथ सच्चाई और धार्मिकता और मन की सिधाई से चलता रहा; और तूने यहाँ तक उस पर करुणा की थी कि उसे उसकी गद्दी पर बिराजनेवाला एक पुत्र दिया है, जैसा कि आज वर्तमान है।');
INSERT INTO `bible_verses_irv` VALUES ('8824', '11', '3', '7', 'और अब हे मेरे परमेश्वर यहोवा! तूने अपने दास को मेरे पिता दाऊद के स्थान पर राजा किया है, परन्तु मैं छोटा लड़का सा हूँ जो भीतर बाहर आना-जाना नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('8825', '11', '3', '8', 'फिर तेरा दास तेरी चुनी हुई प्रजा के बहुत से लोगों के मध्य में है, जिनकी गिनती बहुतायत के मारे नहीं हो सकती।');
INSERT INTO `bible_verses_irv` VALUES ('8826', '11', '3', '9', 'तू अपने दास को अपनी प्रजा का न्याय करने के लिये समझने की ऐसी शक्ति दे, कि मैं भले बुरे को परख सकूँ; क्योंकि कौन ऐसा है कि तेरी इतनी बड़ी प्रजा का न्याय कर सके?”');
INSERT INTO `bible_verses_irv` VALUES ('8827', '11', '3', '10', 'इस बात से प्रभु प्रसन्न हुआ, कि सुलैमान ने ऐसा वरदान माँगा है।');
INSERT INTO `bible_verses_irv` VALUES ('8828', '11', '3', '11', 'तब परमेश्वर ने उससे कहा, “इसलिए कि तूने यह वरदान माँगा है, और न तो दीर्घायु और न धन और न अपने शत्रुओं का नाश माँगा है, परन्तु समझने के विवेक का वरदान माँगा है इसलिए सुन,');
INSERT INTO `bible_verses_irv` VALUES ('8829', '11', '3', '12', 'मैं तेरे वचन के अनुसार करता हूँ, तुझे बुद्धि और विवेक से भरा मन देता हूँ, यहाँ तक कि तेरे समान न तो तुझ से पहले कोई कभी हुआ, और न बाद में कोई कभी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('8830', '11', '3', '13', 'फिर जो तूने नहीं माँगा, अर्थात् धन और महिमा, वह भी मैं तुझे यहाँ तक देता हूँ, कि तेरे जीवन भर कोई राजा तेरे तुल्य न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('8831', '11', '3', '14', 'फिर यदि तू अपने पिता दाऊद के समान मेरे मार्गों में चलता हुआ, मेरी विधियों और आज्ञाओं को मानता रहेगा तो मैं तेरी आयु को बढ़ाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8832', '11', '3', '15', '¶ तब सुलैमान जाग उठा; और देखा कि यह स्वप्न था; फिर वह यरूशलेम को गया, और यहोवा की वाचा के सन्दूक के सामने खड़ा होकर, होमबलि और मेलबलि चढ़ाए, और अपने सब कर्मचारियों के लिये भोज किया।');
INSERT INTO `bible_verses_irv` VALUES ('8833', '11', '3', '16', 'उस समय दो वेश्याएँ राजा के पास आकर उसके सम्मुख खड़ी हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('8834', '11', '3', '17', 'उनमें से एक स्त्री कहने लगी, “हे मेरे प्रभु! मैं और यह स्त्री दोनों एक ही घर में रहती हैं; और इसके संग घर में रहते हुए मेरे एक बच्चा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8835', '11', '3', '18', 'फिर मेरे जच्चा के तीन दिन के बाद ऐसा हुआ कि यह स्त्री भी जच्चा हो गई; हम तो संग ही संग थीं, हम दोनों को छोड़कर घर में और कोई भी न था।');
INSERT INTO `bible_verses_irv` VALUES ('8836', '11', '3', '19', 'और रात में इस स्त्री का बालक इसके नीचे दबकर मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('8837', '11', '3', '20', 'तब इसने आधी रात को उठकर, जब तेरी दासी सो ही रही थी, तब मेरा लड़का मेरे पास से लेकर अपनी छाती में रखा, और अपना मरा हुआ बालक मेरी छाती में लिटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8838', '11', '3', '21', 'भोर को जब मैं अपना बालक दूध पिलाने को उठी, तब उसे मरा हुआ पाया; परन्तु भोर को मैंने ध्यान से यह देखा, कि वह मेरा पुत्र नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('8839', '11', '3', '22', 'तब दूसरी स्त्री ने कहा, “नहीं जीवित पुत्र मेरा है, और मरा पुत्र तेरा है।” परन्तु वह कहती रही, “नहीं मरा हुआ तेरा पुत्र है और जीवित मेरा पुत्र है,” इस प्रकार वे राजा के सामने बातें करती रहीं।');
INSERT INTO `bible_verses_irv` VALUES ('8840', '11', '3', '23', '¶ राजा ने कहा, “एक तो कहती है ‘जो जीवित है, वही मेरा पुत्र है, और मरा हुआ तेरा पुत्र है;’ और दूसरी कहती है, ‘नहीं, जो मरा है वही तेरा पुत्र है, और जो जीवित है, वह मेरा पुत्र है।’”');
INSERT INTO `bible_verses_irv` VALUES ('8841', '11', '3', '24', 'फिर राजा ने कहा, “मेरे पास तलवार ले आओ;” अतः एक तलवार राजा के सामने लाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('8842', '11', '3', '25', 'तब राजा बोला, “जीविते बालक को दो टुकड़े करके आधा इसको और आधा उसको दो।”');
INSERT INTO `bible_verses_irv` VALUES ('8843', '11', '3', '26', 'तब जीवित बालक की माता का मन अपने बेटे के स्नेह से भर आया, और उसने राजा से कहा, “हे मेरे प्रभु! जीवित बालक उसी को दे; परन्तु उसको किसी भाँति न मार।” दूसरी स्त्री ने कहा, “वह न तो मेरा हो और न तेरा, वह दो टुकड़े किया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('8844', '11', '3', '27', 'तब राजा ने कहा, “पहली को जीवित बालक दो; किसी भाँति उसको न मारो; क्योंकि उसकी माता वही है।”');
INSERT INTO `bible_verses_irv` VALUES ('8845', '11', '3', '28', 'जो न्याय राजा ने चुकाया था, उसका समाचार समस्त इस्राएल को मिला, और उन्होंने राजा का भय माना, क्योंकि उन्होंने यह देखा, कि उसके मन में न्याय करने के लिये परमेश्वर की बुद्धि है।');
INSERT INTO `bible_verses_irv` VALUES ('8846', '11', '4', '1', '¶ राजा सुलैमान तो समस्त इस्राएल के ऊपर राजा नियुक्त हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('8847', '11', '4', '2', 'और उसके हाकिम ये थे, अर्थात् सादोक का पुत्र अजर्याह याजक,');
INSERT INTO `bible_verses_irv` VALUES ('8848', '11', '4', '3', 'और शीशा के पुत्र एलीहोरोप और अहिय्याह राजसी आधिकारिक थे। अहीलूद का पुत्र यहोशापात, इतिहास का लेखक था।');
INSERT INTO `bible_verses_irv` VALUES ('8849', '11', '4', '4', 'फिर यहोयादा का पुत्र बनायाह प्रधान सेनापति था, और सादोक और एब्यातार याजक थे!');
INSERT INTO `bible_verses_irv` VALUES ('8850', '11', '4', '5', 'नातान का पुत्र अजर्याह भण्डारियों के ऊपर था, और नातान का पुत्र जाबूद याजक, और राजा का मित्र भी था।');
INSERT INTO `bible_verses_irv` VALUES ('8851', '11', '4', '6', 'अहीशार राजपरिवार के ऊपर था, और अब्दा का पुत्र अदोनीराम बेगारों के ऊपर मुखिया था।');
INSERT INTO `bible_verses_irv` VALUES ('8852', '11', '4', '7', '¶ और सुलैमान के बारह भण्डारी थे, जो समस्त इस्राएलियों के अधिकारी होकर राजा और उसके घराने के लिये भोजन का प्रबन्ध करते थे। एक-एक पुरुष प्रतिवर्ष अपने-अपने नियुक्त महीने में प्रबन्ध करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8853', '11', '4', '8', 'उनके नाम ये थे, अर्थात् एप्रैम के पहाड़ी देश में बेन्हूर।');
INSERT INTO `bible_verses_irv` VALUES ('8854', '11', '4', '9', 'और माकस, शाल्बीम, बेतशेमेश और एलोन-बेतानान में बेन्देकेर था।');
INSERT INTO `bible_verses_irv` VALUES ('8855', '11', '4', '10', 'अरुब्बोत में बेन्हेसेद जिसके अधिकार में सोको और हेपेर का समस्त देश था।');
INSERT INTO `bible_verses_irv` VALUES ('8856', '11', '4', '11', 'दोर के समस्त ऊँचे देश में बेन-अबीनादब जिसकी स्त्री सुलैमान की बेटी तापत थी।');
INSERT INTO `bible_verses_irv` VALUES ('8857', '11', '4', '12', 'अहीलूद का पुत्र बाना जिसके अधिकार में तानाक, मगिद्दो और बेतशान का वह सब देश था, जो सारतान के पास और यिज्रेल के नीचे और बेतशान से आबेल-महोला तक अर्थात् योकमाम की परली ओर तक है।');
INSERT INTO `bible_verses_irv` VALUES ('8858', '11', '4', '13', 'और गिलाद के रामोत में बेनगेबेर था, जिसके अधिकार में मनश्शेई याईर के गिलाद के गाँव थे, अर्थात् इसी के अधिकार में बाशान के अर्गोब का देश था, जिसमें शहरपनाह और पीतल के बेंड़ेवाले साठ बड़े-बड़े नगर थे।');
INSERT INTO `bible_verses_irv` VALUES ('8859', '11', '4', '14', 'इद्दो के पुत्र अहीनादाब के हाथ में महनैम था।');
INSERT INTO `bible_verses_irv` VALUES ('8860', '11', '4', '15', 'नप्ताली में अहीमास था, जिसने सुलैमान की बासमत नाम बेटी को ब्याह लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('8861', '11', '4', '16', 'आशेर और आलोत में हूशै का पुत्र बाना,');
INSERT INTO `bible_verses_irv` VALUES ('8862', '11', '4', '17', 'इस्साकार में पारुह का पुत्र यहोशापात,');
INSERT INTO `bible_verses_irv` VALUES ('8863', '11', '4', '18', 'और बिन्यामीन में एला का पुत्र शिमी था।');
INSERT INTO `bible_verses_irv` VALUES ('8864', '11', '4', '19', 'ऊरी का पुत्र गेबेर गिलाद में अर्थात् एमोरियों के राजा सीहोन और बाशान के राजा ओग के देश में था, इस समस्त देश में वही अधिकारी था।');
INSERT INTO `bible_verses_irv` VALUES ('8865', '11', '4', '20', 'यहूदा और इस्राएल के लोग बहुत थे, वे समुद्र तट पर के रेतकणों के समान बहुत थे, और खाते-पीते और आनन्द करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('8866', '11', '4', '21', '¶ सुलैमान तो महानद से लेकर पलिश्तियों के देश, और मिस्र की सीमा तक के सब राज्यों के ऊपर प्रभुता करता था और उनके लोग सुलैमान के जीवन भर भेंट लाते, और उसके अधीन रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8867', '11', '4', '22', '¶ सुलैमान की एक दिन की रसोई में इतना उठता था, अर्थात् तीस कोर मैदा, साठ कोर आटा,');
INSERT INTO `bible_verses_irv` VALUES ('8868', '11', '4', '23', 'दस तैयार किए हुए बैल और चराइयों में से बीस बैल और सौ भेड़-बकरी और इनको छोड़ हिरन, चिकारे, यखमूर और तैयार किए हुए पक्षी।');
INSERT INTO `bible_verses_irv` VALUES ('8869', '11', '4', '24', 'क्योंकि फरात के इस पार के समस्त देश पर अर्थात् तिप्सह से लेकर गाज़ा तक जितने राजा थे, उन सभी पर सुलैमान प्रभुता करता, और अपने चारों ओर के सब रहनेवालों से मेल रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('8870', '11', '4', '25', 'और दान से बेर्शेबा तक के सब यहूदी और इस्राएली अपनी-अपनी दाखलता और अंजीर के वृक्ष तले सुलैमान के जीवन भर निडर रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8871', '11', '4', '26', 'फिर उसके रथ के घोड़ों के लिये सुलैमान के चालीस हजार घुड़साल थे, और उसके बारह हजार घुड़सवार थे।');
INSERT INTO `bible_verses_irv` VALUES ('8872', '11', '4', '27', 'और वे भण्डारी अपने-अपने महीने में राजा सुलैमान के लिये और जितने उसकी मेज पर आते थे, उन सभी के लिये भोजन का प्रबन्ध करते थे, किसी वस्तु की घटी होने नहीं पाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('8873', '11', '4', '28', 'घोड़ों और वेग चलनेवाले घोड़ों के लिये जौ और पुआल जहाँ प्रयोजन होता था वहाँ आज्ञा के अनुसार एक-एक जन पहुँचाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8874', '11', '4', '29', '¶ और परमेश्वर ने सुलैमान को बुद्धि दी, और उसकी समझ बहुत ही बढ़ाई, और उसके हृदय में समुद्र तट के रेतकणों के तुल्य अनगिनत गुण दिए।');
INSERT INTO `bible_verses_irv` VALUES ('8875', '11', '4', '30', 'और सुलैमान की बुद्धि पूर्व देश के सब निवासियों और मिस्रियों की भी बुद्धि से बढ़कर बुद्धि थी।');
INSERT INTO `bible_verses_irv` VALUES ('8876', '11', '4', '31', 'वह तो और सब मनुष्यों से वरन् एतान, एज्रेही और हेमान, और माहोल के पुत्र कलकोल, और दर्दा से भी अधिक बुद्धिमान था और उसकी कीर्ति चारों ओर की सब जातियों में फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('8877', '11', '4', '32', 'उसने तीन हजार नीतिवचन कहे, और उसके एक हजार पाँच गीत भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8878', '11', '4', '33', 'फिर उसने लबानोन के देवदारुओं से लेकर दीवार में से उगते हुए जूफा तक के सब पेड़ों की चर्चा और पशुओं पक्षियों और रेंगनेवाले जन्तुओं और मछलियों की चर्चा की।');
INSERT INTO `bible_verses_irv` VALUES ('8879', '11', '4', '34', 'और देश-देश के लोग पृथ्वी के सब राजाओं की ओर से जिन्होंने सुलैमान की बुद्धि की कीर्ति सुनी थी, उसकी बुद्धि की बातें सुनने को आया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8880', '11', '5', '1', '¶ सोर नगर के राजा हीराम ने अपने दूत सुलैमान के पास भेजे, क्योंकि उसने सुना था, कि वह अभिषिक्त होकर अपने पिता के स्थान पर राजा हुआ है: और दाऊद के जीवन भर हीराम उसका मित्र बना रहा।');
INSERT INTO `bible_verses_irv` VALUES ('8881', '11', '5', '2', 'सुलैमान ने हीराम के पास यह सन्देश भेजा, “तुझे मालूम है,');
INSERT INTO `bible_verses_irv` VALUES ('8882', '11', '5', '3', 'कि मेरा पिता दाऊद अपने परमेश्वर यहोवा के नाम का एक भवन इसलिए न बनवा सका कि वह चारों ओर लड़ाइयों में तब तक उलझा रहा, जब तक यहोवा ने उसके शत्रुओं को उसके पाँव तले न कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8883', '11', '5', '4', 'परन्तु अब मेरे परमेश्वर यहोवा ने मुझे चारों ओर से विश्राम दिया है और न तो कोई विरोधी है, और न कुछ विपत्ति देख पड़ती है।');
INSERT INTO `bible_verses_irv` VALUES ('8884', '11', '5', '5', 'मैंने अपने परमेश्वर यहोवा के नाम का एक भवन बनवाने की ठान रखी है अर्थात् उस बात के अनुसार जो यहोवा ने मेरे पिता दाऊद से कही थी, ‘तेरा पुत्र जिसे मैं तेरे स्थान में गद्दी पर बैठाऊँगा, वही मेरे नाम का भवन बनवाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('8885', '11', '5', '6', 'इसलिए अब तू मेरे लिये लबानोन पर से देवदार काटने की आज्ञा दे, और मेरे दास तेरे दासों के संग रहेंगे, और जो कुछ मजदूरी तू ठहराए, वही मैं तुझे तेरे दासों के लिये दूँगा, तुझे मालूम तो है, कि सीदोनियों के बराबर लकड़ी काटने का भेद हम लोगों में से कोई भी नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('8886', '11', '5', '7', '¶ सुलैमान की ये बातें सुनकर, हीराम बहुत आनन्दित हुआ, और कहा, “आज यहोवा धन्य है, जिसने दाऊद को उस बड़ी जाति पर राज्य करने के लिये एक बुद्धिमान पुत्र दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('8887', '11', '5', '8', 'तब हीराम ने सुलैमान के पास यह सन्देश भेजा, “जो तूने मेरे पास कहला भेजा है वह मेरी समझ में आ गया, देवदार और सनोवर की लकड़ी के विषय जो कुछ तू चाहे, वही मैं करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8888', '11', '5', '9', 'मेरे दास लकड़ी को लबानोन से समुद्र तक पहुँचाएँगे, फिर मैं उनके बेड़े बनवाकर, जो स्थान तू मेरे लिये ठहराए, वहीं पर समुद्र के मार्ग से उनको पहुँचवा दूँगा: वहाँ मैं उनको खोलकर डलवा दूँगा, और तू उन्हें ले लेना: और तू मेरे परिवार के लिये भोजन देकर, मेरी भी इच्छा पूरी करना।”');
INSERT INTO `bible_verses_irv` VALUES ('8889', '11', '5', '10', 'इस प्रकार हीराम सुलैमान की इच्छा के अनुसार उसको देवदार और सनोवर की लकड़ी देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('8890', '11', '5', '11', 'और सुलैमान ने हीराम के परिवार के खाने के लिये उसे बीस हजार कोर गेहूँ और बीस कोर पेरा हुआ तेल दिया; इस प्रकार सुलैमान हीराम को प्रतिवर्ष दिया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('8891', '11', '5', '12', 'यहोवा ने सुलैमान को अपने वचन के अनुसार बुद्धि दी, और हीराम और सुलैमान के बीच मेल बना रहा वरन् उन दोनों ने आपस में वाचा भी बाँध ली।');
INSERT INTO `bible_verses_irv` VALUES ('8892', '11', '5', '13', '¶ राजा सुलैमान ने पूरे इस्राएल में से तीस हजार पुरुष बेगार पर लगाए,');
INSERT INTO `bible_verses_irv` VALUES ('8893', '11', '5', '14', 'और उन्हें लबानोन पहाड़ पर बारी-बारी करके, महीने-महीने दस हजार भेज दिया करता था और एक महीना वे लबानोन पर, और दो महीने घर पर रहा करते थे; और बेगारियों के ऊपर अदोनीराम ठहराया गया।');
INSERT INTO `bible_verses_irv` VALUES ('8894', '11', '5', '15', 'सुलैमान के सत्तर हजार बोझ ढोनेवाले और पहाड़ पर अस्सी हजार वृक्ष काटनेवाले और पत्थर निकालनेवाले थे।');
INSERT INTO `bible_verses_irv` VALUES ('8895', '11', '5', '16', 'इनको छोड़ सुलैमान के तीन हजार तीन सौ मुखिए थे, जो काम करनेवालों के ऊपर थे।');
INSERT INTO `bible_verses_irv` VALUES ('8896', '11', '5', '17', 'फिर राजा की आज्ञा से बड़े-बड़े अनमोल पत्थर इसलिए खोदकर निकाले गए कि भवन की नींव, गढ़े हुए पत्थरों से डाली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('8897', '11', '5', '18', 'सुलैमान के कारीगरों और हीराम के कारीगरों और गबालियों ने उनको गढ़ा, और भवन के बनाने के लिये लकड़ी और पत्थर तैयार किए।');
INSERT INTO `bible_verses_irv` VALUES ('8898', '11', '6', '1', '¶ इस्राएलियों के मिस्र देश से निकलने के चार सौ अस्सीवें वर्ष के बाद जो सुलैमान के इस्राएल पर राज्य करने का चौथा वर्ष था, उसके जीव नामक दूसरे महीने में वह यहोवा का भवन बनाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('8899', '11', '6', '2', 'जो भवन राजा सुलैमान ने यहोवा के लिये बनाया उसकी लम्बाई साठ हाथ, चौड़ाई बीस हाथ और ऊँचाई तीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('8900', '11', '6', '3', 'और भवन के मन्दिर के सामने के ओसारे की लम्बाई बीस हाथ की थी, अर्थात् भवन की चौड़ाई के बराबर थी, और ओसारे की चौड़ाई जो भवन के सामने थी, वह दस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('8901', '11', '6', '4', 'फिर उसने भवन में चौखट सहित जालीदार खिड़कियाँ बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('8902', '11', '6', '5', 'और उसने भवन के आस-पास की दीवारों से सटे हुए अर्थात् मन्दिर और दर्शन-स्थान दोनों दीवारों के आस-पास उसने मंजिलें और कोठरियाँ बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('8903', '11', '6', '6', 'सबसे नीचेवाली मंजिल की चौड़ाई पाँच हाथ, और बीचवाली की छः हाथ, और ऊपरवाली की सात हाथ की थी, क्योंकि उसने भवन के आस-पास दीवारों को बाहर की ओर कुर्सीदार बनाया था इसलिए कि कड़ियाँ भवन की दीवारों को पकड़े हुए न हों।');
INSERT INTO `bible_verses_irv` VALUES ('8904', '11', '6', '7', '¶ बनाते समय भवन ऐसे पत्थरों का बनाया गया, जो वहाँ ले आने से पहले गढ़कर ठीक किए गए थे, और भवन के बनते समय हथौड़े, बसूली या और किसी प्रकार के लोहे के औज़ार का शब्द कभी सुनाई नहीं पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('8905', '11', '6', '8', '¶ बाहर की बीचवाली कोठरियों का द्वार भवन की दाहिनी ओर था, और लोग चक्करदार सीढ़ियों पर होकर बीचवाली कोठरियों में जाते, और उनसे ऊपरवाली कोठरियों पर जाया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8906', '11', '6', '9', 'उसने भवन को बनाकर पूरा किया, और उसकी छत देवदार की कड़ियों और तख्तों से बनी थी।');
INSERT INTO `bible_verses_irv` VALUES ('8907', '11', '6', '10', 'और पूरे भवन से लगी हुई जो मंजिलें उसने बनाईं वह पाँच हाथ ऊँची थीं, और वे देवदार की कड़ियों के द्वारा भवन से मिलाई गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('8908', '11', '6', '11', '¶ तब यहोवा का यह वचन सुलैमान के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('8909', '11', '6', '12', '“यह भवन जो तू बना रहा है, यदि तू मेरी विधियों पर चलेगा, और मेरे नियमों को मानेगा, और मेरी सब आज्ञाओं पर चलता हुआ उनका पालन करता रहेगा, तो जो वचन मैंने तेरे विषय में तेरे पिता दाऊद को दिया था उसको मैं पूरा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8910', '11', '6', '13', 'और मैं इस्राएलियों के मध्य में निवास करूँगा, और अपनी इस्राएली प्रजा को न तजूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('8911', '11', '6', '14', 'अतः सुलैमान ने भवन को बनाकर पूरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('8912', '11', '6', '15', 'उसने भवन की दीवारों पर भीतर की ओर देवदार की तख्ताबंदी की; और भवन के फर्श से छत तक दीवारों पर भीतर की ओर लकड़ी की तख्ताबंदी की, और भवन के फर्श को उसने सनोवर के तख्तो से बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('8913', '11', '6', '16', 'और भवन के पीछे की ओर में भी उसने बीस हाथ की दूरी पर फर्श से ले दीवारों के ऊपर तक देवदार की तख्ताबंदी की; इस प्रकार उसने परमपवित्र स्थान के लिये भवन की एक भीतरी कोठरी बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('8914', '11', '6', '17', 'उसके सामने का भवन अर्थात् मन्दिर की लम्बाई चालीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('8915', '11', '6', '18', 'भवन की दीवारों पर भीतर की ओर देवदार की लकड़ी की तख्ताबंदी थी, और उसमें कलियाँ और खिले हुए फूल खुदे थे, सब देवदार ही था: पत्थर कुछ नहीं दिखाई पड़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('8916', '11', '6', '19', 'भवन के भीतर उसने एक पवित्रस्थान यहोवा की वाचा का सन्दूक रखने के लिये तैयार किया।');
INSERT INTO `bible_verses_irv` VALUES ('8917', '11', '6', '20', 'और उस पवित्रस्थान की लम्बाई, चौड़ाई और ऊँचाई बीस-बीस हाथ की थी; और उसने उस पर उत्तम सोना मढ़वाया और वेदी की तख्ताबंदी देवदार से की।');
INSERT INTO `bible_verses_irv` VALUES ('8918', '11', '6', '21', 'फिर सुलैमान ने भवन को भीतर-भीतर शुद्ध सोने से मढ़वाया, और पवित्रस्थान के सामने सोने की साँकलें लगाई; और उसको भी सोने से मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('8919', '11', '6', '22', 'और उसने पूरे भवन को सोने से मढ़वाकर उसका काम पूरा किया। और पवित्रस्थान की पूरी वेदी को भी उसने सोने से मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('8920', '11', '6', '23', '¶ पवित्रस्थान में उसने दस-दस हाथ ऊँचे जैतून की लकड़ी के दो करूब बना रखे।');
INSERT INTO `bible_verses_irv` VALUES ('8921', '11', '6', '24', 'एक करूब का एक पंख पाँच हाथ का था, और उसका दूसरा पंख भी पाँच हाथ का था, एक पंख के सिरे से, दूसरे पंख के सिरे तक लम्बाई दस हाथ थी।');
INSERT INTO `bible_verses_irv` VALUES ('8922', '11', '6', '25', 'दूसरा करूब भी दस हाथ का था; दोनों करूब एक ही नाप और एक ही आकार के थे।');
INSERT INTO `bible_verses_irv` VALUES ('8923', '11', '6', '26', 'एक करूब की ऊँचाई दस हाथ की, और दूसरे की भी इतनी ही थी।');
INSERT INTO `bible_verses_irv` VALUES ('8924', '11', '6', '27', 'उसने करूबों को भीतरवाले स्थान में रखवा दिया; और करूबों के पंख ऐसे फैले थे, कि एक करूब का एक पंख, एक दीवार से, और दूसरे का दूसरा पंख, दूसरी दीवार से लगा हुआ था, फिर उनके दूसरे दो पंख भवन के मध्य में एक दूसरे को स्पर्श करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8925', '11', '6', '28', 'उसने करूबों को सोने से मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('8926', '11', '6', '29', '¶ उसने भवन की दीवारों पर बाहर और भीतर चारों ओर करूब, खजूर के वृक्ष और खिले हुए फूल खुदवाए।');
INSERT INTO `bible_verses_irv` VALUES ('8927', '11', '6', '30', 'भवन के भीतर और बाहरवाली कोठरी के फर्श उसने सोने से मढ़वाए।');
INSERT INTO `bible_verses_irv` VALUES ('8928', '11', '6', '31', '¶ पवित्रस्थान के प्रवेश-द्वार के लिये उसने जैतून की लकड़ी के दरवाजे लगाए और चौखट के सिरहाने और बाजुओं की बनावट पंचकोणीय थी।');
INSERT INTO `bible_verses_irv` VALUES ('8929', '11', '6', '32', 'दोनों किवाड़ जैतून की लकड़ी के थे, और उसने उनमें करूब, खजूर के वृक्ष और खिले हुए फूल खुदवाए और सोने से मढ़ा और करूबों और खजूरों के ऊपर सोना मढ़वा दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('8930', '11', '6', '33', '¶ इसी की रीति उसने मन्दिर के प्रवेश-द्वार के लिये भी जैतून की लकड़ी के चौखट के बाजू बनाए, ये चौकोर थे।');
INSERT INTO `bible_verses_irv` VALUES ('8931', '11', '6', '34', 'दोनों दरवाजे सनोवर की लकड़ी के थे, जिनमें से एक दरवाजे के दो पल्ले थे; और दूसरे दरवाजे के दो पल्ले थे जो पलटकर दुहर जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('8932', '11', '6', '35', 'उन पर भी उसने करूब और खजूर के वृक्ष और खिले हुए फूल खुदवाए और खुदे हुए काम पर उसने सोना मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('8933', '11', '6', '36', 'उसने भीतरवाले आँगन के घेरे को गढ़े हुए पत्थरों के तीन रद्दे, और एक परत देवदार की कड़ियाँ लगाकर बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('8934', '11', '6', '37', '¶ चौथे वर्ष के जीव नामक महीने में यहोवा के भवन की नींव डाली गई।');
INSERT INTO `bible_verses_irv` VALUES ('8935', '11', '6', '38', 'और ग्यारहवें वर्ष के बूल नामक आठवें महीने में, वह भवन उस सब समेत जो उसमें उचित समझा गया बन चुका। इस रीति सुलैमान को उसके बनाने में सात वर्ष लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8936', '11', '7', '1', '¶ सुलैमान ने अपना महल भी बनाया, और उसके निर्माण-कार्य में तेरह वर्ष लगे।');
INSERT INTO `bible_verses_irv` VALUES ('8937', '11', '7', '2', '¶ उसने लबानोन का वन नामक महल बनाया जिसकी लम्बाई सौ हाथ, चौड़ाई पचास हाथ और ऊँचाई तीस हाथ की थी; वह तो देवदार के खम्भों की चार पंक्तियों पर बना और खम्भों पर देवदार की कड़ियाँ रखी गई।');
INSERT INTO `bible_verses_irv` VALUES ('8938', '11', '7', '3', 'और पैंतालीस खम्भों के ऊपर देवदार की छतवाली कोठरियाँ बनीं अर्थात् एक-एक मंजिल में पन्द्रह कोठरियाँ बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('8939', '11', '7', '4', 'तीनों मंजिलों में कड़ियाँ धरी गईं, और तीनों में खिड़कियाँ आमने-सामने बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('8940', '11', '7', '5', 'और सब द्वार और बाजुओं की कड़ियाँ भी चौकोर थीं, और तीनों मंजिलों में खिड़कियाँ आमने-सामने बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('8941', '11', '7', '6', '¶ उसने एक खम्भेवाला ओसारा भी बनाया जिसकी लम्बाई पचास हाथ और चौड़ाई तीस हाथ की थी, और इन खम्भों के सामने एक खम्भेवाला ओसारा और उसके सामने डेवढ़ी बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('8942', '11', '7', '7', '¶ फिर उसने न्याय के सिंहासन के लिये भी एक ओसारा बनाया, जो न्याय का ओसारा कहलाया; और उसमें एक फर्श से दूसरे फर्श तक देवदार की तख्ताबंदी थी।');
INSERT INTO `bible_verses_irv` VALUES ('8943', '11', '7', '8', '¶ उसके रहने का भवन जो उस ओसारे के भीतर के एक और आँगन में बना, वह भी उसी ढंग से बना। फिर उसी ओसारे के समान से सुलैमान ने फ़िरौन की बेटी के लिये जिसको उसने ब्याह लिया था, एक और भवन बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('8944', '11', '7', '9', '¶ ये सब घर बाहर भीतर नींव से मुंडेर तक ऐसे अनमोल और गढ़े हुए पत्थरों के बने जो नापकर, और आरों से चीरकर तैयार किए गए थे और बाहर के आँगन से ले बड़े आँगन तक लगाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('8945', '11', '7', '10', 'उसकी नींव बहुमूल्य और बड़े-बड़े अर्थात् दस-दस और आठ-आठ हाथ के पत्थरों की डाली गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('8946', '11', '7', '11', 'और ऊपर भी बहुमूल्य पत्थर थे, जो नाप से गढ़े हुए थे, और देवदार की लकड़ी भी थी।');
INSERT INTO `bible_verses_irv` VALUES ('8947', '11', '7', '12', 'बड़े आँगन के चारों ओर के घेरे में गढ़े हुए पत्थरों के तीन रद्दे, और देवदार की कड़ियों की एक परत थी, जैसे कि यहोवा के भवन के भीतरवाले आँगन और भवन के ओसारे में लगे थे।');
INSERT INTO `bible_verses_irv` VALUES ('8948', '11', '7', '13', 'फिर राजा सुलैमान ने सोर से हूराम को बुलवा भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('8949', '11', '7', '14', 'वह नप्ताली के गोत्र की किसी विधवा का बेटा था, और उसका पिता एक सोरवासी ठठेरा था, और वह पीतल की सब प्रकार की कारीगरी में पूरी बुद्धि, निपुणता और समझ रखता था। सो वह राजा सुलैमान के पास आकर उसका सब काम करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('8950', '11', '7', '15', 'उसने पीतल ढालकर अठारह-अठारह हाथ ऊँचे दो खम्भे बनाए, और एक-एक का घेरा बारह हाथ के सूत का था ये भीतर से खोखले थे, और इसकी धातु की मोटाई चार अंगुल थी।');
INSERT INTO `bible_verses_irv` VALUES ('8951', '11', '7', '16', 'उसने खम्भों के सिरों पर लगाने को पीतल ढालकर दो कँगनी बनाई; एक-एक कँगनी की ऊँचाई, पाँच-पाँच हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('8952', '11', '7', '17', 'खम्भों के सिरों पर की कँगनियों के लिये चार खाने की सात-सात जालियाँ, और साँकलों की सात-सात झालरें बनीं।');
INSERT INTO `bible_verses_irv` VALUES ('8953', '11', '7', '18', 'उसने खम्भों को भी इस प्रकार बनाया कि खम्भों के सिरों पर की एक-एक कँगनी को ढाँपने के लिये चारों ओर जालियों की एक-एक पाँति पर अनारों की दो पंक्तियाँ हों।');
INSERT INTO `bible_verses_irv` VALUES ('8954', '11', '7', '19', 'जो कँगनियाँ ओसारों में खम्भों के सिरों पर बनीं, उनमें चार-चार हाथ ऊँचे सोसन के फूल बने हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('8955', '11', '7', '20', 'और एक-एक खम्भे के सिरे पर, उस गोलाई के पास जो जाली से लगी थी, एक और कँगनी बनी, और एक-एक कँगनी पर जो अनार चारों ओर पंक्ति-पंक्ति करके बने थे वह दो सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('8956', '11', '7', '21', 'उन खम्भों को उसने मन्दिर के ओसारे के पास खड़ा किया, और दाहिनी ओर के खम्भे को खड़ा करके उसका नाम याकीन रखा; फिर बाईं ओर के खम्भे को खड़ा करके उसका नाम बोअज रखा।');
INSERT INTO `bible_verses_irv` VALUES ('8957', '11', '7', '22', 'और खम्भों के सिरों पर सोसन के फूल का काम बना था खम्भों का काम इसी रीति पूरा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('8958', '11', '7', '23', 'फिर उसने एक ढाला हुआ एक बड़ा हौज बनाया, जो एक छोर से दूसरी छोर तक दस हाथ चौड़ा था, उसका आकार गोल था, और उसकी ऊँचाई पाँच हाथ की थी, और उसके चारों ओर का घेरा तीस हाथ के सूत के बराबर था।');
INSERT INTO `bible_verses_irv` VALUES ('8959', '11', '7', '24', 'और उसके चारों ओर के किनारे के नीचे एक-एक हाथ में दस-दस कलियाँ बनीं, जो हौज को घेरे थीं; जब वह ढाला गया; तब ये कलियाँ भी दो पंक्तियों में ढाली गईं।');
INSERT INTO `bible_verses_irv` VALUES ('8960', '11', '7', '25', 'और वह बारह बने हुए बैलों पर रखा गया जिनमें से तीन उत्तर, तीन पश्चिम, तीन दक्षिण, और तीन पूर्व की ओर मुँह किए हुए थे; और उन ही के ऊपर हौज था, और उन सभी का पिछला अंग भीतर की ओर था।');
INSERT INTO `bible_verses_irv` VALUES ('8961', '11', '7', '26', 'उसकी मोटाई मुट्ठी भर की थी, और उसका किनारा कटोरे के किनारे के समान सोसन के फूलों के जैसा बना था, और उसमें दो हजार बत पानी समाता था।');
INSERT INTO `bible_verses_irv` VALUES ('8962', '11', '7', '27', 'फिर उसने पीतल के दस ठेले बनाए, एक-एक ठेले की लम्बाई चार हाथ, चौड़ाई भी चार हाथ और ऊँचाई तीन हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('8963', '11', '7', '28', 'उन पायों की बनावट इस प्रकार थी; उनके पटरियाँ थीं, और पटरियों के बीचों बीच जोड़ भी थे।');
INSERT INTO `bible_verses_irv` VALUES ('8964', '11', '7', '29', '¶ और जोड़ों के बीचों बीच की पटरियों पर सिंह, बैल, और करूब बने थे और जोड़ों के ऊपर भी एक-एक और ठेला बना और सिंहों और बैलों के नीचे लटकती हुई झालरें बनी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('8965', '11', '7', '30', 'एक-एक ठेले के लिये पीतल के चार पहिये और पीतल की धुरियाँ बनीं; और एक-एक के चारों कोनों से लगे हुए आधार भी ढालकर बनाए गए जो हौदी के नीचे तक पहुँचते थे, और एक-एक आधार के पास झालरें बनी हुई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('8966', '11', '7', '31', 'हौदी का मुँह जो ठेले की कँगनी के भीतर और ऊपर भी था वह एक हाथ ऊँचा था, और ठेले का मुँह जिसकी चौड़ाई डेढ़ हाथ की थी, वह पाये की बनावट के समान गोल बना; और उसके मुँह पर भी कुछ खुदा हुआ काम था और उनकी पटरियाँ गोल नहीं, चौकोर थीं।');
INSERT INTO `bible_verses_irv` VALUES ('8967', '11', '7', '32', 'और चारों पहिये, पटरियों के नीचे थे, और एक-एक ठेले के पहियों में धुरियाँ भी थीं; और एक-एक पहिये की ऊँचाई डेढ़-डेढ़ हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('8968', '11', '7', '33', 'पहियों की बनावट, रथ के पहिये की सी थी, और उनकी धुरियाँ, चक्र, आरे, और नाभें सब ढाली हुई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('8969', '11', '7', '34', 'और एक-एक ठेले के चारों कोनों पर चार आधार थे, और आधार और ठेले दोनों एक ही टुकड़े के बने थे।');
INSERT INTO `bible_verses_irv` VALUES ('8970', '11', '7', '35', 'और एक-एक ठेले के सिरे पर आधा हाथ ऊँची चारों ओर गोलाई थी, और ठेले के सिरे पर की टेकें और पटरियाँ ठेले से जुड़े हुए एक ही टुकड़े के बने थे।');
INSERT INTO `bible_verses_irv` VALUES ('8971', '11', '7', '36', 'और टेकों के पाटों और पटरियों पर जितनी जगह जिस पर थी, उसमें उसने करूब, और सिंह, और खजूर के वृक्ष खोदकर भर दिये, और चारों ओर झालरें भी बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('8972', '11', '7', '37', 'इसी प्रकार से उसने दसों ठेलों को बनाया; सभी का एक ही साँचा और एक ही नाप, और एक ही आकार था।');
INSERT INTO `bible_verses_irv` VALUES ('8973', '11', '7', '38', 'उसने पीतल की दस हौदी बनाईं। एक-एक हौदी में चालीस-चालीस बत पानी समाता था; और एक-एक, चार-चार हाथ चौड़ी थी, और दसों ठेलों में से एक-एक पर, एक-एक हौदी थी।');
INSERT INTO `bible_verses_irv` VALUES ('8974', '11', '7', '39', 'उसने पाँच हौदी भवन के दक्षिण की ओर, और पाँच उसकी उत्तर की ओर रख दीं; और हौज को भवन की दाहिनी ओर अर्थात् दक्षिण-पूर्व की ओर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8975', '11', '7', '40', 'हूराम ने हौदियों, फावड़ियों, और कटोरों को भी बनाया। सो हूराम ने राजा सुलैमान के लिये यहोवा के भवन में जितना काम करना था, वह सब पूरा कर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('8976', '11', '7', '41', 'अर्थात् दो खम्भे, और उन कँगनियों की गोलाइयाँ जो दोनों खम्भों के सिरे पर थीं, और दोनों खम्भों के सिरों पर की गोलाइयों के ढाँपने को दो-दो जालियाँ, और दोनों जालियों के लिए चार-चार सौ अनार,');
INSERT INTO `bible_verses_irv` VALUES ('8977', '11', '7', '42', 'अर्थात् खम्भों के सिरों पर जो गोलाइयाँ थीं, उनके ढाँपने के लिये अर्थात् एक-एक जाली के लिये अनारों की दो-दो पंक्तियाँ;');
INSERT INTO `bible_verses_irv` VALUES ('8978', '11', '7', '43', 'दस ठेले और इन पर की दस हौदियाँ,');
INSERT INTO `bible_verses_irv` VALUES ('8979', '11', '7', '44', 'एक हौज और उसके नीचे के बारह बैल, और हँडे, फावड़ियां,');
INSERT INTO `bible_verses_irv` VALUES ('8980', '11', '7', '45', 'और कटोरे बने। ये सब पात्र जिन्हें हूराम ने यहोवा के भवन के निमित्त राजा सुलैमान के लिये बनाया, वह झलकाये हुए पीतल के बने।');
INSERT INTO `bible_verses_irv` VALUES ('8981', '11', '7', '46', 'राजा ने उनको यरदन की तराई में अर्थात् सुक्कोत और सारतान के मध्य की चिकनी मिट्टीवाली भूमि में ढाला।');
INSERT INTO `bible_verses_irv` VALUES ('8982', '11', '7', '47', 'और सुलैमान ने बहुत अधिक होने के कारण सब पात्रों को बिना तौले छोड़ दिया, अतः पीतल के तौल का वज़न मालूम न हो सका।');
INSERT INTO `bible_verses_irv` VALUES ('8983', '11', '7', '48', '¶ यहोवा के भवन के जितने पात्र थे सुलैमान ने सब बनाए, अर्थात् सोने की वेदी, और सोने की वह मेज जिस पर भेंट की रोटी रखी जाती थी,');
INSERT INTO `bible_verses_irv` VALUES ('8984', '11', '7', '49', 'और शुद्ध सोने की दीवटें जो भीतरी कोठरी के आगे पाँच तो दक्षिण की ओर, और पाँच उत्तर की ओर रखी गईं; और सोने के फूल,');
INSERT INTO `bible_verses_irv` VALUES ('8985', '11', '7', '50', 'दीपक और चिमटे, और शुद्ध सोने के तसले, कैंचियाँ, कटोरे, धूपदान, और करछे और भीतरवाला भवन जो परमपवित्र स्थान कहलाता है, और भवन जो मन्दिर कहलाता है, दोनों के किवाड़ों के लिये सोने के कब्जे बने।');
INSERT INTO `bible_verses_irv` VALUES ('8986', '11', '7', '51', '¶ इस प्रकार जो-जो काम राजा सुलैमान ने यहोवा के भवन के लिये किया, वह सब पूरा हुआ। तब सुलैमान ने अपने पिता दाऊद के पवित्र किए हुए सोने चाँदी और पात्रों को भीतर पहुँचाकर यहोवा के भवन के भण्डारों में रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8987', '11', '8', '1', '¶ तब सुलैमान ने इस्राएली पुरनियों को और गोत्रों के सब मुख्य पुरुषों को भी जो इस्राएलियों के पूर्वजों के घरानों के प्रधान थे, यरूशलेम में अपने पास इस मनसा से इकट्ठा किया, कि वे यहोवा की वाचा का सन्दूक दाऊदपुर अर्थात् सिय्योन से ऊपर ले आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('8988', '11', '8', '2', 'अतः सब इस्राएली पुरुष एतानीम नामक सातवें महीने के पर्व के समय राजा सुलैमान के पास इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('8989', '11', '8', '3', 'जब सब इस्राएली पुरनिये आए, तब याजकों ने सन्दूक को उठा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('8990', '11', '8', '4', 'और यहोवा का सन्दूक, और मिलापवाले तम्बू, और जितने पवित्र पात्र उस तम्बू में थे, उन सभी को याजक और लेवीय लोग ऊपर ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('8991', '11', '8', '5', 'और राजा सुलैमान और समस्त इस्राएली मण्डली, जो उसके पास इकट्ठी हुई थी, वे सब सन्दूक के सामने इतने भेड़ और बैल बलि कर रहे थे, जिनकी गिनती किसी रीति से नहीं हो सकती थी।');
INSERT INTO `bible_verses_irv` VALUES ('8992', '11', '8', '6', 'तब याजकों ने यहोवा की वाचा का सन्दूक उसके स्थान को अर्थात् भवन के पवित्रस्थान में, जो परमपवित्र स्थान है, पहुँचाकर करूबों के पंखों के तले रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('8993', '11', '8', '7', 'करूब सन्दूक के स्थान के ऊपर पंख ऐसे फैलाए हुए थे, कि वे ऊपर से सन्दूक और उसके डंडों को ढाँके थे।');
INSERT INTO `bible_verses_irv` VALUES ('8994', '11', '8', '8', 'डंडे तो ऐसे लम्बे थे, कि उनके सिरे उस पवित्रस्थान से जो पवित्रस्थान के सामने था दिखाई पड़ते थे परन्तु बाहर से वे दिखाई नहीं पड़ते थे। वे आज के दिन तक यहीं वर्तमान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('8995', '11', '8', '9', 'सन्दूक में कुछ नहीं था, उन दो पटियाओं को छोड़ जो मूसा ने होरेब में उसके भीतर उस समय रखीं, जब यहोवा ने इस्राएलियों के मिस्र से निकलने पर उनके साथ वाचा बाँधी थी।');
INSERT INTO `bible_verses_irv` VALUES ('8996', '11', '8', '10', 'जब याजक पवित्रस्थान से निकले, तब यहोवा के भवन में बादल भर आया।');
INSERT INTO `bible_verses_irv` VALUES ('8997', '11', '8', '11', 'और बादल के कारण याजक सेवा टहल करने को खड़े न रह सके, क्योंकि यहोवा का तेज यहोवा के भवन में भर गया था।');
INSERT INTO `bible_verses_irv` VALUES ('8998', '11', '8', '12', '¶ तब सुलैमान कहने लगा, “यहोवा ने कहा था, कि मैं घोर अंधकार में वास किए रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('8999', '11', '8', '13', 'सचमुच मैंने तेरे लिये एक वासस्थान, वरन् ऐसा दृढ़ स्थान बनाया है, जिसमें तू युगानुयुग बना रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('9000', '11', '8', '14', 'तब राजा ने इस्राएल की पूरी सभा की ओर मुँह फेरकर उसको आशीर्वाद दिया; और पूरी सभा खड़ी रही।');
INSERT INTO `bible_verses_irv` VALUES ('9001', '11', '8', '15', 'और उसने कहा, “धन्य है इस्राएल का परमेश्वर यहोवा! जिसने अपने मुँह से मेरे पिता दाऊद को यह वचन दिया था, और अपने हाथ से उसे पूरा किया है,');
INSERT INTO `bible_verses_irv` VALUES ('9002', '11', '8', '16', '‘जिस दिन से मैं अपनी प्रजा इस्राएल को मिस्र से निकाल लाया, तब से मैंने किसी इस्राएली गोत्र का कोई नगर नहीं चुना, जिसमें मेरे नाम के निवास के लिये भवन बनाया जाए; परन्तु मैंने दाऊद को चुन लिया, कि वह मेरी प्रजा इस्राएल का अधिकारी हो।’');
INSERT INTO `bible_verses_irv` VALUES ('9003', '11', '8', '17', 'मेरे पिता दाऊद की यह इच्छा तो थी कि इस्राएल के परमेश्वर यहोवा के नाम का एक भवन बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('9004', '11', '8', '18', 'परन्तु यहोवा ने मेरे पिता दाऊद से कहा, ‘यह जो तेरी इच्छा है, कि यहोवा के नाम का एक भवन बनाए, ऐसी इच्छा करके तूने भला तो किया;');
INSERT INTO `bible_verses_irv` VALUES ('9005', '11', '8', '19', 'तो भी तू उस भवन को न बनाएगा; तेरा जो निज पुत्र होगा, वही मेरे नाम का भवन बनाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('9006', '11', '8', '20', 'यह जो वचन यहोवा ने कहा था, उसे उसने पूरा भी किया है, और मैं अपने पिता दाऊद के स्थान पर उठकर, यहोवा के वचन के अनुसार इस्राएल की गद्दी पर विराजमान हूँ, और इस्राएल के परमेश्वर यहोवा के नाम से इस भवन को बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('9007', '11', '8', '21', 'और इसमें मैंने एक स्थान उस सन्दूक के लिये ठहराया है, जिसमें यहोवा की वह वाचा है, जो उसने हमारे पुरखाओं को मिस्र देश से निकालने के समय उनसे बाँधी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('9008', '11', '8', '22', 'तब सुलैमान इस्राएल की पूरी सभा के देखते यहोवा की वेदी के सामने खड़ा हुआ, और अपने हाथ स्वर्ग की ओर फैलाकर कहा, हे यहोवा!');
INSERT INTO `bible_verses_irv` VALUES ('9009', '11', '8', '23', 'हे इस्राएल के परमेश्वर! तेरे समान न तो ऊपर स्वर्ग में, और न नीचे पृथ्वी पर कोई परमेश्वर है: तेरे जो दास अपने सम्पूर्ण मन से अपने को तेरे सम्मुख जानकर चलते हैं, उनके लिये तू अपनी वाचा पूरी करता, और करुणा करता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('9010', '11', '8', '24', 'जो वचन तूने मेरे पिता दाऊद को दिया था, उसका तूने पालन किया है, जैसा तूने अपने मुँह से कहा था, वैसा ही अपने हाथ से उसको पूरा किया है, जैसा कि आज है।');
INSERT INTO `bible_verses_irv` VALUES ('9011', '11', '8', '25', 'इसलिए अब हे इस्राएल के परमेश्वर यहोवा! इस वचन को भी पूरा कर, जो तूने अपने दास मेरे पिता दाऊद को दिया था, ‘तेरे कुल में, मेरे सामने इस्राएल की गद्दी पर विराजनेवाले सदैव बने रहेंगे इतना हो कि जैसे तू स्वयं मुझे सम्मुख जानकर चलता रहा, वैसे ही तेरे वंश के लोग अपनी चाल चलन में ऐसी ही चौकसी करें।’');
INSERT INTO `bible_verses_irv` VALUES ('9012', '11', '8', '26', 'इसलिए अब हे इस्राएल के परमेश्वर अपना जो वचन तूने अपने दास मेरे पिता दाऊद को दिया था उसे सच्चा सिद्ध कर।');
INSERT INTO `bible_verses_irv` VALUES ('9013', '11', '8', '27', '¶ “क्या परमेश्वर सचमुच पृथ्वी पर वास करेगा, स्वर्ग में वरन् सबसे ऊँचे स्वर्ग में भी तू नहीं समाता, फिर मेरे बनाए हुए इस भवन में कैसे समाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('9014', '11', '8', '28', 'तो भी हे मेरे परमेश्वर यहोवा! अपने दास की प्रार्थना और गिड़गिड़ाहट की ओर कान लगाकर, मेरी चिल्लाहट और यह प्रार्थना सुन! जो मैं आज तेरे सामने कर रहा हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('9015', '11', '8', '29', 'कि तेरी आँख इस भवन की ओर अर्थात् इसी स्थान की ओर जिसके विषय तूने कहा है, ‘मेरा नाम वहाँ रहेगा,’ रात दिन खुली रहें और जो प्रार्थना तेरा दास इस स्थान की ओर करे, उसे तू सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('9016', '11', '8', '30', 'और तू अपने दास, और अपनी प्रजा इस्राएल की प्रार्थना जिसको वे इस स्थान की ओर गिड़गिड़ा के करें उसे सुनना, वरन् स्वर्ग में से जो तेरा निवास-स्थान है सुन लेना, और सुनकर क्षमा करना।');
INSERT INTO `bible_verses_irv` VALUES ('9017', '11', '8', '31', '¶ “जब कोई किसी दूसरे का अपराध करे, और उसको शपथ खिलाई जाए, और वह आकर इस भवन में तेरी वेदी के सामने शपथ खाए,');
INSERT INTO `bible_verses_irv` VALUES ('9018', '11', '8', '32', 'तब तू स्वर्ग में सुनकर, अर्थात् अपने दासों का न्याय करके दुष्ट को दुष्ट ठहरा और उसकी चाल उसी के सिर लौटा दे, और निर्दोष को निर्दोष ठहराकर, उसके धार्मिकता के अनुसार उसको फल देना।');
INSERT INTO `bible_verses_irv` VALUES ('9019', '11', '8', '33', 'फिर जब तेरी प्रजा इस्राएल तेरे विरुद्ध पाप करने के कारण अपने शत्रुओं से हार जाए, और तेरी ओर फिरकर तेरा नाम ले और इस भवन में तुझ से गिड़गिड़ाहट के साथ प्रार्थना करे,');
INSERT INTO `bible_verses_irv` VALUES ('9020', '11', '8', '34', 'तब तू स्वर्ग में से सुनकर अपनी प्रजा इस्राएल का पाप क्षमा करना: और उन्हें इस देश में लौटा ले आना, जो तूने उनके पुरखाओं को दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('9021', '11', '8', '35', '¶ “जब वे तेरे विरुद्ध पाप करें, और इस कारण आकाश बन्द हो जाए, कि वर्षा न होए, ऐसे समय यदि वे इस स्थान की ओर प्रार्थना करके तेरे नाम को मानें जब तू उन्हें दुःख देता है, और अपने पाप से फिरें, तो तू स्वर्ग में से सुनकर क्षमा करना,');
INSERT INTO `bible_verses_irv` VALUES ('9022', '11', '8', '36', 'और अपने दासों, अपनी प्रजा इस्राएल के पाप को क्षमा करना; तू जो उनको वह भला मार्ग दिखाता है, जिस पर उन्हें चलना चाहिये, इसलिए अपने इस देश पर, जो तूने अपनी प्रजा का भागकर दिया है, पानी बरसा देना।');
INSERT INTO `bible_verses_irv` VALUES ('9023', '11', '8', '37', '¶ “जब इस देश में अकाल या मरी या झुलस हो या गेरूई या टिड्डियाँ या कीड़े लगें या उनके शत्रु उनके देश के फाटकों में उन्हें घेर रखें, अथवा कोई विपत्ति या रोग क्यों न हों,');
INSERT INTO `bible_verses_irv` VALUES ('9024', '11', '8', '38', 'तब यदि कोई मनुष्य या तेरी प्रजा इस्राएल अपने-अपने मन का दुःख जान लें, और गिड़गिड़ाहट के साथ प्रार्थना करके अपने हाथ इस भवन की ओर फैलाए;');
INSERT INTO `bible_verses_irv` VALUES ('9025', '11', '8', '39', 'तो तू अपने स्वर्गीय निवास-स्थान में से सुनकर क्षमा करना, और ऐसा करना, कि एक-एक के मन को जानकर उसकी समस्त चाल के अनुसार उसको फल देना: तू ही तो सब मनुष्यों के मन के भेदों का जाननेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('9026', '11', '8', '40', 'तब वे जितने दिन इस देश में रहें, जो तूने उनके पुरखाओं को दिया था, उतने दिन तक तेरा भय मानते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('9027', '11', '8', '41', '¶ “फिर परदेशी भी जो तेरी प्रजा इस्राएल का न हो, जब वह तेरा नाम सुनकर, दूर देश से आए,');
INSERT INTO `bible_verses_irv` VALUES ('9028', '11', '8', '42', 'वह तो तेरे बड़े नाम और बलवन्त हाथ और बढ़ाई हुई भुजा का समाचार पाए; इसलिए जब ऐसा कोई आकर इस भवन की ओर प्रार्थना करे,');
INSERT INTO `bible_verses_irv` VALUES ('9029', '11', '8', '43', 'तब तू अपने स्वर्गीय निवास-स्थान में से सुन, और जिस बात के लिये ऐसा परदेशी तुझे पुकारे, उसी के अनुसार व्यवहार करना जिससे पृथ्वी के सब देशों के लोग तेरा नाम जानकर तेरी प्रजा इस्राएल के समान तेरा भय मानें, और निश्चय जानें, कि यह भवन जिसे मैंने बनाया है, वह तेरा ही कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('9030', '11', '8', '44', '¶ “जब तेरी प्रजा के लोग जहाँ कहीं तू उन्हें भेजे, वहाँ अपने शत्रुओं से लड़ाई करने को निकल जाएँ, और इस नगर की ओर जिसे तूने चुना है, और इस भवन की ओर जिसे मैंने तेरे नाम पर बनाया है, यहोवा से प्रार्थना करें,');
INSERT INTO `bible_verses_irv` VALUES ('9031', '11', '8', '45', 'तब तू स्वर्ग में से उनकी प्रार्थना और गिड़गिड़ाहट सुनकर उनका न्याय');
INSERT INTO `bible_verses_irv` VALUES ('9032', '11', '8', '46', '¶ “निष्पाप तो कोई मनुष्य नहीं है: यदि ये भी तेरे विरुद्ध पाप करें, और तू उन पर कोप करके उन्हें शत्रुओं के हाथ कर दे, और वे उनको बन्दी बनाकर अपने देश को चाहे वह दूर हो, चाहे निकट, ले जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('9033', '11', '8', '47', 'और यदि वे बँधुआई के देश में सोच विचार करें, और फिरकर अपने बन्दी बनानेवालों के देश में तुझ से गिड़गिड़ाकर कहें, ‘हमने पाप किया, और कुटिलता और दुष्टता की है;’');
INSERT INTO `bible_verses_irv` VALUES ('9034', '11', '8', '48', 'और यदि वे अपने उन शत्रुओं के देश में जो उन्हें बन्दी करके ले गए हों, अपने सम्पूर्ण मन और सम्पूर्ण प्राण से तेरी ओर फिरें और अपने इस देश की ओर जो तूने उनके पुरखाओं को दिया था, और इस नगर की ओर जिसे तूने चुना है, और इस भवन की ओर जिसे मैंने तेरे नाम का बनाया है, तुझ से प्रार्थना करें,');
INSERT INTO `bible_verses_irv` VALUES ('9035', '11', '8', '49', 'तो तू अपने स्वर्गीय निवास-स्थान में से उनकी प्रार्थना और गिड़गिड़ाहट सुनना; और उनका न्याय करना,');
INSERT INTO `bible_verses_irv` VALUES ('9036', '11', '8', '50', 'और जो पाप तेरी प्रजा के लोग तेरे विरुद्ध करेंगे, और जितने अपराध वे तेरे विरुद्ध करेंगे, सब को क्षमा करके, उनके बन्दी करनेवालों के मन में ऐसी दया उपजाना कि वे उन पर दया करें।');
INSERT INTO `bible_verses_irv` VALUES ('9037', '11', '8', '51', 'क्योंकि वे तो तेरी प्रजा और तेरा निज भाग हैं जिन्हें तू लोहे के भट्ठे के मध्य में से अर्थात् मिस्र से निकाल लाया है।');
INSERT INTO `bible_verses_irv` VALUES ('9038', '11', '8', '52', 'इसलिए तेरी आँखें तेरे दास की गिड़गिड़ाहट और तेरी प्रजा इस्राएल की गिड़गिड़ाहट की ओर ऐसी खुली रहें, कि जब जब वे तुझे पुकारें, तब-तब तू उनकी सुन ले;');
INSERT INTO `bible_verses_irv` VALUES ('9039', '11', '8', '53', 'क्योंकि हे प्रभु यहोवा अपने उस वचन के अनुसार, जो तूने हमारे पुरखाओं को मिस्र से निकालने के समय अपने दास मूसा के द्वारा दिया था, तूने इन लोगों को अपना निज भाग होने के लिये पृथ्वी की सब जातियों से अलग किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('9040', '11', '8', '54', 'जब सुलैमान यहोवा से यह सब प्रार्थना गिड़गिड़ाहट के साथ कर चुका, तब वह जो घुटने टेके और आकाश की ओर हाथ फैलाए हुए था, यहोवा की वेदी के सामने से उठा,');
INSERT INTO `bible_verses_irv` VALUES ('9041', '11', '8', '55', 'और खड़ा हो, समस्त इस्राएली सभा को ऊँचे स्वर से यह कहकर आशीर्वाद दिया,');
INSERT INTO `bible_verses_irv` VALUES ('9042', '11', '8', '56', '“धन्य है यहोवा, जिसने ठीक अपने कथन के अनुसार अपनी प्रजा इस्राएल को विश्राम दिया है, जितनी भलाई की बातें उसने अपने दास मूसा के द्वारा कही थीं, उनमें से एक भी बिना पूरी हुए नहीं रही।');
INSERT INTO `bible_verses_irv` VALUES ('9043', '11', '8', '57', 'हमारा परमेश्वर यहोवा जैसे हमारे पुरखाओं के संग रहता था, वैसे ही हमारे संग भी रहे, वह हमको त्याग न दे और न हमको छोड़ दे।');
INSERT INTO `bible_verses_irv` VALUES ('9044', '11', '8', '58', 'वह हमारे मन अपनी ओर ऐसा फिराए रखे, कि हम उसके सब मार्गों पर चला करें, और उसकी आज्ञाएँ और विधियाँ और नियम जिन्हें उसने हमारे पुरखाओं को दिया था, नित माना करें।');
INSERT INTO `bible_verses_irv` VALUES ('9045', '11', '8', '59', 'और मेरी ये बातें जिनकी मैंने यहोवा के सामने विनती की है, वह दिन और रात हमारे परमेश्वर यहोवा के मन में बनी रहें, और जैसी प्रतिदिन आवश्यकता हो वैसा ही वह अपने दास का और अपनी प्रजा इस्राएल का भी न्याय किया करे,');
INSERT INTO `bible_verses_irv` VALUES ('9046', '11', '8', '60', 'और इससे पृथ्वी की सब जातियाँ यह जान लें, कि यहोवा ही परमेश्वर है; और कोई दूसरा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('9047', '11', '8', '61', 'तो तुम्हारा मन हमारे परमेश्वर यहोवा की ओर ऐसी पूरी रीति से लगा रहे, कि आज के समान उसकी विधियों पर चलते और उसकी आज्ञाएँ मानते रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('9048', '11', '8', '62', 'तब राजा समस्त इस्राएल समेत यहोवा के सम्मुख मेलबलि चढ़ाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9049', '11', '8', '63', 'और जो पशु सुलैमान ने मेलबलि में यहोवा को चढ़ाए, वे बाईस हजार बैल और एक लाख बीस हजार भेड़ें थीं। इस रीति राजा ने सब इस्राएलियों समेत यहोवा के भवन की प्रतिष्ठा की।');
INSERT INTO `bible_verses_irv` VALUES ('9050', '11', '8', '64', 'उस दिन राजा ने यहोवा के भवन के सामनेवाले आँगन के मध्य भी एक स्थान पवित्र किया और होमबलि, और अन्नबलि और मेलबलियों की चर्बी वहीं चढ़ाई; क्योंकि जो पीतल की वेदी यहोवा के सामने थी, वह उनके लिये छोटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('9051', '11', '8', '65', 'अतः सुलैमान ने और उसके संग समस्त इस्राएल की एक बड़ी सभा ने जो हमात के प्रवेश-द्वार से लेकर मिस्र के नाले तक के सब देशों से इकट्ठी हुई थी, दो सप्ताह तक अर्थात् चौदह दिन तक हमारे परमेश्वर यहोवा के सामने पर्व को माना।');
INSERT INTO `bible_verses_irv` VALUES ('9052', '11', '8', '66', 'फिर आठवें दिन उसने प्रजा के लोगों को विदा किया। और वे राजा को धन्य, धन्य, कहकर उस सब भलाई के कारण जो यहोवा ने अपने दास दाऊद और अपनी प्रजा इस्राएल से की थी, आनन्दित और मगन होकर अपने-अपने डेरे को चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('9053', '11', '9', '1', '¶ जब सुलैमान यहोवा के भवन और राजभवन को बना चुका, और जो कुछ उसने करना चाहा था, उसे कर चुका,');
INSERT INTO `bible_verses_irv` VALUES ('9054', '11', '9', '2', 'तब यहोवा ने जैसे गिबोन में उसको दर्शन दिया था, वैसे ही दूसरी बार भी उसे दर्शन दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9055', '11', '9', '3', 'और यहोवा ने उससे कहा, “जो प्रार्थना गिड़गिड़ाहट के साथ तूने मुझसे की है, उसको मैंने सुना है, यह जो भवन तूने बनाया है, उसमें मैंने अपना नाम सदा के लिये रखकर उसे पवित्र किया है; और मेरी आँखें और मेरा मन नित्य वहीं लगे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('9056', '11', '9', '4', 'और यदि तू अपने पिता दाऊद के समान मन की खराई और सिधाई से अपने को मेरे सामने जानकर चलता रहे, और मेरी सब आज्ञाओं के अनुसार किया करे, और मेरी विधियों और नियमों को मानता रहे, तो मैं तेरा राज्य इस्राएल के ऊपर सदा के लिये स्थिर करूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('9057', '11', '9', '5', 'जैसे कि मैंने तेरे पिता दाऊद को वचन दिया था, ‘तेरे कुल में इस्राएल की गद्दी पर विराजनेवाले सदा बने रहेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('9058', '11', '9', '6', 'परन्तु यदि तुम लोग या तुम्हारे वंश के लोग मेरे पीछे चलना छोड़ दें; और मेरी उन आज्ञाओं और विधियों को जो मैंने तुम को दी हैं, न मानें, और जाकर पराए देवताओं की उपासना करें और उन्हें दण्डवत् करने लगें,');
INSERT INTO `bible_verses_irv` VALUES ('9059', '11', '9', '7', 'तो मैं इस्राएल को इस देश में से जो मैंने उनको दिया है, काट डालूँगा और इस भवन को जो मैंने अपने नाम के लिये पवित्र किया है, अपनी दृष्टि से उतार दूँगा; और सब देशों के लोगों में इस्राएल की उपमा दी जाएगी और उसका दृष्टान्त चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('9060', '11', '9', '8', 'और यह भवन जो ऊँचे पर रहेगा, तो जो कोई इसके पास होकर चलेगा, वह चकित होगा, और ताली बजाएगा और वे पूछेंगे, ‘यहोवा ने इस देश और इस भवन के साथ क्यों ऐसा किया है;’');
INSERT INTO `bible_verses_irv` VALUES ('9061', '11', '9', '9', 'तब लोग कहेंगे, ‘उन्होंने अपने परमेश्वर यहोवा को जो उनके पुरखाओं को मिस्र देश से निकाल लाया था। तजकर पराए देवताओं को पकड़ लिया, और उनको दण्डवत् की और उनकी उपासना की इस कारण यहोवा ने यह सब विपत्ति उन पर डाल दी।’”');
INSERT INTO `bible_verses_irv` VALUES ('9062', '11', '9', '10', 'सुलैमान को तो यहोवा के भवन और राजभवन दोनों के बनाने में बीस वर्ष लग गए।');
INSERT INTO `bible_verses_irv` VALUES ('9063', '11', '9', '11', 'तब सुलैमान ने सोर के राजा हीराम को जिसने उसके मनमाने देवदार और सनोवर की लकड़ी और सोना दिया था, गलील देश के बीस नगर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('9064', '11', '9', '12', 'जब हीराम ने सोर से जाकर उन नगरों को देखा, जो सुलैमान ने उसको दिए थे, तब वे उसको अच्छे न लगे।');
INSERT INTO `bible_verses_irv` VALUES ('9065', '11', '9', '13', 'तब उसने कहा, “हे मेरे भाई, ये कैसे नगर तूने मुझे दिए हैं?” और उसने उनका नाम कबूल देश रखा। और यही नाम आज के दिन तक पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('9066', '11', '9', '14', 'फिर हीराम ने राजा के पास एक सौ बीस किक्कार सोना भेजा था।');
INSERT INTO `bible_verses_irv` VALUES ('9067', '11', '9', '15', 'राजा सुलैमान ने लोगों को जो बेगारी में रखा, इसका प्रयोजन यह था, कि यहोवा का और अपना भवन बनाए, और मिल्लो और यरूशलेम की शहरपनाह और हासोर, मगिद्दो और गेजेर नगरों को दृढ़ करे।');
INSERT INTO `bible_verses_irv` VALUES ('9068', '11', '9', '16', 'गेजेर पर तो मिस्र के राजा फ़िरौन ने चढ़ाई करके उसे ले लिया था और आग लगाकर फूँक दिया, और उस नगर में रहनेवाले कनानियों को मार डाला और, उसे अपनी बेटी सुलैमान की रानी का निज भाग करके दिया था,');
INSERT INTO `bible_verses_irv` VALUES ('9069', '11', '9', '17', 'अतः सुलैमान ने गेजेर और नीचेवाले बेथोरोन,');
INSERT INTO `bible_verses_irv` VALUES ('9070', '11', '9', '18', 'बालात और तामार को जो जंगल में हैं, दृढ़ किया, ये तो देश में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9071', '11', '9', '19', 'फिर सुलैमान के जितने भण्डारवाले नगर थे, और उसके रथों और सवारों के नगर, उनको वरन् जो कुछ सुलैमान ने यरूशलेम, लबानोन और अपने राज्य के सब देशों में बनाना चाहा, उन सब को उसने दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('9072', '11', '9', '20', 'एमोरी, हित्ती, परिज्जी, हिब्बी और यबूसी जो रह गए थे, जो इस्राएली न थे,');
INSERT INTO `bible_verses_irv` VALUES ('9073', '11', '9', '21', 'उनके वंश जो उनके बाद देश में रह गए, और उनको इस्राएली सत्यानाश न कर सके, उनको तो सुलैमान ने दास करके बेगारी में रखा, और आज तक उनकी वही दशा है।');
INSERT INTO `bible_verses_irv` VALUES ('9074', '11', '9', '22', 'परन्तु इस्राएलियों में से सुलैमान ने किसी को दास न बनाया; वे तो योद्धा और उसके कर्मचारी, उसके हाकिम, उसके सरदार, और उसके रथों, और सवारों के प्रधान हुए।');
INSERT INTO `bible_verses_irv` VALUES ('9075', '11', '9', '23', '¶ जो मुख्य हाकिम सुलैमान के कामों के ऊपर ठहरके काम करनेवालों पर प्रभुता करते थे, ये पाँच सौ पचास थे।');
INSERT INTO `bible_verses_irv` VALUES ('9076', '11', '9', '24', '¶ जब फ़िरौन की बेटी दाऊदपुर से अपने उस भवन को आ गई, जो सुलैमान ने उसके लिये बनाया था, तब उसने मिल्लो को बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('9077', '11', '9', '25', '¶ सुलैमान उस वेदी पर जो उसने यहोवा के लिये बनाई थी, प्रतिवर्ष तीन बार होमबलि और मेलबलि चढ़ाया करता था और साथ ही उस वेदी पर जो यहोवा के सम्मुख थी, धूप जलाया करता था, इस प्रकार उसने उस भवन को तैयार कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9078', '11', '9', '26', '¶ फिर राजा सुलैमान ने एस्योनगेबेर में जो एदोम देश में लाल समुद्र के किनारे एलोत के पास है, जहाज बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('9079', '11', '9', '27', 'और जहाजों में हीराम ने अपने अधिकार के मल्लाहों को, जो समुद्र की जानकारी रखते थे, सुलैमान के सेवकों के संग भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9080', '11', '9', '28', 'उन्होंने ओपीर को जाकर वहाँ से चार सौ बीस किक्कार सोना, राजा सुलैमान को लाकर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9081', '11', '10', '1', '¶ जब शेबा की रानी ने यहोवा के नाम के विषय सुलैमान की कीर्ति सुनी, तब वह कठिन-कठिन प्रश्नों से उसकी परीक्षा करने को चल पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('9082', '11', '10', '2', 'वह तो बहुत भारी दल के साथ, मसालों, और बहुत सोने, और मणि से लदे ऊँट साथ लिये हुए यरूशलेम को आई; और सुलैमान के पास पहुँचकर अपने मन की सब बातों के विषय में उससे बातें करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('9083', '11', '10', '3', 'सुलैमान ने उसके सब प्रश्नों का उत्तर दिया, कोई बात राजा की बुद्धि से ऐसी बाहर न रही कि वह उसको न बता सका।');
INSERT INTO `bible_verses_irv` VALUES ('9084', '11', '10', '4', 'जब शेबा की रानी ने सुलैमान की सब बुद्धिमानी और उसका बनाया हुआ भवन, और उसकी मेज पर का भोजन देखा,');
INSERT INTO `bible_verses_irv` VALUES ('9085', '11', '10', '5', 'और उसके कर्मचारी किस रीति बैठते, और उसके टहलुए किस रीति खड़े रहते, और कैसे-कैसे कपड़े पहने रहते हैं, और उसके पिलानेवाले कैसे हैं, और वह कैसी चढ़ाई है, जिससे वह यहोवा के भवन को जाया करता है, यह सब जब उसने देखा, तब वह चकित रह गई।');
INSERT INTO `bible_verses_irv` VALUES ('9086', '11', '10', '6', '¶ तब उसने राजा से कहा, “तेरे कामों और बुद्धिमानी की जो कीर्ति मैंने अपने देश में सुनी थी वह सच ही है।');
INSERT INTO `bible_verses_irv` VALUES ('9087', '11', '10', '7', 'परन्तु जब तक मैंने आप ही आकर अपनी आँखों से यह न देखा, तब तक मैंने उन बातों पर विश्वास न किया, परन्तु इसका आधा भी मुझे न बताया गया था; तेरी बुद्धिमानी और कल्याण उस कीर्ति से भी बढ़कर है, जो मैंने सुनी थी।');
INSERT INTO `bible_verses_irv` VALUES ('9088', '11', '10', '8', 'धन्य हैं तेरे जन! धन्य हैं तेरे ये सेवक! जो नित्य तेरे सम्मुख उपस्थित रहकर तेरी बुद्धि की बातें सुनते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9089', '11', '10', '9', 'धन्य है तेरा परमेश्वर यहोवा! जो तुझ से ऐसा प्रसन्न हुआ कि तुझे इस्राएल की राजगद्दी पर विराजमान किया यहोवा इस्राएल से सदा प्रेम रखता है, इस कारण उसने तुझे न्याय और धार्मिकता करने को राजा बना दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('9090', '11', '10', '10', 'उसने राजा को एक सौ बीस किक्कार सोना, बहुत सा सुगन्ध-द्रव्य, और मणि दिया; जितना सुगन्ध-द्रव्य शेबा की रानी ने राजा सुलैमान को दिया, उतना फिर कभी नहीं आया।');
INSERT INTO `bible_verses_irv` VALUES ('9091', '11', '10', '11', '¶ फिर हीराम के जहाज भी जो ओपीर से सोना लाते थे, बहुत सी चन्दन की लकड़ी और मणि भी लाए।');
INSERT INTO `bible_verses_irv` VALUES ('9092', '11', '10', '12', 'और राजा ने चन्दन की लकड़ी से यहोवा के भवन और राजभवन के लिये खम्भे और गवैयों के लिये वीणा और सारंगियाँ बनवाईं; ऐसी चन्दन की लकड़ी आज तक फिर नहीं आई, और न दिखाई पड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('9093', '11', '10', '13', '¶ शेबा की रानी ने जो कुछ चाहा, वही राजा सुलैमान ने उसकी इच्छा के अनुसार उसको दिया, फिर राजा सुलैमान ने उसको अपनी उदारता से बहुत कुछ दिया, तब वह अपने जनों समेत अपने देश को लौट गई।');
INSERT INTO `bible_verses_irv` VALUES ('9094', '11', '10', '14', 'जो सोना प्रतिवर्ष सुलैमान के पास पहुँचा करता था, उसका तौल छः सौ छियासठ किक्कार था।');
INSERT INTO `bible_verses_irv` VALUES ('9095', '11', '10', '15', 'इसके अतिरिक्त सौदागरों से, और व्यापारियों के लेन-देन से, और अरब देशों के सब राजाओं, और अपने देश के राज्यपालों से भी बहुत कुछ मिलता था।');
INSERT INTO `bible_verses_irv` VALUES ('9096', '11', '10', '16', 'राजा सुलैमान ने सोना गढ़वाकर दो सौ बड़ी-बड़ी ढालें बनवाई; एक-एक ढाल में छः छः सौ शेकेल सोना लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9097', '11', '10', '17', 'फिर उसने सोना गढ़वाकर तीन सौ छोटी ढालें भी बनवाईं; एक-एक छोटी ढाल में, तीन माने सोना लगा; और राजा ने उनको लबानोन का वन नामक महल में रखवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9098', '11', '10', '18', 'राजा ने हाथी दाँत का एक बड़ा सिंहासन भी बनवाया, और उत्तम कुन्दन से मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('9099', '11', '10', '19', 'उस सिंहासन में छः सीढ़ियाँ थीं; और सिंहासन का पिछला भाग गोलाकार था, और बैठने के स्थान के दोनों ओर टेक लगी थीं, और दोनों टेकों के पास एक-एक सिंह खड़ा हुआ बना था।');
INSERT INTO `bible_verses_irv` VALUES ('9100', '11', '10', '20', 'और छहों सीढ़ियों के दोनों ओर एक-एक सिंह खड़ा हुआ बना था, कुल बारह सिंह बने थे। किसी राज्य में ऐसा सिंहासन कभी नहीं बना;');
INSERT INTO `bible_verses_irv` VALUES ('9101', '11', '10', '21', '¶ राजा सुलैमान के पीने के सब पात्र सोने के बने थे, और लबानोन का वन नामक महल के सब पात्र भी शुद्ध सोने के थे, चाँदी का कोई भी न था। सुलैमान के दिनों में उसका कुछ मूल्य न था।');
INSERT INTO `bible_verses_irv` VALUES ('9102', '11', '10', '22', 'क्योंकि समुद्र पर हीराम के जहाजों के साथ राजा भी तर्शीश के जहाज रखता था, और तीन-तीन वर्ष पर तर्शीश के जहाज सोना, चाँदी, हाथी दाँत, बन्दर और मयूर ले आते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9103', '11', '10', '23', '¶ इस प्रकार राजा सुलैमान, धन और बुद्धि में पृथ्वी के सब राजाओं से बढ़कर हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9104', '11', '10', '24', 'और समस्त पृथ्वी के लोग उसकी बुद्धि की बातें सुनने को जो परमेश्वर ने उसके मन में उत्पन्न की थीं, सुलैमान का दर्शन पाना चाहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9105', '11', '10', '25', 'और वे प्रतिवर्ष अपनी-अपनी भेंट, अर्थात् चाँदी और सोने के पात्र, वस्त्र, शस्त्र, सुगन्ध-द्रव्य, घोड़े, और खच्चर ले आते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9106', '11', '10', '26', '¶ सुलैमान ने रथ और सवार इकट्ठे कर लिए, उसके चौदह सौ रथ, और बारह हजार सवार हो गए, और उनको उसने रथों के नगरों में, और यरूशलेम में राजा के पास ठहरा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('9107', '11', '10', '27', 'और राजा ने बहुतायत के कारण, यरूशलेम में चाँदी को तो ऐसा कर दिया जैसे पत्थर और देवदार को ऐसा जैसे नीचे के देश के गूलर।');
INSERT INTO `bible_verses_irv` VALUES ('9108', '11', '10', '28', 'और जो घोड़े सुलैमान रखता था, वे मिस्र से आते थे, और राजा के व्यापारी उन्हें झुण्ड-झुण्ड करके ठहराए हुए दाम पर लिया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9109', '11', '10', '29', 'एक रथ तो छः सौ शेकेल चाँदी में, और एक घोड़ा डेढ़ सौ शेकेल में, मिस्र से आता था, और इसी दाम पर वे हित्तियों और अराम के सब राजाओं के लिये भी व्यापारियों के द्वारा आते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9110', '11', '11', '1', '¶ परन्तु राजा सुलैमान फ़िरौन की बेटी, और बहुत सी विजातीय स्त्रियों से, जो मोआबी, अम्मोनी, एदोमी, सीदोनी, और हित्ती थीं, प्रीति करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9111', '11', '11', '2', 'वे उन जातियों की थीं, जिनके विषय में यहोवा ने इस्राएलियों से कहा था, “ तुम उनके मध्य में न जाना, और न वे तुम्हारे मध्य में आने पाएँ, वे तुम्हारा मन अपने देवताओं की ओर निःसन्देह फेरेंगी;” उन्हीं की प्रीति में सुलैमान लिप्त हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9112', '11', '11', '3', 'उसके सात सौ रानियाँ, और तीन सौ रखैलियाँ हो गई थीं और उसकी इन स्त्रियों ने उसका मन बहका दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9113', '11', '11', '4', 'अतः जब सुलैमान बूढ़ा हुआ, तब उसकी स्त्रियों ने उसका मन पराए देवताओं की ओर बहका दिया, और उसका मन अपने पिता दाऊद की समान अपने परमेश्वर यहोवा पर पूरी रीति से लगा न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9114', '11', '11', '5', 'सुलैमान तो सीदोनियों की अश्तोरेत नामक देवी, और अम्मोनियों के मिल्कोम नामक घृणित देवता के पीछे चला।');
INSERT INTO `bible_verses_irv` VALUES ('9115', '11', '11', '6', 'इस प्रकार सुलैमान ने वह किया जो यहोवा की दृष्टि में बुरा है, और यहोवा के पीछे अपने पिता दाऊद के समान पूरी रीति से न चला।');
INSERT INTO `bible_verses_irv` VALUES ('9116', '11', '11', '7', 'उन दिनों सुलैमान ने यरूशलेम के सामने के पहाड़ पर मोआबियों के कमोश नामक घृणित देवता के लिये और अम्मोनियों के मोलेक नामक घृणित देवता के लिये एक-एक ऊँचा स्थान बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('9117', '11', '11', '8', 'और अपनी सब विजातीय स्त्रियों के लिये भी जो अपने-अपने देवताओं को धूप जलाती और बलिदान करती थीं, उसने ऐसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('9118', '11', '11', '9', '¶ तब यहोवा ने सुलैमान पर क्रोध किया, क्योंकि उसका मन इस्राएल के परमेश्वर यहोवा से फिर गया था जिसने दो बार उसको दर्शन दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('9119', '11', '11', '10', 'और उसने इसी बात के विषय में आज्ञा दी थी, कि पराए देवताओं के पीछे न हो लेना, तो भी उसने यहोवा की आज्ञा न मानी।');
INSERT INTO `bible_verses_irv` VALUES ('9120', '11', '11', '11', 'इसलिए यहोवा ने सुलैमान से कहा, “तुझ से जो ऐसा काम हुआ है, और मेरी बँधाई हुई वाचा और दी हुई विधि तूने पूरी नहीं की, इस कारण मैं राज्य को निश्चय तुझ से छीनकर तेरे एक कर्मचारी को दे दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9121', '11', '11', '12', 'तो भी तेरे पिता दाऊद के कारण तेरे दिनों में तो ऐसा न करूँगा; परन्तु तेरे पुत्र के हाथ से राज्य छीन लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9122', '11', '11', '13', 'फिर भी मैं पूर्ण राज्य तो न छीन लूँगा, परन्तु अपने दास दाऊद के कारण, और अपने चुने हुए यरूशलेम के कारण, मैं तेरे पुत्र के हाथ में एक गोत्र छोड़ दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9123', '11', '11', '14', 'तब यहोवा ने एदोमी हदद को जो एदोमी राजवंश का था, सुलैमान का शत्रु बना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9124', '11', '11', '15', 'क्योंकि जब दाऊद एदोम में था, और योआब सेनापति मारे हुओं को मिट्टी देने गया,');
INSERT INTO `bible_verses_irv` VALUES ('9125', '11', '11', '16', '(योआब तो समस्त इस्राएल समेत वहाँ छः महीने रहा, जब तक कि उसने एदोम के सब पुरुषों का नाश न कर दिया)');
INSERT INTO `bible_verses_irv` VALUES ('9126', '11', '11', '17', 'तब हदद जो छोटा लड़का था, अपने पिता के कई एक एदोमी सेवकों के संग मिस्र को जाने की मनसा से भागा।');
INSERT INTO `bible_verses_irv` VALUES ('9127', '11', '11', '18', 'और वे मिद्यान से होकर पारान को आए, और पारान में से कई पुरुषों को संग लेकर मिस्र में फ़िरौन राजा के पास गए, और फ़िरौन ने उसको घर दिया, और उसके भोजन व्यवस्था की आज्ञा दी और कुछ भूमि भी दी।');
INSERT INTO `bible_verses_irv` VALUES ('9128', '11', '11', '19', 'और हदद पर फ़िरौन की बड़े अनुग्रह की दृष्टि हुई, और उसने उससे अपनी साली अर्थात् तहपनेस रानी की बहन ब्याह दी।');
INSERT INTO `bible_verses_irv` VALUES ('9129', '11', '11', '20', 'और तहपनेस की बहन से गनूबत उत्पन्न हुआ और इसका दूध तहपनेस ने फ़िरौन के भवन में छुड़ाया; तब गनूबत फ़िरौन के भवन में उसी के पुत्रों के साथ रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('9130', '11', '11', '21', 'जब हदद ने मिस्र में रहते यह सुना, कि दाऊद अपने पुरखाओं के संग जा मिला, और योआब सेनापति भी मर गया है, तब उसने फ़िरौन से कहा, “मुझे आज्ञा दे कि मैं अपने देश को जाऊँ!”');
INSERT INTO `bible_verses_irv` VALUES ('9131', '11', '11', '22', 'फ़िरौन ने उससे कहा, “क्यों? मेरे यहाँ तुझे क्या घटी हुई कि तू अपने देश को चला जाना चाहता है?” उसने उत्तर दिया, “कुछ नहीं हुई, तो भी मुझे अवश्य जाने दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9132', '11', '11', '23', '¶ फिर परमेश्वर ने उसका एक और शत्रु कर दिया, अर्थात् एल्यादा के पुत्र रजोन को, वह तो अपने स्वामी सोबा के राजा हदादेजेर के पास से भागा था;');
INSERT INTO `bible_verses_irv` VALUES ('9133', '11', '11', '24', 'और जब दाऊद ने सोबा के जनों को घात किया, तब रजोन अपने पास कई पुरुषों को इकट्ठे करके, एक दल का प्रधान हो गया, और वह दमिश्क को जाकर वहीं रहने और राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9134', '11', '11', '25', 'उस हानि के साथ-साथ जो हदद ने की, रजोन भी, सुलैमान के जीवन भर इस्राएल का शत्रु बना रहा; और वह इस्राएल से घृणा रखता हुआ अराम पर राज्य करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9135', '11', '11', '26', 'फिर नबात का और सरूआह नामक एक विधवा का पुत्र यारोबाम नामक एक एप्रैमी सरेदावासी जो सुलैमान का कर्मचारी था, उसने भी राजा के विरुद्ध सिर उठाया।');
INSERT INTO `bible_verses_irv` VALUES ('9136', '11', '11', '27', 'उसका राजा के विरुद्ध सिर उठाने का यह कारण हुआ, कि सुलैमान मिल्लो को बना रहा था और अपने पिता दाऊद के नगर के दरार बन्द कर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('9137', '11', '11', '28', 'यारोबाम बड़ा शूरवीर था, और जब सुलैमान ने जवान को देखा, कि यह परिश्रमी है; तब उसने उसको यूसुफ के घराने के सब काम पर मुखिया ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('9138', '11', '11', '29', 'उन्हीं दिनों में यारोबाम यरूशलेम से निकलकर जा रहा था, कि शीलोवासी अहिय्याह नबी, नई चद्दर ओढ़े हुए मार्ग पर उससे मिला; और केवल वे ही दोनों मैदान में थे।');
INSERT INTO `bible_verses_irv` VALUES ('9139', '11', '11', '30', 'तब अहिय्याह ने अपनी उस नई चद्दर को ले लिया, और उसे फाड़कर बारह टुकड़े कर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('9140', '11', '11', '31', 'तब उसने यारोबाम से कहा, “दस टुकड़े ले ले; क्योंकि, इस्राएल का परमेश्वर यहोवा यह कहता है, ‘सुन, मैं राज्य को सुलैमान के हाथ से छीनकर दस गोत्र तेरे हाथ में कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9141', '11', '11', '32', 'परन्तु मेरे दास दाऊद के कारण और यरूशलेम के कारण जो मैंने इस्राएल के सब गोत्रों में से चुना है, उसका एक गोत्र बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('9142', '11', '11', '33', 'इसका कारण यह है कि उन्होंने मुझे त्याग कर सीदोनियों की देवी अश्तोरेत और मोआबियों के देवता कमोश, और अम्मोनियों के देवता मिल्कोम को दण्डवत् की, और मेरे मार्गों पर नहीं चले: और जो मेरी दृष्टि में ठीक है, वह नहीं किया, और मेरी विधियों और नियमों को नहीं माना जैसा कि उसके पिता दाऊद ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('9143', '11', '11', '34', 'तो भी मैं उसके हाथ से पूर्ण राज्य न ले लूँगा, परन्तु मेरा चुना हुआ दास दाऊद जो मेरी आज्ञाएँ और विधियाँ मानता रहा, उसके कारण मैं उसको जीवन भर प्रधान ठहराए रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9144', '11', '11', '35', 'परन्तु उसके पुत्र के हाथ से मैं राज्य अर्थात् दस गोत्र लेकर तुझे दे दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9145', '11', '11', '36', 'और उसके पुत्र को मैं एक गोत्र दूँगा, इसलिए कि यरूशलेम अर्थात् उस नगर में जिसे अपना नाम रखने को मैंने चुना है, मेरे दास दाऊद का दीपक मेरे सामने सदैव बना रहे।');
INSERT INTO `bible_verses_irv` VALUES ('9146', '11', '11', '37', 'परन्तु तुझे मैं ठहरा लूँगा, और तू अपनी इच्छा भर इस्राएल पर राज्य करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('9147', '11', '11', '38', 'और यदि तू मेरे दास दाऊद के समान मेरी सब आज्ञाएँ माने, और मेरे मार्गों पर चले, और जो काम मेरी दृष्टि में ठीक है, वही करे, और मेरी विधियाँ और आज्ञाएँ मानता रहे, तो मैं तेरे संग रहूँगा, और जिस तरह मैंने दाऊद का घराना बनाए रखा है, वैसे ही तेरा भी घराना बनाए रखूँगा, और तेरे हाथ इस्राएल को दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9148', '11', '11', '39', 'इस पाप के कारण मैं दाऊद के वंश को दुःख दूँगा, तो भी सदा तक नहीं।’”');
INSERT INTO `bible_verses_irv` VALUES ('9149', '11', '11', '40', 'इसलिए सुलैमान ने यारोबाम को मार डालना चाहा, परन्तु यारोबाम मिस्र के राजा शीशक के पास भाग गया, और सुलैमान के मरने तक वहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9150', '11', '11', '41', 'सुलैमान की और सब बातें और उसके सब काम और उसकी बुद्धिमानी का वर्णन, क्या सुलैमान के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9151', '11', '11', '42', 'सुलैमान को यरूशलेम में सब इस्राएल पर राज्य करते हुए चालीस वर्ष बीते।');
INSERT INTO `bible_verses_irv` VALUES ('9152', '11', '11', '43', 'और सुलैमान मरकर अपने पुरखाओं के संग जा मिला, और उसको उसके पिता दाऊद के नगर में मिट्टी दी गई, और उसका पुत्र रहबाम उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9153', '11', '12', '1', '¶ रहबाम शेकेम को गया, क्योंकि सब इस्राएली उसको राजा बनाने के लिये वहीं गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('9154', '11', '12', '2', 'जब नबात के पुत्र यारोबाम ने यह सुना, (जो अब तक मिस्र में ही रहता था, क्योंकि यारोबाम सुलैमान राजा के डर के मारे भागकर मिस्र में रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('9155', '11', '12', '3', 'अतः उन लोगों ने उसको बुलवा भेजा) तब यारोबाम और इस्राएल की समस्त सभा रहबाम के पास जाकर यह कहने लगी,');
INSERT INTO `bible_verses_irv` VALUES ('9156', '11', '12', '4', '“ तेरे पिता ने तो हम लोगों पर भारी जूआ डाल रखा था, तो अब तू अपने पिता की कठिन सेवा को, और उस भारी जूआ को, जो उसने हम पर डाल रखा है, कुछ हलका कर; तब हम तेरे अधीन रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('9157', '11', '12', '5', 'उसने कहा, “अभी तो जाओ, और तीन दिन के बाद मेरे पास फिर आना।” तब वे चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('9158', '11', '12', '6', '¶ तब राजा रहबाम ने उन बूढ़ों से जो उसके पिता सुलैमान के जीवन भर उसके सामने उपस्थित रहा करते थे, सम्मति ली, “इस प्रजा को कैसा उत्तर देना उचित है, इसमें तुम क्या सम्मति देते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('9159', '11', '12', '7', 'उन्होंने उसको यह उत्तर दिया, “यदि तू अभी प्रजा के लोगों का दास बनकर उनके अधीन हो और उनसे मधुर बातें कहे, तो वे सदैव तेरे अधीन बने रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('9160', '11', '12', '8', 'रहबाम ने उस सम्मति को छोड़ दिया, जो बूढ़ों ने उसको दी थी, और उन जवानों से सम्मति ली, जो उसके संग बड़े हुए थे, और उसके सम्मुख उपस्थित रहा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9161', '11', '12', '9', 'उनसे उसने पूछा, “मैं प्रजा के लोगों को कैसा उत्तर दूँ? इसमें तुम क्या सम्मति देते हो? उन्होंने तो मुझसे कहा है, ‘जो जूआ तेरे पिता ने हम पर डाल रखा है, उसे तू हलका कर।’”');
INSERT INTO `bible_verses_irv` VALUES ('9162', '11', '12', '10', 'जवानों ने जो उसके संग बड़े हुए थे उसको यह उत्तर दिया, “उन लोगों ने तुझ से कहा है, ‘तेरे पिता ने हमारा जूआ भारी किया था, परन्तु तू उसे हमारे लिए हलका कर;’ तू उनसे यह कहना, ‘मेरी छिंगुलिया मेरे पिता की कमर से भी मोटी है।');
INSERT INTO `bible_verses_irv` VALUES ('9163', '11', '12', '11', 'मेरे पिता ने तुम पर जो भारी जूआ रखा था, उसे मैं और भी भारी करूँगा; मेरा पिता तो तुम को कोड़ों से ताड़ना देता था, परन्तु मैं बिच्छुओं से दूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('9164', '11', '12', '12', '¶ तीसरे दिन, जैसे राजा ने ठहराया था, कि तीसरे दिन मेरे पास फिर आना, वैसे ही यारोबाम और समस्त प्रजागण रहबाम के पास उपस्थित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('9165', '11', '12', '13', 'तब राजा ने प्रजा से कड़ी बातें की,');
INSERT INTO `bible_verses_irv` VALUES ('9166', '11', '12', '14', 'और बूढ़ों की दी हुई सम्मति छोड़कर, जवानों की सम्मति के अनुसार उनसे कहा, “मेरे पिता ने तो तुम्हारा जूआ भारी कर दिया, परन्तु मैं उसे और भी भारी कर दूँगा: मेरे पिता ने तो कोड़ों से तुम को ताड़ना दी, परन्तु मैं तुम को बिच्छुओं से ताड़ना दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9167', '11', '12', '15', 'इस प्रकार राजा ने प्रजा की बात नहीं मानी, इसका कारण यह है, कि जो वचन यहोवा ने शीलोवासी अहिय्याह के द्वारा नबात के पुत्र यारोबाम से कहा था, उसको पूरा करने के लिये उसने ऐसा ही ठहराया था।');
INSERT INTO `bible_verses_irv` VALUES ('9168', '11', '12', '16', '¶ जब समस्त इस्राएल ने देखा कि राजा हमारी नहीं सुनता, तब वे बोले, “दाऊद के साथ हमारा क्या अंश? हमारा तो यिशै के पुत्र में कोई भाग नहीं! हे इस्राएल अपने-अपने डेरे को चले जाओः अब हे दाऊद, अपने ही घराने की चिन्ता कर।”');
INSERT INTO `bible_verses_irv` VALUES ('9169', '11', '12', '17', '¶ अतः इस्राएल अपने-अपने डेरे को चले गए। केवल जितने इस्राएली यहूदा के नगरों में बसे हुए थे उन पर रहबाम राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9170', '11', '12', '18', 'तब राजा रहबाम ने अदोराम को जो सब बेगारों पर अधिकारी था, भेज दिया, और सब इस्राएलियों ने उस पर पथराव किया, और वह मर गया: तब रहबाम फुर्ती से अपने रथ पर चढ़कर यरूशलेम को भाग गया।');
INSERT INTO `bible_verses_irv` VALUES ('9171', '11', '12', '19', 'इस प्रकार इस्राएल दाऊद के घराने से फिर गया, और आज तक फिरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('9172', '11', '12', '20', 'यह सुनकर कि यारोबाम लौट आया है, समस्त इस्राएल ने उसको मण्डली में बुलवा भेजा और सम्पूर्ण इस्राएल के ऊपर राजा नियुक्त किया, और यहूदा के गोत्र को छोड़कर दाऊद के घराने से कोई मिला न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9173', '11', '12', '21', 'जब रहबाम यरूशलेम को आया, तब उसने यहूदा के समस्त घराने को, और बिन्यामीन के गोत्र को, जो मिलकर एक लाख अस्सी हजार अच्छे योद्धा थे, इकट्ठा किया, कि वे इस्राएल के घराने के साथ लड़कर सुलैमान के पुत्र रहबाम के वश में फिर राज्य कर दें।');
INSERT INTO `bible_verses_irv` VALUES ('9174', '11', '12', '22', 'तब परमेश्वर का यह वचन परमेश्वर के जन शमायाह के पास पहुँचा, “यहूदा के राजा सुलैमान के पुत्र रहबाम से,');
INSERT INTO `bible_verses_irv` VALUES ('9175', '11', '12', '23', 'और यहूदा और बिन्यामीन के सब घराने से, और सब लोगों से कह, ‘यहोवा यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('9176', '11', '12', '24', 'कि अपने भाई इस्राएलियों पर चढ़ाई करके युद्ध न करो; तुम अपने-अपने घर लौट जाओ, क्योंकि यह बात मेरी ही ओर से हुई है।’” यहोवा का यह वचन मानकर उन्होंने उसके अनुसार लौट जाने को अपना-अपना मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9177', '11', '12', '25', '¶ तब यारोबाम एप्रैम के पहाड़ी देश के शेकेम नगर को दृढ़ करके उसमें रहने लगा; फिर वहाँ से निकलकर पनूएल को भी दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('9178', '11', '12', '26', 'तब यारोबाम सोचने लगा, “अब राज्य दाऊद के घराने का हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('9179', '11', '12', '27', 'यदि प्रजा के लोग यरूशलेम में बलि करने को जाएँ, तो उनका मन अपने स्वामी यहूदा के राजा रहबाम की ओर फिरेगा, और वे मुझे घात करके यहूदा के राजा रहबाम के हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('9180', '11', '12', '28', 'अतः राजा ने सम्मति लेकर सोने के दो बछड़े बनाए और लोगों से कहा, “यरूशलेम को जाना तुम्हारी शक्ति से बाहर है इसलिए हे इस्राएल अपने देवताओं को देखो, जो तुम्हें मिस्र देश से निकाल लाए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9181', '11', '12', '29', 'उसने एक बछड़े को बेतेल, और दूसरे को दान में स्थापित किया।');
INSERT INTO `bible_verses_irv` VALUES ('9182', '11', '12', '30', 'और यह बात पाप का कारण हुई; क्योंकि लोग उनमें से एक के सामने दण्डवत् करने को दान तक जाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('9183', '11', '12', '31', 'और उसने ऊँचे स्थानों के भवन बनाए, और सब प्रकार के लोगों में से जो लेवीवंशी न थे, याजक ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('9184', '11', '12', '32', 'फिर यारोबाम ने आठवें महीने के पन्द्रहवें दिन यहूदा के पर्व के समान एक पर्व ठहरा दिया, और वेदी पर बलि चढ़ाने लगा; इस रीति उसने बेतेल में अपने बनाए हुए बछड़ों के लिये वेदी पर, बलि किया, और अपने बनाए हुए ऊँचे स्थानों के याजकों को बेतेल में ठहरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9185', '11', '12', '33', 'जिस महीने की उसने अपने मन में कल्पना की थी अर्थात् आठवें महीने के पन्द्रहवें दिन को वह बेतेल में अपनी बनाई हुई वेदी के पास चढ़ गया। उसने इस्राएलियों के लिये एक पर्व ठहरा दिया, और धूप जलाने को वेदी के पास चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('9186', '11', '13', '1', '¶ तब यहोवा से वचन पाकर परमेश्वर का एक जन यहूदा से बेतेल को आया, और यारोबाम धूप जलाने के लिये वेदी के पास खड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('9187', '11', '13', '2', 'उस जन ने यहोवा से वचन पाकर वेदी के विरुद्ध यह पुकारा, “वेदी, हे वेदी! यहोवा यह कहता है, कि सुन, दाऊद के कुल में योशिय्याह नामक एक लड़का उत्पन्न होगा, वह उन ऊँचे स्थानों के याजकों को जो तुझ पर धूप जलाते हैं, तुझ पर बलि कर देगा; और तुझ पर मनुष्यों की हड्डियाँ जलाई जाएँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9188', '11', '13', '3', 'और उसने, उसी दिन यह कहकर उस बात का एक चिन्ह भी बताया, “यह वचन जो यहोवा ने कहा है, इसका चिन्ह यह है कि यह वेदी फट जाएगी, और इस पर की राख गिर जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9189', '11', '13', '4', 'तब ऐसा हुआ कि परमेश्वर के जन का यह वचन सुनकर जो उसने बेतेल की वेदी के विरुद्ध पुकारकर कहा, यारोबाम ने वेदी के पास से हाथ बढ़ाकर कहा, “उसको पकड़ लो!” तब उसका हाथ जो उसकी ओर बढ़ाया गया था, सूख गया और वह उसे अपनी ओर खींच न सका।');
INSERT INTO `bible_verses_irv` VALUES ('9190', '11', '13', '5', 'और वेदी फट गई, और उस पर की राख गिर गई; अतः वह चिन्ह पूरा हुआ, जो परमेश्वर के जन ने यहोवा से वचन पाकर कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('9191', '11', '13', '6', 'तब राजा ने परमेश्वर के जन से कहा, “अपने परमेश्वर यहोवा को मना और मेरे लिये प्रार्थना कर, कि मेरा हाथ ज्यों का त्यों हो जाए!” तब परमेश्वर के जन ने यहोवा को मनाया और राजा का हाथ फिर ज्यों का त्यों हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9192', '11', '13', '7', 'तब राजा ने परमेश्वर के जन से कहा, “मेरे संग घर चलकर अपना प्राण ठंडा कर, और मैं तुझे दान भी दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9193', '11', '13', '8', 'परमेश्वर के जन ने राजा से कहा, “चाहे तू मुझे अपना आधा घर भी दे, तो भी तेरे घर न चलूँगा और इस स्थान में मैं न तो रोटी खाऊँगा और न पानी पीऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9194', '11', '13', '9', 'क्योंकि यहोवा के वचन के द्वारा मुझे यह आज्ञा मिली है, कि न तो रोटी खाना, और न पानी पीना, और न उस मार्ग से लौटना जिससे तू जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9195', '11', '13', '10', 'इसलिए वह उस मार्ग से जिससे बेतेल को गया था न लौटकर, दूसरे मार्ग से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('9196', '11', '13', '11', 'बेतेल में एक बूढ़ा नबी रहता था, और उसके एक बेटे ने आकर उससे उन सब कामों का वर्णन किया जो परमेश्वर के जन ने उस दिन बेतेल में किए थे; और जो बातें उसने राजा से कही थीं, उनको भी उसने अपने पिता से कह सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('9197', '11', '13', '12', 'उसके बेटों ने तो यह देखा था, कि परमेश्वर का वह जन जो यहूदा से आया था, किस मार्ग से चला गया, अतः उनके पिता ने उनसे पूछा, “वह किस मार्ग से चला गया?”');
INSERT INTO `bible_verses_irv` VALUES ('9198', '11', '13', '13', 'और उसने अपने बेटों से कहा, “मेरे लिये गदहे पर काठी बाँधो;” तब उन्होंने गदहे पर काठी बाँधी, और वह उस पर चढ़ा,');
INSERT INTO `bible_verses_irv` VALUES ('9199', '11', '13', '14', 'और परमेश्वर के जन के पीछे जाकर उसे एक बांज वृक्ष के तले बैठा हुआ पाया; और उससे पूछा, “परमेश्वर का जो जन यहूदा से आया था, क्या तू वही है?”');
INSERT INTO `bible_verses_irv` VALUES ('9200', '11', '13', '15', 'उसने कहा, “हाँ, वही हूँ।” उसने उससे कहा, “मेरे संग घर चलकर भोजन कर।”');
INSERT INTO `bible_verses_irv` VALUES ('9201', '11', '13', '16', 'उसने उससे कहा, “मैं न तो तेरे संग लौट सकता, और न तेरे संग घर में जा सकता हूँ और न मैं इस स्थान में तेरे संग रोटी खाऊँगा, न पानी पीऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9202', '11', '13', '17', 'क्योंकि यहोवा के वचन के द्वारा मुझे यह आज्ञा मिली है, कि वहाँ न तो रोटी खाना और न पानी पीना, और जिस मार्ग से तू जाएगा उससे न लौटना।”');
INSERT INTO `bible_verses_irv` VALUES ('9203', '11', '13', '18', 'उसने कहा, “जैसा तू नबी है वैसा ही मैं भी नबी हूँ; और मुझसे एक दूत ने यहोवा से वचन पाकर कहा, कि उस पुरुष को अपने संग अपने घर लौटा ले आ, कि वह रोटी खाए, और पानी पीए।” यह उसने उससे झूठ कहा।');
INSERT INTO `bible_verses_irv` VALUES ('9204', '11', '13', '19', 'अतएव वह उसके संग लौट गया और उसके घर में रोटी खाई और पानी पीया।');
INSERT INTO `bible_verses_irv` VALUES ('9205', '11', '13', '20', '¶ जब वे मेज पर बैठे ही थे, कि यहोवा का वचन उस नबी के पास पहुँचा, जो दूसरे को लौटा ले आया था।');
INSERT INTO `bible_verses_irv` VALUES ('9206', '11', '13', '21', 'उसने परमेश्वर के उस जन को जो यहूदा से आया था, पुकारके कहा, “यहोवा यह कहता है इसलिए कि तूने यहोवा का वचन न माना, और जो आज्ञा तेरे परमेश्वर यहोवा ने तुझे दी थी उसे भी नहीं माना;');
INSERT INTO `bible_verses_irv` VALUES ('9207', '11', '13', '22', 'परन्तु जिस स्थान के विषय उसने तुझ से कहा था, ‘उसमें न तो रोटी खाना और न पानी पीना,’ उसी में तूने लौटकर रोटी खाई, और पानी भी पिया है इस कारण तुझे अपने पुरखाओं के कब्रिस्तान में मिट्टी नहीं दी जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9208', '11', '13', '23', 'जब वह खा पी चुका, तब उसने परमेश्वर के उस जन के लिये जिसको वह लौटा ले आया था गदहे पर काठी बँधाई।');
INSERT INTO `bible_verses_irv` VALUES ('9209', '11', '13', '24', 'जब वह मार्ग में चल रहा था, तो एक सिंह उसे मिला, और उसको मार डाला, और उसका शव मार्ग पर पड़ा रहा, और गदहा उसके पास खड़ा रहा और सिंह भी लोथ के पास खड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9210', '11', '13', '25', 'जो लोग उधर से चले आ रहे थे उन्होंने यह देखकर कि मार्ग पर एक शव पड़ा है, और उसके पास सिंह खड़ा है, उस नगर में जाकर जहाँ वह बूढ़ा नबी रहता था यह समाचार सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('9211', '11', '13', '26', '¶ यह सुनकर उस नबी ने जो उसको मार्ग पर से लौटा ले आया था, कहा, “परमेश्वर का वही जन होगा, जिसने यहोवा के वचन के विरुद्ध किया था, इस कारण यहोवा ने उसको सिंह के पंजे में पड़ने दिया; और यहोवा के उस वचन के अनुसार जो उसने उससे कहा था, सिंह ने उसे फाड़कर मार डाला होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9212', '11', '13', '27', 'तब उसने अपने बेटों से कहा, “मेरे लिये गदहे पर काठी बाँधो;” जब उन्होंने काठी बाँधी,');
INSERT INTO `bible_verses_irv` VALUES ('9213', '11', '13', '28', 'तब उसने जाकर उस जन का शव मार्ग पर पड़ा हुआ, और गदहे, और सिंह दोनों को शव के पास खड़े हुए पाया, और यह भी कि सिंह ने न तो शव को खाया, और न गदहे को फाड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('9214', '11', '13', '29', 'तब उस बूढ़े नबी ने परमेश्वर के जन के शव को उठाकर गदहे पर लाद लिया, और उसके लिये छाती पीटने लगा, और उसे मिट्टी देने को अपने नगर में लौटा ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('9215', '11', '13', '30', 'और उसने उसके शव को अपने कब्रिस्तान में रखा, और लोग “हाय, मेरे भाई!” यह कहकर छाती पीटने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('9216', '11', '13', '31', 'फिर उसे मिट्टी देकर उसने अपने बेटों से कहा, “जब मैं मर जाऊँगा तब मुझे इसी कब्रिस्तान में रखना, जिसमें परमेश्वर का यह जन रखा गया है, और मेरी हड्डियाँ उसी की हड्डियों के पास रख देना।');
INSERT INTO `bible_verses_irv` VALUES ('9217', '11', '13', '32', 'क्योंकि जो वचन उसने यहोवा से पाकर बेतेल की वेदी और सामरिया के नगरों के सब ऊँचे स्थानों के भवनों के विरुद्ध पुकारके कहा है, वह निश्चय पूरा हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9218', '11', '13', '33', '¶ इसके बाद यारोबाम अपनी बुरी चाल से न फिरा। उसने फिर सब प्रकार के लोगों में से ऊँचे स्थानों के याजक बनाए, वरन् जो कोई चाहता था, उसका संस्कार करके, वह उसको ऊँचे स्थानों का याजक होने को ठहरा देता था।');
INSERT INTO `bible_verses_irv` VALUES ('9219', '11', '13', '34', 'यह बात यारोबाम के घराने का पाप ठहरी, इस कारण उसका विनाश हुआ, और वह धरती पर से नाश किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('9220', '11', '14', '1', '¶ उस समय यारोबाम का बेटा अबिय्याह रोगी हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9221', '11', '14', '2', 'तब यारोबाम ने अपनी स्त्री से कहा, “ ऐसा भेष बना कि कोई तुझे पहचान न सके कि यह यारोबाम की स्त्री है, और शीलो को चली जा, वहाँ अहिय्याह नबी रहता है जिसने मुझसे कहा था ‘तू इस प्रजा का राजा हो जाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('9222', '11', '14', '3', 'उसके पास तू दस रोटी, और टिकियाँ और एक कुप्पी मधु लिये हुए जा, और वह तुझे बताएगा कि लड़के का क्या होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9223', '11', '14', '4', '¶ यारोबाम की स्त्री ने वैसा ही किया, और चलकर शीलो को पहुँची और अहिय्याह के घर पर आई: अहिय्याह को तो कुछ सूझ न पड़ता था, क्योंकि बुढ़ापे के कारण उसकी आँखें धुन्धली पड़ गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('9224', '11', '14', '5', 'और यहोवा ने अहिय्याह से कहा, “सुन यारोबाम की स्त्री तुझ से अपने बेटे के विषय में जो रोगी है कुछ पूछने को आती है, तू उससे ये-ये बातें कहना; वह तो आकर अपने को दूसरी औरत बताएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9225', '11', '14', '6', '¶ जब अहिय्याह ने द्वार में आते हुए उसके पाँव की आहट सुनी तब कहा, “हे यारोबाम की स्त्री! भीतर आ; तू अपने को क्यों दूसरी स्त्री बनाती है? मुझे तेरे लिये बुरा सन्देशा मिला है।');
INSERT INTO `bible_verses_irv` VALUES ('9226', '11', '14', '7', 'तू जाकर यारोबाम से कह कि इस्राएल का परमेश्वर यहोवा तुझ से यह कहता है, ‘ मैंने तो तुझको प्रजा में से बढ़ाकर अपनी प्रजा इस्राएल पर प्रधान किया,');
INSERT INTO `bible_verses_irv` VALUES ('9227', '11', '14', '8', 'और दाऊद के घराने से राज्य छीनकर तुझको दिया, परन्तु तू मेरे दास दाऊद के समान न हुआ जो मेरी आज्ञाओं को मानता, और अपने पूर्ण मन से मेरे पीछे-पीछे चलता, और केवल वही करता था जो मेरी दृष्टि में ठीक है।');
INSERT INTO `bible_verses_irv` VALUES ('9228', '11', '14', '9', 'तूने उन सभी से बढ़कर जो तुझ से पहले थे बुराई, की है, और जाकर पराए देवता की उपासना की और मूरतें ढालकर बनाईं, जिससे मुझे क्रोधित कर दिया और मुझे तो पीठ के पीछे फेंक दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('9229', '11', '14', '10', 'इस कारण मैं यारोबाम के घराने पर विपत्ति डालूँगा, वरन् मैं यारोबाम के कुल में से हर एक लड़के को और क्या बन्धुए, क्या स्वाधीन इस्राएल के मध्य हर एक रहनेवाले को भी नष्ट कर डालूँगा: और जैसा कोई गोबर को तब तक उठाता रहता है जब तक वह सब उठा नहीं लिया जाता, वैसे ही मैं यारोबाम के घराने की सफाई कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9230', '11', '14', '11', 'यारोबाम के घराने का जो कोई नगर में मर जाए, उसको कुत्ते खाएँगे; और जो मैदान में मरे, उसको आकाश के पक्षी खा जाएँगे; क्योंकि यहोवा ने यह कहा है।’');
INSERT INTO `bible_verses_irv` VALUES ('9231', '11', '14', '12', 'इसलिए तू उठ और अपने घर जा, और नगर के भीतर तेरे पाँव पड़ते ही वह बालक मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('9232', '11', '14', '13', 'उसे तो समस्त इस्राएली छाती पीटकर मिट्टी देंगे; यारोबाम के सन्तानों में से केवल उसी को कब्र मिलेगी, क्योंकि यारोबाम के घराने में से उसी में कुछ पाया जाता है जो यहोवा इस्राएल के प्रभु की दृष्टि में भला है।');
INSERT INTO `bible_verses_irv` VALUES ('9233', '11', '14', '14', 'फिर यहोवा इस्राएल के लिये एक ऐसा राजा खड़ा करेगा जो उसी दिन यारोबाम के घराने को नाश कर डालेगा, परन्तु कब? यह अभी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('9234', '11', '14', '15', 'क्योंकि यहोवा इस्राएल को ऐसा मारेगा, जैसा जल की धारा से नरकट हिलाया जाता है, और वह उनको इस अच्छी भूमि में से जो उसने उनके पुरखाओं को दी थी उखाड़कर फरात के पार तितर-बितर करेगा; क्योंकि उन्होंने अशेरा नामक मूरतें अपने लिये बनाकर यहोवा को क्रोध दिलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('9235', '11', '14', '16', 'और उन पापों के कारण जो यारोबाम ने किए और इस्राएल से कराए थे, यहोवा इस्राएल को त्याग देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9236', '11', '14', '17', '¶ तब यारोबाम की स्त्री विदा होकर चली और तिर्सा को आई, और वह भवन की डेवढ़ी पर जैसे ही पहुँची कि वह बालक मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9237', '11', '14', '18', 'तब यहोवा के वचन के अनुसार जो उसने अपने दास अहिय्याह नबी से कहलाया था, समस्त इस्राएल ने उसको मिट्टी देकर उसके लिये शोक मनाया।');
INSERT INTO `bible_verses_irv` VALUES ('9238', '11', '14', '19', 'यारोबाम के और काम अर्थात् उसने कैसा-कैसा युद्ध किया, और कैसा राज्य किया, यह सब इस्राएल के राजाओं के इतिहास की पुस्तक में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('9239', '11', '14', '20', 'यारोबाम बाईस वर्ष तक राज्य करके मर गया और अपने पुरखाओं के संग जा मिला और नादाब नामक उसका पुत्र उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9240', '11', '14', '21', '¶ सुलैमान का पुत्र रहबाम यहूदा में राज्य करने लगा। रहबाम इकतालीस वर्ष का होकर राज्य करने लगा; और यरूशलेम जिसको यहोवा ने सारे इस्राएली गोत्रों में से अपना नाम रखने के लिये चुन लिया था, उस नगर में वह सत्रह वर्ष तक राज्य करता रहा; और उसकी माता का नाम नामाह था जो अम्मोनी स्त्री थी।');
INSERT INTO `bible_verses_irv` VALUES ('9241', '11', '14', '22', 'और यहूदी लोग वह करने लगे जो यहोवा की दृष्टि में बुरा है, और अपने पुरखाओं से भी अधिक पाप करके उसकी जलन भड़काई।');
INSERT INTO `bible_verses_irv` VALUES ('9242', '11', '14', '23', 'उन्होंने तो सब ऊँचे टीलों पर, और सब हरे वृक्षों के तले, ऊँचे स्थान, और लाठें, और अशेरा नामक मूरतें बना लीं।');
INSERT INTO `bible_verses_irv` VALUES ('9243', '11', '14', '24', 'और उनके देश में पुरुषगामी भी थे; वे उन जातियों के से सब घिनौने काम करते थे जिन्हें यहोवा ने इस्राएलियों के सामने से निकाल दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('9244', '11', '14', '25', '¶ राजा रहबाम के पाँचवें वर्ष में मिस्र का राजा शीशक, यरूशलेम पर चढ़ाई करके,');
INSERT INTO `bible_verses_irv` VALUES ('9245', '11', '14', '26', 'यहोवा के भवन की अनमोल वस्तुएँ और राजभवन की अनमोल वस्तुएँ, सब की सब उठा ले गया; और सोने की जो ढालें सुलैमान ने बनाई थी सब को वह ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('9246', '11', '14', '27', 'इसलिए राजा रहबाम ने उनके बदले पीतल की ढालें बनवाई और उन्हें पहरुओं के प्रधानों के हाथ सौंप दिया जो राजभवन के द्वार की रखवाली करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9247', '11', '14', '28', 'और जब जब राजा यहोवा के भवन में जाता था तब-तब पहरुए उन्हें उठा ले चलते, और फिर अपनी कोठरी में लौटाकर रख देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9248', '11', '14', '29', '¶ रहबाम के और सब काम जो उसने किए वह क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9249', '11', '14', '30', 'रहबाम और यारोबाम में तो सदा लड़ाई होती रही।');
INSERT INTO `bible_verses_irv` VALUES ('9250', '11', '14', '31', 'और रहबाम जिसकी माता नामाह नामक एक अम्मोनिन थी, वह मरकर अपने पुरखाओं के साथ जा मिला; और उन्हीं के पास दाऊदपुर में उसको मिट्टी दी गई: और उसका पुत्र अबिय्याम उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9251', '11', '15', '1', '¶ नबात के पुत्र यारोबाम के राज्य के अठारहवें वर्ष में अबिय्याम यहूदा पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9252', '11', '15', '2', 'और वह तीन वर्ष तक यरूशलेम में राज्य करता रहा। उसकी माता का नाम माका था जो अबशालोम की पुत्री थीः');
INSERT INTO `bible_verses_irv` VALUES ('9253', '11', '15', '3', 'वह वैसे ही पापों की लीक पर चलता रहा जैसे उसके पिता ने उससे पहले किए थे और उसका मन अपने परमेश्वर यहोवा की ओर अपने परदादा दाऊद के समान पूरी रीति से सिद्ध न था;');
INSERT INTO `bible_verses_irv` VALUES ('9254', '11', '15', '4', 'तो भी दाऊद के कारण उसके परमेश्वर यहोवा ने यरूशलेम में उसे एक दीपक दिया अर्थात् उसके पुत्र को उसके बाद ठहराया और यरूशलेम को बनाए रखा।');
INSERT INTO `bible_verses_irv` VALUES ('9255', '11', '15', '5', 'क्योंकि दाऊद वह किया करता था जो यहोवा की दृष्टि में ठीक था और हित्ती ऊरिय्याह की बात के सिवाय और किसी बात में यहोवा की किसी आज्ञा से जीवन भर कभी न मुड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9256', '11', '15', '6', 'रहबाम के जीवन भर उसके और यारोबाम के बीच लड़ाई होती रही।');
INSERT INTO `bible_verses_irv` VALUES ('9257', '11', '15', '7', 'अबिय्याम के और सब काम जो उसने किए, क्या वे यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं? और अबिय्याम की यारोबाम के साथ लड़ाई होती रही।');
INSERT INTO `bible_verses_irv` VALUES ('9258', '11', '15', '8', 'अबिय्याम मरकर अपने पुरखाओं के संग जा मिला, और उसको दाऊदपुर में मिट्टी दी गई, और उसका पुत्र आसा उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9259', '11', '15', '9', '¶ इस्राएल के राजा यारोबाम के राज्य के बीसवें वर्ष में आसा यहूदा पर राज्य करने लगा;');
INSERT INTO `bible_verses_irv` VALUES ('9260', '11', '15', '10', 'और यरूशलेम में इकतालीस वर्ष तक राज्य करता रहा, और उसकी माता अबशालोम की पुत्री माका थी।');
INSERT INTO `bible_verses_irv` VALUES ('9261', '11', '15', '11', 'और आसा ने अपने मूलपुरुष दाऊद के समान वही किया जो यहोवा की दृष्टि में ठीक था।');
INSERT INTO `bible_verses_irv` VALUES ('9262', '11', '15', '12', 'उसने तो पुरुषगामियों को देश से निकाल दिया, और जितनी मूरतें उसके पुरखाओं ने बनाई थीं उन सभी को उसने दूर कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9263', '11', '15', '13', 'वरन् उसकी माता माका जिसने अशेरा के लिये एक घिनौनी मूरत बनाई थी उसको उसने राजमाता के पद से उतार दिया, और आसा ने उसकी मूरत को काट डाला और किद्रोन के नाले में फूँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9264', '11', '15', '14', 'परन्तु ऊँचे स्थान तो ढाए न गए; तो भी आसा का मन जीवन भर यहोवा की ओर पूरी रीति से लगा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9265', '11', '15', '15', 'और जो सोना चाँदी और पात्र उसके पिता ने अर्पण किए थे, और जो उसने स्वयं अर्पण किए थे, उन सभी को उसने यहोवा के भवन में पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9266', '11', '15', '16', '¶ आसा और इस्राएल के राजा बाशा के बीच उनके जीवन भर युद्ध होता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9267', '11', '15', '17', 'इस्राएल के राजा बाशा ने यहूदा पर चढ़ाई की, और रामाह को इसलिए दृढ़ किया कि कोई यहूदा के राजा आसा के पास आने-जाने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('9268', '11', '15', '18', 'तब आसा ने जितना सोना चाँदी यहोवा के भवन और राजभवन के भण्डारों में रह गया था उस सब को निकाल अपने कर्मचारियों के हाथ सौंपकर, दमिश्कवासी अराम के राजा बेन्हदद के पास जो हेज्योन का पोता और तब्रिम्मोन का पुत्र था भेजकर यह कहा,');
INSERT INTO `bible_verses_irv` VALUES ('9269', '11', '15', '19', '“जैसा मेरे और तेरे पिता के मध्य में वैसा ही मेरे और तेरे मध्य भी वाचा बाँधी जाएः देख, मैं तेरे पास चाँदी सोने की भेंट भेजता हूँ, इसलिए आ, इस्राएल के राजा बाशा के साथ की अपनी वाचा को टाल दे, कि वह मेरे पास से चला जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9270', '11', '15', '20', 'राजा आसा की यह बात मानकर बेन्हदद ने अपने दलों के प्रधानों से इस्राएली नगरों पर चढ़ाई करवाकर इय्योन, दान, आबेल्वेत्माका और समस्त किन्नेरेत को और नप्ताली के समस्त देश को पूरा जीत लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9271', '11', '15', '21', 'यह सुनकर बाशा ने रामाह को दृढ़ करना छोड़ दिया, और तिर्सा में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9272', '11', '15', '22', 'तब राजा आसा ने सारे यहूदा में प्रचार करवाया और कोई अनसुना न रहा, तब वे रामाह के पत्थरों और लकड़ी को जिनसे बाशा उसे दृढ़ करता था उठा ले गए, और उनसे राजा आसा ने बिन्यामीन के गेबा और मिस्पा को दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('9273', '11', '15', '23', 'आसा के अन्य काम और उसकी वीरता और जो कुछ उसने किया, और जो नगर उसने दृढ़ किए, यह सब क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखा है? परन्तु उसके बुढ़ापे में तो उसे पाँवों का रोग लग गया।');
INSERT INTO `bible_verses_irv` VALUES ('9274', '11', '15', '24', 'आसा मरकर अपने पुरखाओं के संग जा मिला, और उसे उसके मूलपुरुष दाऊद के नगर में उन्हीं के पास मिट्टी दी गई और उसका पुत्र यहोशापात उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9275', '11', '15', '25', '¶ यहूदा के राजा आसा के राज्य के दूसरे वर्ष में यारोबाम का पुत्र नादाब इस्राएल पर राज्य करने लगा; और दो वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9276', '11', '15', '26', 'उसने वह काम किया जो यहोवा की दृष्टि में बुरा था और अपने पिता के मार्ग पर वही पाप करता हुआ चलता रहा जो उसने इस्राएल से करवाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9277', '11', '15', '27', '¶ नादाब सब इस्राएल समेत पलिश्तियों के देश के गिब्बतोन नगर को घेरे था। और इस्साकार के गोत्र के अहिय्याह के पुत्र बाशा ने उसके विरुद्ध राजद्रोह की गोष्ठी करके गिब्बतोन के पास उसको मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9278', '11', '15', '28', 'और यहूदा के राजा आसा के राज्य के तीसरे वर्ष में बाशा ने नादाब को मार डाला, और उसके स्थान पर राजा बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('9279', '11', '15', '29', 'राजा होते ही बाशा ने यारोबाम के समस्त घराने को मार डाला; उसने यारोबाम के वंश को यहाँ तक नष्ट किया कि एक भी जीवित न रहा। यह सब यहोवा के उस वचन के अनुसार हुआ जो उसने अपने दास शीलोवासी अहिय्याह से कहलवाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9280', '11', '15', '30', 'यह इस कारण हुआ कि यारोबाम ने स्वयं पाप किए, और इस्राएल से भी करवाए थे, और उसने इस्राएल के परमेश्वर यहोवा को क्रोधित किया था।');
INSERT INTO `bible_verses_irv` VALUES ('9281', '11', '15', '31', '¶ नादाब के और सब काम जो उसने किए, वह क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9282', '11', '15', '32', 'आसा और इस्राएल के राजा बाशा के मध्य में तो उनके जीवन भर युद्ध होता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9283', '11', '15', '33', '¶ यहूदा के राजा आसा के राज्य के तीसरे वर्ष में अहिय्याह का पुत्र बाशा, तिर्सा में समस्त इस्राएल पर राज्य करने लगा, और चौबीस वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9284', '11', '15', '34', 'और उसने वह किया, जो यहोवा की दृष्टि में बुरा था, और यारोबाम के मार्ग पर वही पाप करता रहा जिसे उसने इस्राएल से करवाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9285', '11', '16', '1', '¶ तब बाशा के विषय यहोवा का यह वचन हनानी के पुत्र येहू के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('9286', '11', '16', '2', '“मैंने तुझको मिट्टी पर से उठाकर अपनी प्रजा इस्राएल का प्रधान किया, परन्तु तू यारोबाम की सी चाल चलता और मेरी प्रजा इस्राएल से ऐसे पाप कराता आया है जिनसे वे मुझे क्रोध दिलाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9287', '11', '16', '3', 'सुन, मैं बाशा और उसके घराने की पूरी रीति से सफाई कर दूँगा और तेरे घराने को नबात के पुत्र यारोबाम के समान कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9288', '11', '16', '4', 'बाशा के घर का जो कोई नगर में मर जाए, उसको कुत्ते खा डालेंगे, और उसका जो कोई मैदान में मर जाए, उसको आकाश के पक्षी खा डालेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('9289', '11', '16', '5', '¶ बाशा के और सब काम जो उसने किए, और उसकी वीरता यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9290', '11', '16', '6', 'अन्त में बाशा मरकर अपने पुरखाओं के संग जा मिला और तिर्सा में उसे मिट्टी दी गई, और उसका पुत्र एला उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9291', '11', '16', '7', 'यहोवा का जो वचन हनानी के पुत्र येहू के द्वारा बाशा और उसके घराने के विरुद्ध आया, वह न केवल उन सब बुराइयों के कारण आया जो उसने यारोबाम के घराने के समान होकर यहोवा की दृष्टि में किया था और अपने कामों से उसको क्रोधित किया, वरन् इस कारण भी आया, कि उसने उसको मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('9292', '11', '16', '8', '¶ यहूदा के राजा आसा के राज्य के छब्बीसवें वर्ष में बाशा का पुत्र एला तिर्सा में इस्राएल पर राज्य करने लगा, और दो वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9293', '11', '16', '9', 'जब वह तिर्सा में अर्सा नामक भण्डारी के घर में जो उसके तिर्सावाले भवन का प्रधान था, पीकर मतवाला हो गया था, तब उसके जिम्री नामक एक कर्मचारी ने जो उसके आधे रथों का प्रधान था,');
INSERT INTO `bible_verses_irv` VALUES ('9294', '11', '16', '10', 'राजद्रोह की गोष्ठी की और भीतर जाकर उसको मार डाला, और उसके स्थान पर राजा बन गया। यह यहूदा के राजा आसा के राज्य के सताईसवें वर्ष में हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9295', '11', '16', '11', '¶ और जब वह राज्य करने लगा, तब गद्दी पर बैठते ही उसने बाशा के पूरे घराने को मार डाला, वरन् उसने न तो उसके कुटुम्बियों और न उसके मित्रों में से एक लड़के को भी जीवित छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9296', '11', '16', '12', 'इस रीति यहोवा के उस वचन के अनुसार जो उसने येहू नबी के द्वारा बाशा के विरुद्ध कहा था, जिम्री ने बाशा का समस्त घराना नष्ट कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9297', '11', '16', '13', 'इसका कारण बाशा के सब पाप और उसके पुत्र एला के भी पाप थे, जो उन्होंने स्वयं आप करके और इस्राएल से भी करवाकर इस्राएल के परमेश्वर यहोवा को व्यर्थ बातों से क्रोध दिलाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9298', '11', '16', '14', 'एला के और सब काम जो उसने किए, वह क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9299', '11', '16', '15', '¶ यहूदा के राजा आसा के सताईसवें वर्ष में जिम्री तिर्सा में राज्य करने लगा, और तिर्सा में सात दिन तक राज्य करता रहा। उस समय लोग पलिश्तियों के देश गिब्बतोन के विरुद्ध डेरे किए हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('9300', '11', '16', '16', 'तो जब उन डेरे लगाए हुए लोगों ने सुना, कि जिम्री ने राजद्रोह की गोष्ठी करके राजा को मार डाला है, तो उसी दिन समस्त इस्राएल ने ओम्री नामक प्रधान सेनापति को छावनी में इस्राएल का राजा बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('9301', '11', '16', '17', 'तब ओम्री ने समस्त इस्राएल को संग ले गिब्बतोन को छोड़कर तिर्सा को घेर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9302', '11', '16', '18', 'जब जिम्री ने देखा, कि नगर ले लिया गया है, तब राजभवन के गुम्मट में जाकर राजभवन में आग लगा दी, और उसी में स्वयं जल मरा।');
INSERT INTO `bible_verses_irv` VALUES ('9303', '11', '16', '19', 'यह उसके पापों के कारण हुआ क्योंकि उसने वह किया जो यहोवा की दृष्टि में बुरा था, क्योंकि वह यारोबाम की सी चाल और उसके किए हुए और इस्राएल से करवाए हुए पाप की लीक पर चला।');
INSERT INTO `bible_verses_irv` VALUES ('9304', '11', '16', '20', 'जिम्री के और काम और जो राजद्रोह की गोष्ठी उसने की, यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9305', '11', '16', '21', '¶ तब इस्राएली प्रजा दो भागों में बँट गई, प्रजा के आधे लोग तो तिब्नी नामक गीनत के पुत्र को राजा बनाने के लिये उसी के पीछे हो लिए, और आधे ओम्री के पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('9306', '11', '16', '22', 'अन्त में जो लोग ओम्री के पीछे हुए थे वे उन पर प्रबल हुए जो गीनत के पुत्र तिब्नी के पीछे हो लिए थे, इसलिए तिब्नी मारा गया और ओम्री राजा बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('9307', '11', '16', '23', 'यहूदा के राजा आसा के इकतीसवें वर्ष में ओम्री इस्राएल पर राज्य करने लगा, और बारह वर्ष तक राज्य करता रहा; उसने छः वर्ष तो तिर्सा में राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('9308', '11', '16', '24', 'और उसने शेमेर से सामरिया पहाड़ को दो किक्कार चाँदी में मोल लेकर, उस पर एक नगर बसाया; और अपने बसाए हुए नगर का नाम पहाड़ के मालिक शेमेर के नाम पर सामरिया रखा।');
INSERT INTO `bible_verses_irv` VALUES ('9309', '11', '16', '25', '¶ ओम्री ने वह किया जो यहोवा की दृष्टि में बुरा था वरन् उन सभी से भी जो उससे पहले थे अधिक बुराई की।');
INSERT INTO `bible_verses_irv` VALUES ('9310', '11', '16', '26', 'वह नबात के पुत्र यारोबाम की सी सब चाल चला, और उसके सब पापों के अनुसार जो उसने इस्राएल से करवाए थे जिसके कारण इस्राएल के परमेश्वर यहोवा को उन्होंने अपने व्यर्थ कर्मों से क्रोध दिलाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9311', '11', '16', '27', 'ओम्री के और काम जो उसने किए, और जो वीरता उसने दिखाई, यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9312', '11', '16', '28', 'ओम्री मरकर अपने पुरखाओं के संग जा मिला और सामरिया में उसको मिट्टी दी गई, और उसका पुत्र अहाब उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9313', '11', '16', '29', '¶ यहूदा के राजा आसा के राज्य के अड़तीसवें वर्ष में ओम्री का पुत्र अहाब इस्राएल पर राज्य करने लगा, और इस्राएल पर सामरिया में बाईस वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9314', '11', '16', '30', 'और ओम्री के पुत्र अहाब ने उन सबसे अधिक जो उससे पहले थे, वह कर्म किए जो यहोवा की दृष्टि में बुरे थे।');
INSERT INTO `bible_verses_irv` VALUES ('9315', '11', '16', '31', 'उसने तो नबात के पुत्र यारोबाम के पापों में चलना हलकी सी बात जानकर, सीदोनियों के राजा एतबाल की बेटी ईजेबेल से विवाह करके बाल देवता की उपासना की और उसको दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('9316', '11', '16', '32', 'उसने बाल का एक भवन सामरिया में बनाकर उसमें बाल की एक वेदी बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('9317', '11', '16', '33', 'और अहाब ने एक अशेरा भी बनाया, वरन् उसने उन सब इस्राएली राजाओं से बढ़कर जो उससे पहले थे इस्राएल के परमेश्वर यहोवा को क्रोध दिलाने के काम किए।');
INSERT INTO `bible_verses_irv` VALUES ('9318', '11', '16', '34', 'उसके दिनों में बेतेलवासी हीएल ने यरीहो को फिर बसाया; जब उसने उसकी नींव डाली तब उसका जेठा पुत्र अबीराम मर गया, और जब उसने उसके फाटक खड़े किए तब उसका छोटा पुत्र सगूब मर गया, यह यहोवा के उस वचन के अनुसार हुआ, जो उसने नून के पुत्र यहोशू के द्वारा कहलवाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9319', '11', '17', '1', '¶ तिशबी एलिय्याह जो गिलाद का निवासी था उसने अहाब से कहा, “इस्राएल का परमेश्वर यहोवा जिसके सम्मुख मैं उपस्थित रहता हूँ, उसके जीवन की शपथ इन वर्षों में मेरे बिना कहे, न तो मेंह बरसेगा, और न ओस पड़ेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9320', '11', '17', '2', 'तब यहोवा का यह वचन उसके पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('9321', '11', '17', '3', '“यहाँ से चलकर पूरब की ओर जा और करीत नामक नाले में जो यरदन के पूर्व में है छिप जा।');
INSERT INTO `bible_verses_irv` VALUES ('9322', '11', '17', '4', 'उसी नदी का पानी तू पिया कर, और मैंने कौवों को आज्ञा दी है कि वे तुझे वहाँ खिलाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9323', '11', '17', '5', 'यहोवा का यह वचन मानकर वह यरदन के पूर्व में करीत नामक नदी में जाकर छिपा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9324', '11', '17', '6', 'और सवेरे और साँझ को कौवे उसके पास रोटी और माँस लाया करते थे और वह नदी का पानी पिया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9325', '11', '17', '7', 'कुछ दिनों के बाद उस देश में वर्षा न होने के कारण नदी सूख गई।');
INSERT INTO `bible_verses_irv` VALUES ('9326', '11', '17', '8', 'तब यहोवा का यह वचन उसके पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('9327', '11', '17', '9', '“चलकर सीदोन के सारफत नगर में जाकर वहीं रह। सुन, मैंने वहाँ की एक विधवा को तेरे खिलाने की आज्ञा दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('9328', '11', '17', '10', 'अतः वह वहाँ से चल दिया, और सारफत को गया; नगर के फाटक के पास पहुँचकर उसने क्या देखा कि, एक विधवा लकड़ी बीन रही है, उसको बुलाकर उसने कहा, “किसी पात्र में मेरे पीने को थोड़ा पानी ले आ।”');
INSERT INTO `bible_verses_irv` VALUES ('9329', '11', '17', '11', 'जब वह लेने जा रही थी, तो उसने उसे पुकारके कहा “अपने हाथ में एक टुकड़ा रोटी भी मेरे पास लेती आ।”');
INSERT INTO `bible_verses_irv` VALUES ('9330', '11', '17', '12', 'उसने कहा, “तेरे परमेश्वर यहोवा के जीवन की शपथ मेरे पास एक भी रोटी नहीं है केवल घड़े में मुट्ठी भर मैदा और कुप्पी में थोड़ा सा तेल है, और मैं दो एक लकड़ी बीनकर लिए जाती हूँ कि अपने और अपने बेटे के लिये उसे पकाऊँ, और हम उसे खाएँ, फिर मर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9331', '11', '17', '13', 'एलिय्याह ने उससे कहा, “मत डर; जाकर अपनी बात के अनुसार कर, परन्तु पहले मेरे लिये एक छोटी सी रोटी बनाकर मेरे पास ले आ, फिर इसके बाद अपने और अपने बेटे के लिये बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('9332', '11', '17', '14', 'क्योंकि इस्राएल का परमेश्वर यहोवा यह कहता है, कि जब तक यहोवा भूमि पर मेंह न बरसाएगा तब तक न तो उस घड़े का मैदा समाप्त होगा, और न उस कुप्पी का तेल घटेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9333', '11', '17', '15', 'तब वह चली गई, और एलिय्याह के वचन के अनुसार किया, तब से वह और स्त्री और उसका घराना बहुत दिन तक खाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('9334', '11', '17', '16', 'यहोवा के उस वचन के अनुसार जो उसने एलिय्याह के द्वारा कहा था, न तो उस घड़े का मैदा समाप्त हुआ, और न उस कुप्पी का तेल घटा।');
INSERT INTO `bible_verses_irv` VALUES ('9335', '11', '17', '17', '¶ इन बातों के बाद उस स्त्री का बेटा जो घर की स्वामिनी थी, रोगी हुआ, और उसका रोग यहाँ तक बढ़ा कि उसका साँस लेना बन्द हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9336', '11', '17', '18', 'तब वह एलिय्याह से कहने लगी, “ हे परमेश्वर के जन! मेरा तुझ से क्या काम? क्या तू इसलिए मेरे यहाँ आया है कि मेरे बेटे की मृत्यु का कारण हो और मेरे पाप का स्मरण दिलाए?”');
INSERT INTO `bible_verses_irv` VALUES ('9337', '11', '17', '19', 'उसने उससे कहा “अपना बेटा मुझे दे;” तब वह उसे उसकी गोद से लेकर उस अटारी पर ले गया जहाँ वह स्वयं रहता था, और अपनी खाट पर लिटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9338', '11', '17', '20', 'तब उसने यहोवा को पुकारकर कहा, “हे मेरे परमेश्वर यहोवा! क्या तू इस विधवा का बेटा मार डालकर जिसके यहाँ मैं टिका हूँ, इस पर भी विपत्ति ले आया है?”');
INSERT INTO `bible_verses_irv` VALUES ('9339', '11', '17', '21', 'तब वह बालक पर तीन बार पसर गया और यहोवा को पुकारकर कहा, “हे मेरे परमेश्वर यहोवा! इस बालक का प्राण इसमें फिर डाल दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9340', '11', '17', '22', 'एलिय्याह की यह बात यहोवा ने सुन ली, और बालक का प्राण उसमें फिर आ गया और वह जी उठा।');
INSERT INTO `bible_verses_irv` VALUES ('9341', '11', '17', '23', 'तब एलिय्याह बालक को अटारी पर से नीचे घर में ले गया, और एलिय्याह ने यह कहकर उसकी माता के हाथ में सौंप दिया, “देख तेरा बेटा जीवित है।”');
INSERT INTO `bible_verses_irv` VALUES ('9342', '11', '17', '24', 'स्त्री ने एलिय्याह से कहा, “अब मुझे निश्चय हो गया है कि तू परमेश्वर का जन है, और यहोवा का जो वचन तेरे मुँह से निकलता है, वह सच होता है।”');
INSERT INTO `bible_verses_irv` VALUES ('9343', '11', '18', '1', '¶ बहुत दिनों के बाद, तीसरे वर्ष में यहोवा का यह वचन एलिय्याह के पास पहुँचा, “जाकर अपने आपको अहाब को दिखा, और मैं भूमि पर मेंह बरसा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9344', '11', '18', '2', 'तब एलिय्याह अपने आपको अहाब को दिखाने गया। उस समय सामरिया में अकाल भारी था।');
INSERT INTO `bible_verses_irv` VALUES ('9345', '11', '18', '3', 'अहाब ने ओबद्याह को जो उसके घराने का दीवान था बुलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('9346', '11', '18', '4', 'ओबद्याह तो यहोवा का भय यहाँ तक मानता था कि जब ईजेबेल यहोवा के नबियों को नाश करती थी, तब ओबद्याह ने एक सौ नबियों को लेकर पचास-पचास करके गुफाओं में छिपा रखा; और अन्न जल देकर उनका पालन-पोषण करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9347', '11', '18', '5', 'और अहाब ने ओबद्याह से कहा, “देश में जल के सब सोतों और सब नदियों के पास जा, कदाचित् इतनी घास मिले कि हम घोड़ों और खच्चरों को जीवित बचा सके, और हमारे सब पशु न मर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9348', '11', '18', '6', 'अतः उन्होंने आपस में देश बाँटा कि उसमें होकर चलें; एक ओर अहाब और दूसरी ओर ओबद्याह चला।');
INSERT INTO `bible_verses_irv` VALUES ('9349', '11', '18', '7', '¶ ओबद्याह मार्ग में था, कि एलिय्याह उसको मिला; उसे पहचानकर वह मुँह के बल गिरा, और कहा, “हे मेरे प्रभु एलिय्याह, क्या तू है?”');
INSERT INTO `bible_verses_irv` VALUES ('9350', '11', '18', '8', 'उसने कहा “हाँ मैं ही हूँ: जाकर अपने स्वामी से कह, ‘एलिय्याह मिला है।’”');
INSERT INTO `bible_verses_irv` VALUES ('9351', '11', '18', '9', 'उसने कहा, “मैंने ऐसा क्या पाप किया है कि तू मुझे मरवा डालने के लिये अहाब के हाथ करना चाहता है?');
INSERT INTO `bible_verses_irv` VALUES ('9352', '11', '18', '10', 'तेरे परमेश्वर यहोवा के जीवन की शपथ कोई ऐसी जाति या राज्य नहीं, जिसमें मेरे स्वामी ने तुझे ढूँढ़ने को न भेजा हो, और जब उन लोगों ने कहा, ‘वह यहाँ नहीं है,’ तब उसने उस राज्य या जाति को इसकी शपथ खिलाई कि वह नहीं मिला।');
INSERT INTO `bible_verses_irv` VALUES ('9353', '11', '18', '11', 'और अब तू कहता है, ‘जाकर अपने स्वामी से कह, कि एलिय्याह यहाँ है।’');
INSERT INTO `bible_verses_irv` VALUES ('9354', '11', '18', '12', 'फिर ज्यों ही मैं तेरे पास से चला जाऊँगा, त्यों ही यहोवा का आत्मा तुझे न जाने कहाँ उठा ले जाएगा, अतः जब मैं जाकर अहाब को बताऊँगा, और तू उसे न मिलेगा, तब वह मुझे मार डालेगा: परन्तु मैं तेरा दास अपने लड़कपन से यहोवा का भय मानता आया हूँ!');
INSERT INTO `bible_verses_irv` VALUES ('9355', '11', '18', '13', 'क्या मेरे प्रभु को यह नहीं बताया गया, कि जब ईजेबेल यहोवा के नबियों को घात करती थी तब मैंने क्या किया? कि यहोवा के नबियों में से एक सौ लेकर पचास-पचास करके गुफाओं में छिपा रखा, और उन्हें अन्न जल देकर पालता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9356', '11', '18', '14', 'फिर अब तू कहता है, ‘जाकर अपने स्वामी से कह, कि एलिय्याह मिला है!’ तब वह मुझे घात करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9357', '11', '18', '15', 'एलिय्याह ने कहा, “सेनाओं का यहोवा जिसके सामने मैं रहता हूँ, उसके जीवन की शपथ आज मैं अपने आपको उसे दिखाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9358', '11', '18', '16', 'तब ओबद्याह अहाब से मिलने गया, और उसको बता दिया; अतः अहाब एलिय्याह से मिलने चला।');
INSERT INTO `bible_verses_irv` VALUES ('9359', '11', '18', '17', '¶ एलिय्याह को देखते ही अहाब ने कहा, “हे इस्राएल के सतानेवाले क्या तू ही है?”');
INSERT INTO `bible_verses_irv` VALUES ('9360', '11', '18', '18', 'उसने कहा, “मैंने इस्राएल को कष्ट नहीं दिया, परन्तु तू ही ने और तेरे पिता के घराने ने दिया है; क्योंकि तुम यहोवा की आज्ञाओं को टालकर बाल देवताओं की उपासना करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('9361', '11', '18', '19', 'अब दूत भेजकर सारे इस्राएल को और बाल के साढ़े चार सौ नबियों और अशेरा के चार सौ नबियों को जो ईजेबेल की मेज पर खाते हैं, मेरे पास कर्मेल पर्वत पर इकट्ठा कर ले।”');
INSERT INTO `bible_verses_irv` VALUES ('9362', '11', '18', '20', '¶ तब अहाब ने सारे इस्राएलियों को बुला भेजा और नबियों को कर्मेल पर्वत पर इकट्ठा किया।');
INSERT INTO `bible_verses_irv` VALUES ('9363', '11', '18', '21', 'और एलिय्याह सब लोगों के पास आकर कहने लगा, “तुम कब तक दो विचारों में लटके रहोगे, यदि यहोवा परमेश्वर हो, तो उसके पीछे हो लो; और यदि बाल हो, तो उसके पीछे हो लो।” लोगों ने उसके उत्तर में एक भी बात न कही।');
INSERT INTO `bible_verses_irv` VALUES ('9364', '11', '18', '22', 'तब एलिय्याह ने लोगों से कहा, “यहोवा के नबियों में से केवल मैं ही रह गया हूँ; और बाल के नबी साढ़े चार सौ मनुष्य हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9365', '11', '18', '23', 'इसलिए दो बछड़े लाकर हमें दिए जाएँ, और वे एक अपने लिये चुनकर उसे टुकड़े-टुकड़े काटकर लकड़ी पर रख दें, और कुछ आग न लगाएँ; और मैं दूसरे बछड़े को तैयार करके लकड़ी पर रखूँगा, और कुछ आग न लगाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9366', '11', '18', '24', 'तब तुम अपने देवता से प्रार्थना करना, और मैं यहोवा से प्रार्थना करूँगा, और जो आग गिराकर उत्तर दे वही परमेश्वर ठहरे।” तब सब लोग बोल उठे, “अच्छी बात।”');
INSERT INTO `bible_verses_irv` VALUES ('9367', '11', '18', '25', 'और एलिय्याह ने बाल के नबियों से कहा, “पहले तुम एक बछड़ा चुनकर तैयार कर लो, क्योंकि तुम तो बहुत हो; तब अपने देवता से प्रार्थना करना, परन्तु आग न लगाना।”');
INSERT INTO `bible_verses_irv` VALUES ('9368', '11', '18', '26', 'तब उन्होंने उस बछड़े को जो उन्हें दिया गया था लेकर तैयार किया, और भोर से लेकर दोपहर तक वह यह कहकर बाल से प्रार्थना करते रहे, “हे बाल हमारी सुन, हे बाल हमारी सुन!” परन्तु न कोई शब्द और न कोई उत्तर देनेवाला हुआ। तब वे अपनी बनाई हुई वेदी पर उछलने कूदने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('9369', '11', '18', '27', 'दोपहर को एलिय्याह ने यह कहकर उनका उपहास किया, “ऊँचे शब्द से पुकारो, वह तो देवता है; वह तो ध्यान लगाए होगा, या कहीं गया होगा या यात्रा में होगा, या हो सकता है कि सोता हो और उसे जगाना चाहिए।”');
INSERT INTO `bible_verses_irv` VALUES ('9370', '11', '18', '28', 'और उन्होंने बड़े शब्द से पुकार-पुकारके अपनी रीति के अनुसार छुरियों और बर्छियों से अपने-अपने को यहाँ तक घायल किया कि लहू लुहान हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('9371', '11', '18', '29', 'वे दोपहर भर ही क्या, वरन् भेंट चढ़ाने के समय तक नबूवत करते रहे, परन्तु कोई शब्द सुन न पड़ा; और न तो किसी ने उत्तर दिया और न कान लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('9372', '11', '18', '30', '¶ तब एलिय्याह ने सब लोगों से कहा, “मेरे निकट आओ;” और सब लोग उसके निकट आए। तब उसने यहोवा की वेदी की जो गिराई गई थी मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('9373', '11', '18', '31', 'फिर एलिय्याह ने याकूब के पुत्रों की गिनती के अनुसार जिसके पास यहोवा का यह वचन आया था, “तेरा नाम इस्राएल होगा,” बारह पत्थर छाँटे,');
INSERT INTO `bible_verses_irv` VALUES ('9374', '11', '18', '32', 'और उन पत्थरों से यहोवा के नाम की एक वेदी बनाई; और उसके चारों ओर इतना बड़ा एक गड्ढा खोद दिया, कि उसमें दो सआ बीज समा सके।');
INSERT INTO `bible_verses_irv` VALUES ('9375', '11', '18', '33', 'तब उसने वेदी पर लकड़ी को सजाया, और बछड़े को टुकड़े-टुकड़े काटकर लकड़ी पर रख दिया, और कहा, “चार घड़े पानी भर के होमबलि, पशु और लकड़ी पर उण्डेल दो।”');
INSERT INTO `bible_verses_irv` VALUES ('9376', '11', '18', '34', 'तब उसने कहा, “दूसरी बार वैसा ही करो;” तब लोगों ने दूसरी बार वैसा ही किया। फिर उसने कहा, “तीसरी बार करो;” तब लोगों ने तीसरी बार भी वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('9377', '11', '18', '35', 'और जल वेदी के चारों ओर बह गया, और गड्ढे को भी उसने जल से भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9378', '11', '18', '36', '¶ फिर भेंट चढ़ाने के समय एलिय्याह नबी समीप जाकर कहने लगा, “हे अब्राहम, इसहाक और इस्राएल के परमेश्वर यहोवा! आज यह प्रगट कर कि इस्राएल में तू ही परमेश्वर है, और मैं तेरा दास हूँ, और मैंने ये सब काम तुझ से वचन पाकर किए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9379', '11', '18', '37', 'हे यहोवा! मेरी सुन, मेरी सुन, कि ये लोग जान लें कि हे यहोवा, तू ही परमेश्वर है, और तू ही उनका मन लौटा लेता है।”');
INSERT INTO `bible_verses_irv` VALUES ('9380', '11', '18', '38', 'तब यहोवा की आग आकाश से प्रगट हुई और होमबलि को लकड़ी और पत्थरों और धूलि समेत भस्म कर दिया, और गड्ढे में का जल भी सूखा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9381', '11', '18', '39', 'यह देख सब लोग मुँह के बल गिरकर बोल उठे, “यहोवा ही परमेश्वर है, यहोवा ही परमेश्वर है;”');
INSERT INTO `bible_verses_irv` VALUES ('9382', '11', '18', '40', 'एलिय्याह ने उनसे कहा, “बाल के नबियों को पकड़ लो, उनमें से एक भी छूटने न पाए;” तब उन्होंने उनको पकड़ लिया, और एलिय्याह ने उन्हें नीचे कीशोन के नाले में ले जाकर मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9383', '11', '18', '41', 'फिर एलिय्याह ने अहाब से कहा, “उठकर खा पी, क्योंकि भारी वर्षा की सनसनाहट सुन पड़ती है।”');
INSERT INTO `bible_verses_irv` VALUES ('9384', '11', '18', '42', 'तब अहाब खाने-पीने चला गया, और एलिय्याह कर्मेल की चोटी पर चढ़ गया, और भूमि पर गिरकर अपना मुँह घुटनों के बीच किया,');
INSERT INTO `bible_verses_irv` VALUES ('9385', '11', '18', '43', 'और उसने अपने सेवक से कहा, “चढ़कर समुद्र की ओर दृष्टि करके देख,” तब उसने चढ़कर देखा और लौटकर कहा, “कुछ नहीं दिखता।” एलिय्याह ने कहा, “फिर सात बार जा।”');
INSERT INTO `bible_verses_irv` VALUES ('9386', '11', '18', '44', 'सातवीं बार उसने कहा, “देख समुद्र में से मनुष्य का हाथ सा एक छोटा बादल उठ रहा है।” एलिय्याह ने कहा, “अहाब के पास जाकर कह, ‘रथ जुतवाकर नीचे जा, कहीं ऐसा न हो कि तू वर्षा के कारण रुक जाए।’”');
INSERT INTO `bible_verses_irv` VALUES ('9387', '11', '18', '45', 'थोड़ी ही देर में आकाश वायु से उड़ाई हुई घटाओं, और आँधी से काला हो गया और भारी वर्षा होने लगी; और अहाब सवार होकर यिज्रेल को चला।');
INSERT INTO `bible_verses_irv` VALUES ('9388', '11', '18', '46', 'तब यहोवा की शक्ति एलिय्याह पर ऐसी हुई; कि वह कमर बाँधकर अहाब के आगे-आगे यिज्रेल तक दौड़ता चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('9389', '11', '19', '1', '¶ जब अहाब ने ईजेबेल को एलिय्याह के सब काम विस्तार से बताए कि उसने सब नबियों को तलवार से किस प्रकार मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9390', '11', '19', '2', 'तब ईजेबेल ने एलिय्याह के पास एक दूत के द्वारा कहला भेजा, “यदि मैं कल इसी समय तक तेरा प्राण उनका सा न कर डालूँ तो देवता मेरे साथ वैसा ही वरन् उससे भी अधिक करें।”');
INSERT INTO `bible_verses_irv` VALUES ('9391', '11', '19', '3', 'यह देख एलिय्याह अपना प्राण लेकर भागा, और यहूदा के बेर्शेबा को पहुँचकर अपने सेवक को वहीं छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9392', '11', '19', '4', '¶ और आप जंगल में एक दिन के मार्ग पर जाकर एक झाऊ के पेड़ के तले बैठ गया, वहाँ उसने यह कहकर अपनी मृत्यु माँगी, “हे यहोवा बस है, अब मेरा प्राण ले ले, क्योंकि मैं अपने पुरखाओं से अच्छा नहीं हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9393', '11', '19', '5', 'वह झाऊ के पेड़ तले लेटकर सो गया और देखो एक दूत ने उसे छूकर कहा, “उठकर खा।”');
INSERT INTO `bible_verses_irv` VALUES ('9394', '11', '19', '6', 'उसने दृष्टि करके क्या देखा कि मेरे सिरहाने पत्थरों पर पकी हुई एक रोटी, और एक सुराही पानी रखा है; तब उसने खाया और पिया और फिर लेट गया।');
INSERT INTO `bible_verses_irv` VALUES ('9395', '11', '19', '7', 'दूसरी बार यहोवा का दूत आया और उसे छूकर कहा, “उठकर खा, क्योंकि तुझे बहुत लम्बी यात्रा करनी है।”');
INSERT INTO `bible_verses_irv` VALUES ('9396', '11', '19', '8', 'तब उसने उठकर खाया पिया; और उसी भोजन से बल पाकर चालीस दिन-रात चलते-चलते परमेश्वर के पर्वत होरेब को पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('9397', '11', '19', '9', '¶ वहाँ वह एक गुफा में जाकर टिका और यहोवा का यह वचन उसके पास पहुँचा, “हे एलिय्याह तेरा यहाँ क्या काम?”');
INSERT INTO `bible_verses_irv` VALUES ('9398', '11', '19', '10', 'उसने उत्तर दिया “सेनाओं के परमेश्वर यहोवा के निमित्त मुझे बड़ी जलन हुई है, क्योंकि इस्राएलियों ने तेरी वाचा टाल दी, तेरी वेदियों को गिरा दिया, और तेरे नबियों को तलवार से घात किया है, और मैं ही अकेला रह गया हूँ; और वे मेरे प्राणों के भी खोजी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9399', '11', '19', '11', 'उसने कहा, “निकलकर यहोवा के सम्मुख पर्वत पर खड़ा हो।” और यहोवा पास से होकर चला, और यहोवा के सामने एक बड़ी प्रचण्ड आँधी से पहाड़ फटने और चट्टानें टूटने लगीं, तो भी यहोवा उस आँधी में न था; फिर आँधी के बाद भूकम्प हुआ, तो भी यहोवा उस भूकम्प में न था।');
INSERT INTO `bible_verses_irv` VALUES ('9400', '11', '19', '12', 'फिर भूकम्प के बाद आग दिखाई दी, तो भी यहोवा उस आग में न था; फिर आग के बाद एक दबा हुआ धीमा शब्द सुनाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9401', '11', '19', '13', 'यह सुनते ही एलिय्याह ने अपना मुँह चद्दर से ढाँपा, और बाहर जाकर गुफा के द्वार पर खड़ा हुआ। फिर एक शब्द उसे सुनाई दिया, “हे एलिय्याह तेरा यहाँ क्या काम?”');
INSERT INTO `bible_verses_irv` VALUES ('9402', '11', '19', '14', 'उसने कहा, “मुझे सेनाओं के परमेश्वर यहोवा के निमित्त बड़ी जलन हुई, क्योंकि इस्राएलियों ने तेरी वाचा टाल दी, और तेरी वेदियों को गिरा दिया है और तेरे नबियों को तलवार से घात किया है; और मैं ही अकेला रह गया हूँ; और वे मेरे प्राणों के भी खोजी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9403', '11', '19', '15', 'यहोवा ने उससे कहा, “लौटकर दमिश्क के जंगल को जा, और वहाँ पहुँचकर अराम का राजा होने के लिये हजाएल का,');
INSERT INTO `bible_verses_irv` VALUES ('9404', '11', '19', '16', 'और इस्राएल का राजा होने को निमशी के पोते येहू का, और अपने स्थान पर नबी होने के लिये आबेल-महोला के शापात के पुत्र एलीशा का अभिषेक करना।');
INSERT INTO `bible_verses_irv` VALUES ('9405', '11', '19', '17', 'और हजाएल की तलवार से जो कोई बच जाए उसको येहू मार डालेगा; और जो कोई येहू की तलवार से बच जाए उसको एलीशा मार डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('9406', '11', '19', '18', 'तो भी मैं सात हजार इस्राएलियों को बचा रखूँगा। ये तो वे सब हैं, जिन्होंने न तो बाल के आगे घुटने टेके, और न मुँह से उसे चूमा है।”');
INSERT INTO `bible_verses_irv` VALUES ('9407', '11', '19', '19', 'तब वह वहाँ से चल दिया, और शापात का पुत्र एलीशा उसे मिला जो बारह जोड़ी बैल अपने आगे किए हुए आप बारहवीं के साथ होकर हल जोत रहा था। उसके पास जाकर एलिय्याह ने अपनी चद्दर उस पर डाल दी।');
INSERT INTO `bible_verses_irv` VALUES ('9408', '11', '19', '20', 'तब वह बैलों को छोड़कर एलिय्याह के पीछे दौड़ा, और कहने लगा, “मुझे अपने माता-पिता को चूमने दे, तब मैं तेरे पीछे चलूँगा।” उसने कहा, “लौट जा, मैंने तुझ से क्या किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('9409', '11', '19', '21', 'तब वह उसके पीछे से लौट गया, और एक जोड़ी बैल लेकर बलि किए, और बैलों का सामान जलाकर उनका माँस पका के अपने लोगों को दे दिया, और उन्होंने खाया; तब वह कमर बाँधकर एलिय्याह के पीछे चला, और उसकी सेवा टहल करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9410', '11', '20', '1', '¶ अराम के राजा बेन्हदद ने अपनी सारी सेना इकट्ठी की, और उसके साथ बत्तीस राजा और घोड़े और रथ थे; उन्हें संग लेकर उसने सामरिया पर चढ़ाई की, और उसे घेर के उसके विरुद्ध लड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9411', '11', '20', '2', '¶ और उसने नगर में इस्राएल के राजा अहाब के पास दूतों को यह कहने के लिये भेजा, “बेन्हदद तुझ से यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('9412', '11', '20', '3', '‘तेरा चाँदी सोना मेरा है, और तेरी स्त्रियों और बच्चों में जो-जो उत्तम हैं वह भी सब मेरे हैं।’”');
INSERT INTO `bible_verses_irv` VALUES ('9413', '11', '20', '4', 'इस्राएल के राजा ने उसके पास कहला भेजा, “हे मेरे प्रभु! हे राजा! तेरे वचन के अनुसार मैं और मेरा जो कुछ है, सब तेरा है।”');
INSERT INTO `bible_verses_irv` VALUES ('9414', '11', '20', '5', 'उन्हीं दूतों ने फिर आकर कहा, “बेन्हदद तुझ से यह कहता है, ‘मैंने तेरे पास यह कहला भेजा था कि तुझे अपनी चाँदी सोना और स्त्रियाँ और बालक भी मुझे देने पड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('9415', '11', '20', '6', 'परन्तु कल इसी समय मैं अपने कर्मचारियों को तेरे पास भेजूँगा और वे तेरे और तेरे कर्मचारियों के घरों में ढूँढ़-ढाँढ़ करेंगे, और तेरी जो-जो मनभावनी वस्तुएँ निकालें उन्हें वे अपने-अपने हाथ में लेकर आएँगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('9416', '11', '20', '7', '¶ तब इस्राएल के राजा ने अपने देश के सब पुरनियों को बुलवाकर कहा, “सोच विचार करो, कि वह मनुष्य हमारी हानि ही का अभिलाषी है; उसने मुझसे मेरी स्त्रियाँ, बालक, चाँदी सोना मँगवा भेजा है, और मैंने इन्कार न किया।”');
INSERT INTO `bible_verses_irv` VALUES ('9417', '11', '20', '8', 'तब सब पुरनियों ने और सब साधारण लोगों ने उससे कहा, “उसकी न सुनना; और न मानना।”');
INSERT INTO `bible_verses_irv` VALUES ('9418', '11', '20', '9', 'तब राजा ने बेन्हदद के दूतों से कहा, “मेरे प्रभु राजा से मेरी ओर से कहो, ‘जो कुछ तूने पहले अपने दास से चाहा था वह तो मैं करूँगा, परन्तु यह मुझसे न होगा।’” तब बेन्हदद के दूतों ने जाकर उसे यह उत्तर सुना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9419', '11', '20', '10', 'तब बेन्हदद ने अहाब के पास कहला भेजा, “ यदि सामरिया में इतनी धूल निकले कि मेरे सब पीछे चलनेहारों की मुट्ठी भर जाए तो देवता मेरे साथ ऐसा ही वरन् इससे भी अधिक करें।”');
INSERT INTO `bible_verses_irv` VALUES ('9420', '11', '20', '11', 'इस्राएल के राजा ने उत्तर देकर कहा, “उससे कहो, ‘जो हथियार बाँधता हो वह उसके समान न फूले जो उन्हें उतारता हो।’”');
INSERT INTO `bible_verses_irv` VALUES ('9421', '11', '20', '12', 'यह वचन सुनते ही वह जो अन्य राजाओं समेत डेरों में पी रहा था, उसने अपने कर्मचारियों से कहा, “पाँति बाँधो,” तब उन्होंने नगर के विरुद्ध पाँति बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('9422', '11', '20', '13', '¶ तब एक नबी ने इस्राएल के राजा अहाब के पास जाकर कहा, “यहोवा तुझ से यह कहता है, ‘यह बड़ी भीड़ जो तूने देखी है, उस सब को मैं आज तेरे हाथ में कर दूँगा, इससे तू जान लेगा, कि मैं यहोवा हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('9423', '11', '20', '14', 'अहाब ने पूछा, “किसके द्वारा?” उसने कहा, “यहोवा यह कहता है, कि प्रदेशों के हाकिमों के सेवकों के द्वारा!” फिर उसने पूछा, “युद्ध को कौन आरम्भ करे?” उसने उत्तर दिया, “तू ही।”');
INSERT INTO `bible_verses_irv` VALUES ('9424', '11', '20', '15', 'तब उसने प्रदेशों के हाकिमों के सेवकों की गिनती ली, और वे दो सौ बत्तीस निकले; और उनके बाद उसने सब इस्राएली लोगों की गिनती ली, और वे सात हजार निकले।');
INSERT INTO `bible_verses_irv` VALUES ('9425', '11', '20', '16', '¶ ये दोपहर को निकल गए, उस समय बेन्हदद अपने सहायक बत्तीसों राजाओं समेत डेरों में शराब पीकर मतवाला हो रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('9426', '11', '20', '17', 'प्रदेशों के हाकिमों के सेवक पहले निकले। तब बेन्हदद ने दूत भेजे, और उन्होंने उससे कहा, “सामरिया से कुछ मनुष्य निकले आते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9427', '11', '20', '18', 'उसने कहा, “चाहे वे मेल करने को निकले हों, चाहे लड़ने को, तो भी उन्हें जीवित ही पकड़ लाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('9428', '11', '20', '19', 'तब प्रदेशों के हाकिमों के सेवक और उनके पीछे की सेना के सिपाही नगर से निकले।');
INSERT INTO `bible_verses_irv` VALUES ('9429', '11', '20', '20', 'और वे अपने-अपने सामने के पुरुष को मारने लगे; और अरामी भागे, और इस्राएल ने उनका पीछा किया, और अराम का राजा बेन्हदद, सवारों के संग घोड़े पर चढ़ा, और भागकर बच गया।');
INSERT INTO `bible_verses_irv` VALUES ('9430', '11', '20', '21', 'तब इस्राएल के राजा ने भी निकलकर घोड़ों और रथों को मारा, और अरामियों को बड़ी मार से मारा।');
INSERT INTO `bible_verses_irv` VALUES ('9431', '11', '20', '22', '¶ तब उस नबी ने इस्राएल के राजा के पास जाकर कहा, “जाकर लड़ाई के लिये अपने को दृढ़ कर, और सचेत होकर सोच, कि क्या करना है, क्योंकि नये वर्ष के लगते ही अराम का राजा फिर तुझ पर चढ़ाई करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9432', '11', '20', '23', 'तब अराम के राजा के कर्मचारियों ने उससे कहा, “उन लोगों का देवता पहाड़ी देवता है, इस कारण वे हम पर प्रबल हुए; इसलिए हम उनसे चौरस भूमि पर लड़ें तो निश्चय हम उन पर प्रबल हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('9433', '11', '20', '24', 'और यह भी काम कर, अर्थात् सब राजाओं का पद ले ले, और उनके स्थान पर सेनापतियों को ठहरा दे।');
INSERT INTO `bible_verses_irv` VALUES ('9434', '11', '20', '25', 'फिर एक और सेना जो तेरी उस सेना के बराबर हो जो नष्ट हो गई है, घोड़े के बदले घोड़ा, और रथ के बदले रथ, अपने लिये गिन ले; तब हम चौरस भूमि पर उनसे लड़ें, और निश्चय उन पर प्रबल हो जाएँगे।” उनकी यह सम्मति मानकर बेन्हदद ने वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('9435', '11', '20', '26', '¶ और नये वर्ष के लगते ही बेन्हदद ने अरामियों को इकट्ठा किया, और इस्राएल से लड़ने के लिये अपेक को गया।');
INSERT INTO `bible_verses_irv` VALUES ('9436', '11', '20', '27', 'और इस्राएली भी इकट्ठे किए गए, और उनके भोजन की तैयारी हुई; तब वे उनका सामना करने को गए, और इस्राएली उनके सामने डेरे डालकर बकरियों के दो छोटे झुण्ड से देख पड़े, परन्तु अरामियों से देश भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9437', '11', '20', '28', 'तब परमेश्वर के उसी जन ने इस्राएल के राजा के पास जाकर कहा, “यहोवा यह कहता है, ‘अरामियों ने यह कहा है, कि यहोवा पहाड़ी देवता है, परन्तु नीची भूमि का नहीं है; इस कारण मैं उस बड़ी भीड़ को तेरे हाथ में कर दूँगा, तब तुम्हें ज्ञात हो जाएगा कि मैं यहोवा हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('9438', '11', '20', '29', 'और वे सात दिन आमने-सामने डेरे डाले पड़े रहे; तब सातवें दिन युद्ध छिड़ गया; और एक दिन में इस्राएलियों ने एक लाख अरामी प्यादे मार डाले।');
INSERT INTO `bible_verses_irv` VALUES ('9439', '11', '20', '30', 'जो बच गए, वह अपेक को भागकर नगर में घुसे, और वहाँ उन बचे हुए लोगों में से सताईस हजार पुरुष शहरपनाह की दीवार के गिरने से दबकर मर गए। बेन्हदद भी भाग गया और नगर की एक भीतरी कोठरी में गया।');
INSERT INTO `bible_verses_irv` VALUES ('9440', '11', '20', '31', '¶ तब उसके कर्मचारियों ने उससे कहा, “सुन, हमने तो सुना है, कि इस्राएल के घराने के राजा दयालु राजा होते हैं, इसलिए हमें कमर में टाट और सिर पर रस्सियाँ बाँधे हुए इस्राएल के राजा के पास जाने दे, सम्भव है कि वह तेरा प्राण बचा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('9441', '11', '20', '32', 'तब वे कमर में टाट और सिर पर रस्सियाँ बाँधकर इस्राएल के राजा के पास जाकर कहने लगे, “तेरा दास बेन्हदद तुझ से कहता है, ‘कृपा करके मुझे जीवित रहने दे।’” राजा ने उत्तर दिया, “क्या वह अब तक जीवित है? वह तो मेरा भाई है।”');
INSERT INTO `bible_verses_irv` VALUES ('9442', '11', '20', '33', 'उन लोगों ने इसे शुभ शकुन जानकर, फुर्ती से बूझ लेने का यत्न किया कि यह उसके मन की बात है कि नहीं, और कहा, “हाँ तेरा भाई बेन्हदद।” राजा ने कहा, “जाकर उसको ले आओ।” तब बेन्हदद उसके पास निकल आया, और उसने उसे अपने रथ पर चढ़ा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9443', '11', '20', '34', 'तब बेन्हदद ने उससे कहा, “जो नगर मेरे पिता ने तेरे पिता से ले लिए थे, उनको मैं फेर दूँगा; और जैसे मेरे पिता ने सामरिया में अपने लिये सड़कें बनवाईं, वैसे ही तू दमिश्क में सड़कें बनवाना।” अहाब ने कहा, “मैं इसी वाचा पर तुझे छोड़ देता हूँ,” तब उसने बेन्हदद से वाचा बाँधकर, उसे स्वतंत्र कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9444', '11', '20', '35', 'इसके बाद नबियों के दल में से एक जन ने यहोवा से वचन पाकर अपने संगी से कहा, “मुझे मार,” जब उस मनुष्य ने उसे मारने से इन्कार किया,');
INSERT INTO `bible_verses_irv` VALUES ('9445', '11', '20', '36', 'तब उसने उससे कहा, “तूने यहोवा का वचन नहीं माना, इस कारण सुन, जैसे ही तू मेरे पास से चला जाएगा, वैसे ही सिंह से मार डाला जाएगा।” तब जैसे ही वह उसके पास से चला गया, वैसे ही उसे एक सिंह मिला, और उसको मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9446', '11', '20', '37', 'फिर उसको दूसरा मनुष्य मिला, और उससे भी उसने कहा, “मुझे मार।” और उसने उसको ऐसा मारा कि वह घायल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9447', '11', '20', '38', 'तब वह नबी चला गया, और आँखों को पगड़ी से ढाँपकर राजा की बाट जोहता हुआ मार्ग पर खड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9448', '11', '20', '39', 'जब राजा पास होकर जा रहा था, तब उसने उसकी दुहाई देकर कहा, “जब तेरा दास युद्ध क्षेत्र में गया था तब कोई मनुष्य मेरी ओर मुड़कर किसी मनुष्य को मेरे पास ले आया, और मुझसे कहा, ‘इस मनुष्य की चौकसी कर; यदि यह किसी रीति छूट जाए, तो उसके प्राण के बदले तुझे अपना प्राण देना होगा; नहीं तो किक्कार भर चाँदी देना पड़ेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('9449', '11', '20', '40', 'उसके बाद तेरा दास इधर-उधर काम में फँस गया, फिर वह न मिला।” इस्राएल के राजा ने उससे कहा, “तेरा ऐसा ही न्याय होगा; तूने आप अपना न्याय किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('9450', '11', '20', '41', 'नबी ने झट अपनी आँखों से पगड़ी उठाई, तब इस्राएल के राजा ने उसे पहचान लिया, कि वह कोई नबी है।');
INSERT INTO `bible_verses_irv` VALUES ('9451', '11', '20', '42', 'तब उसने राजा से कहा, “यहोवा तुझ से यह कहता है, ‘इसलिए कि तूने अपने हाथ से ऐसे एक मनुष्य को जाने दिया, जिसे मैंने सत्यानाश हो जाने को ठहराया था, तुझे उसके प्राण के बदले अपना प्राण और उसकी प्रजा के बदले, अपनी प्रजा देनी पड़ेगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('9452', '11', '20', '43', 'तब इस्राएल का राजा उदास और अप्रसन्न होकर घर की ओर चला, और सामरिया को आया।');
INSERT INTO `bible_verses_irv` VALUES ('9453', '11', '21', '1', '¶ नाबोत नामक एक यिज्रेली की एक दाख की बारी सामरिया के राजा अहाब के राजभवन के पास यिज्रेल में थी।');
INSERT INTO `bible_verses_irv` VALUES ('9454', '11', '21', '2', 'इन बातों के बाद अहाब ने नाबोत से कहा, “तेरी दाख की बारी मेरे घर के पास है, तू उसे मुझे दे कि मैं उसमें साग-पात की बारी लगाऊँ; और मैं उसके बदले तुझे उससे अच्छी एक वाटिका दूँगा, नहीं तो तेरी इच्छा हो तो मैं तुझे उसका मूल्य दे दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9455', '11', '21', '3', 'नाबोत ने अहाब से कहा, “यहोवा न करे कि मैं अपने पुरखाओं का निज भाग तुझे दूँ!”');
INSERT INTO `bible_verses_irv` VALUES ('9456', '11', '21', '4', 'यिज्रेली नाबोत के इस वचन के कारण “मैं तुझे अपने पुरखाओं का निज भाग न दूँगा,” अहाब उदास और अप्रसन्न होकर अपने घर गया, और बिछौने पर लेट गया और मुँह फेर लिया, और कुछ भोजन न किया।');
INSERT INTO `bible_verses_irv` VALUES ('9457', '11', '21', '5', '¶ तब उसकी पत्नी ईजेबेल ने उसके पास आकर पूछा, “तेरा मन क्यों ऐसा उदास है कि तू कुछ भोजन नहीं करता?”');
INSERT INTO `bible_verses_irv` VALUES ('9458', '11', '21', '6', 'उसने कहा, “कारण यह है, कि मैंने यिज्रेली नाबोत से कहा ‘रुपया लेकर मुझे अपनी दाख की बारी दे, नहीं तो यदि तू चाहे तो मैं उसके बदले दूसरी दाख की बारी दूँगा’; और उसने कहा, ‘मैं अपनी दाख की बारी तुझे न दूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('9459', '11', '21', '7', 'उसकी पत्नी ईजेबेल ने उससे कहा, “क्या तू इस्राएल पर राज्य करता है कि नहीं? उठकर भोजन कर; और तेरा मन आनन्दित हो; यिज्रेली नाबोत की दाख की बारी मैं तुझे दिलवा दूँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9460', '11', '21', '8', '¶ तब उसने अहाब के नाम से चिट्ठी लिखकर उसकी अंगूठी की छाप लगाकर, उन पुरनियों और रईसों के पास भेज दी जो उसी नगर में नाबोत के पड़ोस में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9461', '11', '21', '9', 'उस चिट्ठी में उसने यह लिखा, “उपवास का प्रचार करो, और नाबोत को लोगों के सामने ऊँचे स्थान पर बैठाना।');
INSERT INTO `bible_verses_irv` VALUES ('9462', '11', '21', '10', 'तब दो नीच जनों को उसके सामने बैठाना जो साक्षी देकर उससे कहें, ‘तूने परमेश्वर और राजा दोनों की निन्दा की।’ तब तुम लोग उसे बाहर ले जाकर उसको पथरवाह करना, कि वह मर जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9463', '11', '21', '11', 'ईजेबेल की चिट्ठी में की आज्ञा के अनुसार नगर में रहनेवाले पुरनियों और रईसों ने उपवास का प्रचार किया,');
INSERT INTO `bible_verses_irv` VALUES ('9464', '11', '21', '12', 'और नाबोत को लोगों के सामने ऊँचे स्थान पर बैठाया।');
INSERT INTO `bible_verses_irv` VALUES ('9465', '11', '21', '13', 'तब दो नीच जन आकर उसके सम्मुख बैठ गए; और उन नीच जनों ने लोगों के सामने नाबोत के विरुद्ध यह साक्षी दी, “नाबोत ने परमेश्वर और राजा दोनों की निन्दा की।” इस पर उन्होंने उसे नगर से बाहर ले जाकर उसको पथरवाह किया, और वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9466', '11', '21', '14', 'तब उन्होंने ईजेबेल के पास यह कहला भेजा कि नाबोत पथरवाह करके मार डाला गया है।');
INSERT INTO `bible_verses_irv` VALUES ('9467', '11', '21', '15', '¶ यह सुनते ही कि नाबोत पथरवाह करके मार डाला गया है, ईजेबेल ने अहाब से कहा, “उठकर यिज्रेली नाबोत की दाख की बारी को जिसे उसने तुझे रुपया लेकर देने से भी इन्कार किया था अपने अधिकार में ले, क्योंकि नाबोत जीवित नहीं परन्तु वह मर गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('9468', '11', '21', '16', 'यिज्रेली नाबोत की मृत्यु का समाचार पाते ही अहाब उसकी दाख की बारी अपने अधिकार में लेने के लिये वहाँ जाने को उठ खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9469', '11', '21', '17', '¶ तब यहोवा का यह वचन तिशबी एलिय्याह के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('9470', '11', '21', '18', '“चल, सामरिया में रहनेवाले इस्राएल के राजा अहाब से मिलने को जा; वह तो नाबोत की दाख की बारी में है, उसे अपने अधिकार में लेने को वह वहाँ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('9471', '11', '21', '19', 'और उससे यह कहना, कि यहोवा यह कहता है, ‘क्या तूने घात किया, और अधिकारी भी बन बैठा?’ फिर तू उससे यह भी कहना, कि यहोवा यह कहता है, ‘जिस स्थान पर कुत्तों ने नाबोत का लहू चाटा, उसी स्थान पर कुत्ते तेरा भी लहू चाटेंगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('9472', '11', '21', '20', '¶ एलिय्याह को देखकर अहाब ने कहा, “हे मेरे शत्रु! क्या तूने मेरा पता लगाया है?” उसने कहा, “हाँ, लगाया तो है; और इसका कारण यह है, कि जो यहोवा की दृष्टि में बुरा है, उसे करने के लिये तूने अपने को बेच डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('9473', '11', '21', '21', 'मैं तुझ पर ऐसी विपत्ति डालूँगा, कि तुझे पूरी रीति से मिटा डालूँगा; और तेरे घर के एक-एक लड़के को और क्या बन्धुए, क्या स्वाधीन इस्राएल में हर एक रहनेवाले को भी नाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9474', '11', '21', '22', 'और मैं तेरा घराना नबात के पुत्र यारोबाम, और अहिय्याह के पुत्र बाशा का सा कर दूँगा; इसलिए कि तूने मुझे क्रोधित किया है, और इस्राएल से पाप करवाया है।');
INSERT INTO `bible_verses_irv` VALUES ('9475', '11', '21', '23', 'और ईजेबेल के विषय में यहोवा यह कहता है, ‘यिज्रेल के किले के पास कुत्ते ईजेबेल को खा डालेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('9476', '11', '21', '24', 'अहाब का जो कोई नगर में मर जाएगा उसको कुत्ते खा लेंगे; और जो कोई मैदान में मर जाएगा उसको आकाश के पक्षी खा जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('9477', '11', '21', '25', '¶ सचमुच अहाब के तुल्य और कोई न था जिसने अपनी पत्नी ईजेबेल के उकसाने पर वह काम करने को जो यहोवा की दृष्टि में बुरा है, अपने को बेच डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('9478', '11', '21', '26', 'वह तो उन एमोरियों के समान जिनको यहोवा ने इस्राएलियों के सामने से देश से निकाला था बहुत ही घिनौने काम करता था, अर्थात् मूरतों की उपासना करने लगा था।');
INSERT INTO `bible_verses_irv` VALUES ('9479', '11', '21', '27', '¶ एलिय्याह के ये वचन सुनकर अहाब ने अपने वस्त्र फाड़े, और अपनी देह पर टाट लपेटकर उपवास करने और टाट ही ओढ़े पड़ा रहने लगा, और दबे पाँवों चलने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9480', '11', '21', '28', 'और यहोवा का यह वचन तिशबी एलिय्याह के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('9481', '11', '21', '29', '“क्या तूने देखा है कि अहाब मेरे सामने नम्र बन गया है? इस कारण कि वह मेरे सामने नम्र बन गया है मैं वह विपत्ति उसके जीते जी उस पर न डालूँगा परन्तु उसके पुत्र के दिनों में मैं उसके घराने पर वह विपत्ति भेजूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9482', '11', '22', '1', '¶ तीन वर्ष तक अरामी और इस्राएली बिना युद्ध के रहे।');
INSERT INTO `bible_verses_irv` VALUES ('9483', '11', '22', '2', 'तीसरे वर्ष में यहूदा का राजा यहोशापात इस्राएल के राजा के पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('9484', '11', '22', '3', 'तब इस्राएल के राजा ने अपने कर्मचारियों से कहा, “क्या तुम को मालूम है, कि गिलाद का रामोत हमारा है? फिर हम क्यों चुपचाप रहते और उसे अराम के राजा के हाथ से क्यों नहीं छीन लेते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('9485', '11', '22', '4', 'और उसने यहोशापात से पूछा, “क्या तू मेरे संग गिलाद के रामोत से लड़ने के लिये जाएगा?” यहोशापात ने इस्राएल के राजा को उत्तर दिया, “जैसा तू है वैसा मैं भी हूँ। जैसी तेरी प्रजा है वैसी ही मेरी भी प्रजा है, और जैसे तेरे घोड़े हैं वैसे ही मेरे भी घोड़े हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9486', '11', '22', '5', '¶ फिर यहोशापात ने इस्राएल के राजा से कहा, “आज यहोवा की इच्छा मालूम कर ले।”');
INSERT INTO `bible_verses_irv` VALUES ('9487', '11', '22', '6', 'तब इस्राएल के राजा ने नबियों को जो कोई चार सौ पुरुष थे इकट्ठा करके उनसे पूछा, “क्या मैं गिलाद के रामोत से युद्ध करने के लिये चढ़ाई करूँ, या रुका रहूँ?” उन्होंने उत्तर दिया, “चढ़ाई कर: क्योंकि प्रभु उसको राजा के हाथ में कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9488', '11', '22', '7', 'परन्तु यहोशापात ने पूछा, “क्या यहाँ यहोवा का और भी कोई नबी नहीं है जिससे हम पूछ लें?”');
INSERT INTO `bible_verses_irv` VALUES ('9489', '11', '22', '8', 'इस्राएल के राजा ने यहोशापात से कहा, “हाँ, यिम्ला का पुत्र मीकायाह एक पुरुष और है जिसके द्वारा हम यहोवा से पूछ सकते हैं? परन्तु मैं उससे घृणा रखता हूँ, क्योंकि वह मेरे विषय कल्याण की नहीं वरन् हानि ही की भविष्यद्वाणी करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('9490', '11', '22', '9', 'यहोशापात ने कहा, “राजा ऐसा न कहे।” तब इस्राएल के राजा ने एक हाकिम को बुलवाकर कहा, “यिम्ला के पुत्र मीकायाह को फुर्ती से ले आ।”');
INSERT INTO `bible_verses_irv` VALUES ('9491', '11', '22', '10', 'इस्राएल का राजा और यहूदा का राजा यहोशापात, अपने-अपने राजवस्त्र पहने हुए सामरिया के फाटक में एक खुले स्थान में अपने-अपने सिंहासन पर विराजमान थे और सब भविष्यद्वक्ता उनके सम्मुख भविष्यद्वाणी कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('9492', '11', '22', '11', 'तब कनाना के पुत्र सिदकिय्याह ने लोहे के सींग बनाकर कहा, “यहोवा यह कहता है, ‘इनसे तू अरामियों को मारते-मारते नाश कर डालेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('9493', '11', '22', '12', 'और सब नबियों ने इसी आशय की भविष्यद्वाणी करके कहा, “गिलाद के रामोत पर चढ़ाई कर और तू कृतार्थ हो; क्योंकि यहोवा उसे राजा के हाथ में कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9494', '11', '22', '13', '¶ और जो दूत मीकायाह को बुलाने गया था उसने उससे कहा, “सुन, भविष्यद्वक्ता एक ही मुँह से राजा के विषय शुभ वचन कहते हैं तो तेरी बातें उनकी सी हों; तू भी शुभ वचन कहना।”');
INSERT INTO `bible_verses_irv` VALUES ('9495', '11', '22', '14', 'मीकायाह ने कहा, “यहोवा के जीवन की शपथ जो कुछ यहोवा मुझसे कहे, वही मैं कहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9496', '11', '22', '15', 'जब वह राजा के पास आया, तब राजा ने उससे पूछा, “हे मीकायाह! क्या हम गिलाद के रामोत से युद्ध करने के लिये चढ़ाई करें या रुके रहें?” उसने उसको उत्तर दिया, “हाँ, चढ़ाई कर और तू कृतार्थ हो; और यहोवा उसको राजा के हाथ में कर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9497', '11', '22', '16', 'राजा ने उससे कहा, “मुझे कितनी बार तुझे शपथ धराकर चिताना होगा, कि तू यहोवा का स्मरण करके मुझसे सच ही कह।”');
INSERT INTO `bible_verses_irv` VALUES ('9498', '11', '22', '17', 'मीकायाह ने कहा, “मुझे समस्त इस्राएल बिना चरवाहे की भेड़-बकरियों के समान पहाड़ों पर; तितर बितर दिखाई पड़ा, और यहोवा का यह वचन आया, ‘उनका कोई चरवाहा नहीं हैं; अतः वे अपने-अपने घर कुशल क्षेम से लौट जाएँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('9499', '11', '22', '18', 'तब इस्राएल के राजा ने यहोशापात से कहा, “क्या मैंने तुझ से न कहा था, कि वह मेरे विषय कल्याण की नहीं हानि ही की भविष्यद्वाणी करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9500', '11', '22', '19', 'मीकायाह ने कहा, “इस कारण तू यहोवा का यह वचन सुन! मुझे सिंहासन पर विराजमान यहोवा और उसके पास दाएँ-बाएँ खड़ी हुई स्वर्ग की समस्त सेना दिखाई दी है।');
INSERT INTO `bible_verses_irv` VALUES ('9501', '11', '22', '20', 'तब यहोवा ने पूछा, ‘अहाब को कौन ऐसा बहकाएगा, कि वह गिलाद के रामोत पर चढ़ाई करके खेत आए?’ तब किसी ने कुछ, और किसी ने कुछ कहा।');
INSERT INTO `bible_verses_irv` VALUES ('9502', '11', '22', '21', 'अन्त में एक आत्मा पास आकर यहोवा के सम्मुख खड़ी हुई, और कहने लगी, ‘मैं उसको बहकाऊँगी’ यहोवा ने पूछा, ‘किस उपाय से?’');
INSERT INTO `bible_verses_irv` VALUES ('9503', '11', '22', '22', 'उसने कहा, ‘मैं जाकर उसके सब भविष्यद्वक्ताओं में पैठकर उनसे झूठ बुलवाऊँगी।’ यहोवा ने कहा, ‘तेरा उसको बहकाना सफल होगा, जाकर ऐसा ही कर।’');
INSERT INTO `bible_verses_irv` VALUES ('9504', '11', '22', '23', 'तो अब सुन यहोवा ने तेरे इन सब भविष्यद्वक्ताओं के मुँह में एक झूठ बोलनेवाली आत्मा बैठाई है, और यहोवा ने तेरे विषय हानि की बात कही है।”');
INSERT INTO `bible_verses_irv` VALUES ('9505', '11', '22', '24', '¶ तब कनाना के पुत्र सिदकिय्याह ने मीकायाह के निकट जा, उसके गाल पर थप्पड़ मारकर पूछा, “यहोवा का आत्मा मुझे छोड़कर तुझ से बातें करने को किधर गया?”');
INSERT INTO `bible_verses_irv` VALUES ('9506', '11', '22', '25', 'मीकायाह ने कहा, “जिस दिन तू छिपने के लिये कोठरी से कोठरी में भागेगा, तब तुझे ज्ञात होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9507', '11', '22', '26', 'तब इस्राएल के राजा ने कहा, “मीकायाह को नगर के हाकिम आमोन और योआश राजकुमार के पास ले जा;');
INSERT INTO `bible_verses_irv` VALUES ('9508', '11', '22', '27', 'और उनसे कह, ‘राजा यह कहता है, कि इसको बन्दीगृह में डालो, और जब तक मैं कुशल से न आऊँ, तब तक इसे दुःख की रोटी और पानी दिया करो।’”');
INSERT INTO `bible_verses_irv` VALUES ('9509', '11', '22', '28', 'और मीकायाह ने कहा, “यदि तू कभी कुशल से लौटे, तो जान कि यहोवा ने मेरे द्वारा नहीं कहा।” फिर उसने कहा, “हे लोगों तुम सब के सब सुन लो।”');
INSERT INTO `bible_verses_irv` VALUES ('9510', '11', '22', '29', 'तब इस्राएल के राजा और यहूदा के राजा यहोशापात दोनों ने गिलाद के रामोत पर चढ़ाई की।');
INSERT INTO `bible_verses_irv` VALUES ('9511', '11', '22', '30', 'और इस्राएल के राजा ने यहोशापात से कहा, “मैं तो भेष बदलकर युद्ध क्षेत्र में जाऊँगा, परन्तु तू अपने ही वस्त्र पहने रहना।” तब इस्राएल का राजा भेष बदलकर युद्ध क्षेत्र में गया।');
INSERT INTO `bible_verses_irv` VALUES ('9512', '11', '22', '31', 'अराम के राजा ने तो अपने रथों के बत्तीसों प्रधानों को आज्ञा दी थी, “न तो छोटे से लड़ो और न बड़े से, केवल इस्राएल के राजा से युद्ध करो।”');
INSERT INTO `bible_verses_irv` VALUES ('9513', '11', '22', '32', 'अतः जब रथों के प्रधानों ने यहोशापात को देखा, तब कहा, “निश्चय इस्राएल का राजा वही है।” और वे उसी से युद्ध करने को मुड़ें; तब यहोशापात चिल्ला उठा।');
INSERT INTO `bible_verses_irv` VALUES ('9514', '11', '22', '33', 'यह देखकर कि वह इस्राएल का राजा नहीं है, रथों के प्रधान उसका पीछा छोड़कर लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('9515', '11', '22', '34', 'तब किसी ने अटकल से एक तीर चलाया और वह इस्राएल के राजा के झिलम और निचले वस्त्र के बीच छेदकर लगा; तब उसने अपने सारथी से कहा, “मैं घायल हो गया हूँ इसलिए बागडोर फेरकर मुझे सेना में से बाहर निकाल ले चल।”');
INSERT INTO `bible_verses_irv` VALUES ('9516', '11', '22', '35', '¶ और उस दिन युद्ध बढ़ता गया और राजा अपने रथ में औरों के सहारे अरामियों के सम्मुख खड़ा रहा, और साँझ को मर गया; और उसके घाव का लहू बहकर रथ के पायदान में भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9517', '11', '22', '36', 'सूर्य डूबते हुए सेना में यह पुकार हुई, “हर एक अपने नगर और अपने देश को लौट जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9518', '11', '22', '37', 'जब राजा मर गया, तब सामरिया को पहुँचाया गया और सामरिया में उसे मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('9519', '11', '22', '38', 'और यहोवा के वचन के अनुसार जब उसका रथ सामरिया के जलकुण्ड में धोया गया, तब कुत्तों ने उसका लहू चाट लिया, और वेश्याएँ यहीं स्नान करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('9520', '11', '22', '39', 'अहाब के और सब काम जो उसने किए, और हाथी दाँत का जो भवन उसने बनाया, और जो-जो नगर उसने बसाए थे, यह सब क्या इस्राएली राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9521', '11', '22', '40', 'अतः अहाब मरकर अपने पुरखाओं के संग जा मिला और उसका पुत्र अहज्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9522', '11', '22', '41', '¶ इस्राएल के राजा अहाब के राज्य के चौथे वर्ष में आसा का पुत्र यहोशापात यहूदा पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9523', '11', '22', '42', 'जब यहोशापात राज्य करने लगा, तब वह पैंतीस वर्ष का था और पच्चीस वर्ष तक यरूशलेम में राज्य करता रहा। और उसकी माता का नाम अजूबा था, जो शिल्ही की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('9524', '11', '22', '43', 'और उसकी चाल सब प्रकार से उसके पिता आसा की सी थी, अर्थात् जो यहोवा की दृष्टि में ठीक है वही वह करता रहा, और उससे कुछ न मुड़ा। तो भी ऊँचे स्थान ढाए न गए, प्रजा के लोग ऊँचे स्थानों पर उस समय भी बलि किया करते थे और धूप भी जलाया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9525', '11', '22', '44', 'यहोशापात ने इस्राएल के राजा से मेल किया।');
INSERT INTO `bible_verses_irv` VALUES ('9526', '11', '22', '45', 'यहोशापात के काम और जो वीरता उसने दिखाई, और उसने जो-जो लड़ाइयाँ की, यह सब क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9527', '11', '22', '46', 'पुरुषगामियों में से जो उसके पिता आसा के दिनों में रह गए थे, उनको उसने देश में से नाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('9528', '11', '22', '47', '¶ उस समय एदोम में कोई राजा न था; एक नायब राजकाज का काम करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9529', '11', '22', '48', 'फिर यहोशापात ने तर्शीश के जहाज सोना लाने के लिये ओपीर जाने को बनवा लिए, परन्तु वे एस्योनगेबेर में टूट गए, इसलिए वहाँ न जा सके।');
INSERT INTO `bible_verses_irv` VALUES ('9530', '11', '22', '49', 'तब अहाब के पुत्र अहज्याह ने यहोशापात से कहा, “मेरे जहाजियों को अपने जहाजियों के संग, जहाजों में जाने दे;” परन्तु यहोशापात ने इन्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('9531', '11', '22', '50', 'यहोशापात मरकर अपने पुरखाओं के संग जा मिला और उसको उसके पुरखाओं के साथ उसके मूलपुरुष दाऊद के नगर में मिट्टी दी गई। और उसका पुत्र यहोराम उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9532', '11', '22', '51', '¶ यहूदा के राजा यहोशापात के राज्य के सत्रहवें वर्ष में अहाब का पुत्र अहज्याह सामरिया में इस्राएल पर राज्य करने लगा और दो वर्ष तक इस्राएल पर राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9533', '11', '22', '52', 'और उसने वह किया, जो यहोवा की दृष्टि में बुरा था। और उसकी चाल उसके माता पिता, और नबात के पुत्र यारोबाम की सी थी जिसने इस्राएल से पाप करवाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9534', '11', '22', '53', 'जैसे उसका पिता बाल की उपासना और उसे दण्डवत् करने से इस्राएल के परमेश्वर यहोवा को क्रोधित करता रहा वैसे ही अहज्याह भी करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9535', '12', '1', '1', '¶ अहाब के मरने के बाद मोआब इस्राएल के विरुद्ध बलवा करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9536', '12', '1', '2', 'अहज्याह एक जालीदार खिड़की में से, जो सामरिया में उसकी अटारी में थी, गिर पड़ा, और बीमार हो गया। तब उसने दूतों को यह कहकर भेजा, “तुम जाकर एक्रोन के बाल-जबूब नामक देवता से यह पूछ आओ, कि क्या मैं इस बीमारी से बचूँगा कि नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('9537', '12', '1', '3', 'तब यहोवा के दूत ने तिशबी एलिय्याह से कहा, “उठकर सामरिया के राजा के दूतों से मिलने को जा, और उनसे कह, ‘क्या इस्राएल में कोई परमेश्वर नहीं जो तुम एक्रोन के बाल-जबूब देवता से पूछने जाते हो?’');
INSERT INTO `bible_verses_irv` VALUES ('9538', '12', '1', '4', 'इसलिए अब यहोवा तुझ से यह कहता है, ‘जिस पलंग पर तू पड़ा है, उस पर से कभी न उठेगा, परन्तु मर ही जाएगा।’” तब एलिय्याह चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('9539', '12', '1', '5', '¶ जब अहज्याह के दूत उसके पास लौट आए, तब उसने उनसे पूछा, “तुम क्यों लौट आए हो?”');
INSERT INTO `bible_verses_irv` VALUES ('9540', '12', '1', '6', 'उन्होंने उससे कहा, “एक मनुष्य हम से मिलने को आया, और कहा कि, ‘जिस राजा ने तुम को भेजा उसके पास लौटकर कहो, यहोवा यह कहता है, कि क्या इस्राएल में कोई परमेश्वर नहीं जो तू एक्रोन के बाल-जबूब देवता से पूछने को भेजता है? इस कारण जिस पलंग पर तू पड़ा है, उस पर से कभी न उठेगा, परन्तु मर ही जाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('9541', '12', '1', '7', 'उसने उनसे पूछा, “जो मनुष्य तुम से मिलने को आया, और तुम से ये बातें कहीं, उसका कैसा रंग-रूप था?”');
INSERT INTO `bible_verses_irv` VALUES ('9542', '12', '1', '8', 'उन्होंने उसको उत्तर दिया, “वह तो रोंआर मनुष्य था और अपनी कमर में चमड़े का फेंटा बाँधे हुए था।” उसने कहा, “वह तिशबी एलिय्याह होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9543', '12', '1', '9', '¶ तब उसने उसके पास पचास सिपाहियों के एक प्रधान को उसके पचासों सिपाहियों समेत भेजा। प्रधान ने एलिय्याह के पास जाकर क्या देखा कि वह पहाड़ की चोटी पर बैठा है। उसने उससे कहा, “हे परमेश्वर के भक्त राजा ने कहा है, ‘तू उतर आ।’”');
INSERT INTO `bible_verses_irv` VALUES ('9544', '12', '1', '10', 'एलिय्याह ने उस पचास सिपाहियों के प्रधान से कहा, “यदि मैं परमेश्वर का भक्त हूँ तो आकाश से आग गिरकर तुझे तेरे पचासों समेत भस्म कर डाले।” तब आकाश से आग उतरी और उसे उसके पचासों समेत भस्म कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9545', '12', '1', '11', '¶ फिर राजा ने उसके पास पचास सिपाहियों के एक और प्रधान को, पचासों सिपाहियों समेत भेज दिया। प्रधान ने उससे कहा, “हे परमेश्वर के भक्त राजा ने कहा है, ‘फुर्ती से तू उतर आ।’”');
INSERT INTO `bible_verses_irv` VALUES ('9546', '12', '1', '12', 'एलिय्याह ने उत्तर देकर उनसे कहा, “यदि मैं परमेश्वर का भक्त हूँ तो आकाश से आग गिरकर तुझे और तेरे पचासों समेत भस्म कर डाले।” तब आकाश से परमेश्वर की आग उतरी और उसे उसके पचासों समेत भस्म कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9547', '12', '1', '13', '¶ फिर राजा ने तीसरी बार पचास सिपाहियों के एक और प्रधान को, पचासों सिपाहियों समेत भेज दिया, और पचास का वह तीसरा प्रधान चढ़कर, एलिय्याह के सामने घुटनों के बल गिरा, और गिड़गिड़ाकर उससे विनती की, “हे परमेश्वर के भक्त मेरा प्राण और तेरे इन पचास दासों के प्राण तेरी दृष्टि में अनमोल ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('9548', '12', '1', '14', 'पचास-पचास सिपाहियों के जो दो प्रधान अपने-अपने पचासों समेत पहले आए थे, उनको तो आग ने आकाश से गिरकर भस्म कर डाला, परन्तु अब मेरा प्राण तेरी दृष्टि में अनमोल ठहरे।”');
INSERT INTO `bible_verses_irv` VALUES ('9549', '12', '1', '15', 'तब यहोवा के दूत ने एलिय्याह से कहा, “उसके संग नीचे जा, उससे मत डर।” तब एलिय्याह उठकर उसके संग राजा के पास नीचे गया,');
INSERT INTO `bible_verses_irv` VALUES ('9550', '12', '1', '16', 'और उससे कहा, “यहोवा यह कहता है, ‘तूने तो एक्रोन के बाल-जबूब देवता से पूछने को दूत भेजे थे तो क्या इस्राएल में कोई परमेश्वर नहीं कि जिससे तू पूछ सके? इस कारण तू जिस पलंग पर पड़ा है, उस पर से कभी न उठेगा, परन्तु मर ही जाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('9551', '12', '1', '17', '¶ यहोवा के इस वचन के अनुसार जो एलिय्याह ने कहा था, वह मर गया। और उसकी सन्तान न होने के कारण यहोराम उसके स्थान पर यहूदा के राजा यहोशापात के पुत्र यहोराम के दूसरे वर्ष में राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9552', '12', '1', '18', 'अहज्याह के और काम जो उसने किए वह क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9553', '12', '2', '1', '¶ जब यहोवा एलिय्याह को बवंडर के द्वारा स्वर्ग में उठा ले जाने को था, तब एलिय्याह और एलीशा दोनों संग-संग गिलगाल से चले।');
INSERT INTO `bible_verses_irv` VALUES ('9554', '12', '2', '2', 'एलिय्याह ने एलीशा से कहा, “ यहोवा मुझे बेतेल तक भेजता है इसलिए तू यहीं ठहरा रह।” एलीशा ने कहा, “यहोवा के और तेरे जीवन की शपथ मैं तुझे नहीं छोड़ने का;” इसलिए वे बेतेल को चले गए,');
INSERT INTO `bible_verses_irv` VALUES ('9555', '12', '2', '3', 'और बेतेलवासी भविष्यद्वक्ताओं के दल एलीशा के पास आकर कहने लगे, “क्या तुझे मालूम है कि आज यहोवा तेरे स्वामी को तेरे पास से उठा लेने पर है?” उसने कहा, “हाँ, मुझे भी यह मालूम है, तुम चुप रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('9556', '12', '2', '4', '¶ एलिय्याह ने उससे कहा, “हे एलीशा, यहोवा मुझे यरीहो को भेजता है; इसलिए तू यहीं ठहरा रह।” उसने कहा, “यहोवा के और तेरे जीवन की शपथ मैं तुझे नहीं छोड़ने का।” अतः वे यरीहो को आए।');
INSERT INTO `bible_verses_irv` VALUES ('9557', '12', '2', '5', 'और यरीहोवासी भविष्यद्वक्ताओं के दल एलीशा के पास आकर कहने लगे, “क्या तुझे मालूम है कि आज यहोवा तेरे स्वामी को तेरे पास से उठा लेने पर है?” उसने उत्तर दिया, “हाँ मुझे भी मालूम है, तुम चुप रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('9558', '12', '2', '6', '¶ फिर एलिय्याह ने उससे कहा, “यहोवा मुझे यरदन तक भेजता है, इसलिए तू यहीं ठहरा रह।” उसने कहा, “यहोवा के और तेरे जीवन की शपथ मैं तुझे नहीं छोड़ने का।” अतः वे दोनों आगे चले।');
INSERT INTO `bible_verses_irv` VALUES ('9559', '12', '2', '7', 'और भविष्यद्वक्ताओं के दल में से पचास जन जाकर उनके सामने दूर खड़े हुए, और वे दोनों यरदन के किनारे खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('9560', '12', '2', '8', 'तब एलिय्याह ने अपनी चद्दर पकड़कर ऐंठ ली, और जल पर मारा, तब वह इधर-उधर दो भाग हो गया; और वे दोनों स्थल ही स्थल पार उतर गए।');
INSERT INTO `bible_verses_irv` VALUES ('9561', '12', '2', '9', 'उनके पार पहुँचने पर एलिय्याह ने एलीशा से कहा, “इससे पहले कि मैं तेरे पास से उठा लिया जाऊँ जो कुछ तू चाहे कि मैं तेरे लिये करूँ, वह माँग।” एलीशा ने कहा, “ तुझ में जो आत्मा है, उसका दो गुना भाग मुझे मिल जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9562', '12', '2', '10', 'एलिय्याह ने कहा, “तूने कठिन बात माँगी है, तो भी यदि तू मुझे उठा लिये जाने के बाद देखने पाए तो तेरे लिये ऐसा ही होगा; नहीं तो न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9563', '12', '2', '11', 'वे चलते-चलते बातें कर रहे थे, कि अचानक एक अग्निमय रथ और अग्निमय घोड़ों ने उनको अलग-अलग किया, और एलिय्याह बवंडर में होकर स्वर्ग पर चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('9564', '12', '2', '12', 'और उसे एलीशा देखता और पुकारता रहा, “हाय मेरे पिता! हाय मेरे पिता! हाय इस्राएल के रथ और सवारों!” जब वह उसको फिर दिखाई न पड़ा, तब उसने अपने वस्त्र फाड़े और फाड़कर दो भागकर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('9565', '12', '2', '13', '¶ फिर उसने एलिय्याह की चद्दर उठाई जो उस पर से गिरी थी, और वह लौट गया, और यरदन के तट पर खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9566', '12', '2', '14', 'तब उसने एलिय्याह की वह चद्दर जो उस पर से गिरी थी, पकड़कर जल पर मारी और कहा, “एलिय्याह का परमेश्वर यहोवा कहाँ है?” जब उसने जल पर मारा, तब वह इधर-उधर दो भाग हो गया और एलीशा पार हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9567', '12', '2', '15', '¶ उसे देखकर भविष्यद्वक्ताओं के दल जो यरीहो में उसके सामने थे, कहने लगे, “एलिय्याह में जो आत्मा थी, वही एलीशा पर ठहर गई है।” अतः वे उससे मिलने को आए और उसके सामने भूमि तक झुककर दण्डवत् की।');
INSERT INTO `bible_verses_irv` VALUES ('9568', '12', '2', '16', 'तब उन्होंने उससे कहा, “सुन, तेरे दासों के पास पचास बलवान पुरुष हैं, वे जाकर तेरे स्वामी को ढूँढ़ें, सम्भव है कि क्या जाने यहोवा के आत्मा ने उसको उठाकर किसी पहाड़ पर या किसी तराई में डाल दिया हो।” उसने कहा, “मत भेजो।”');
INSERT INTO `bible_verses_irv` VALUES ('9569', '12', '2', '17', 'जब उन्होंने उसको यहाँ तक दबाया कि वह लज्जित हो गया, तब उसने कहा, “भेज दो।” अतः उन्होंने पचास पुरुष भेज दिए, और वे उसे तीन दिन तक ढूँढ़ते रहे परन्तु न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('9570', '12', '2', '18', 'उस समय तक वह यरीहो में ठहरा रहा, अतः जब वे उसके पास लौट आए, तब उसने उनसे कहा, “क्या मैंने तुम से न कहा था, कि मत जाओ?”');
INSERT INTO `bible_verses_irv` VALUES ('9571', '12', '2', '19', '¶ उस नगर के निवासियों ने एलीशा से कहा, “देख, यह नगर मनभावने स्थान पर बसा है, जैसा मेरा प्रभु देखता है परन्तु पानी बुरा है; और भूमि गर्भ गिरानेवाली है।”');
INSERT INTO `bible_verses_irv` VALUES ('9572', '12', '2', '20', 'उसने कहा, “एक नये प्याले में नमक डालकर मेरे पास ले आओ।” वे उसे उसके पास ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('9573', '12', '2', '21', 'तब वह जल के सोते के पास गया, और उसमें नमक डालकर कहा, “यहोवा यह कहता है, कि मैं यह पानी ठीक कर देता हूँ, जिससे वह फिर कभी मृत्यु या गर्भ गिरने का कारण न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9574', '12', '2', '22', 'एलीशा के इस वचन के अनुसार पानी ठीक हो गया, और आज तक ऐसा ही है।');
INSERT INTO `bible_verses_irv` VALUES ('9575', '12', '2', '23', '¶ वहाँ से वह बेतेल को चला, और मार्ग की चढ़ाई में चल रहा था कि नगर से छोटे लड़के निकलकर उसका उपहास करके कहने लगे, “हे चन्दुए चढ़ जा, हे चन्दुए चढ़ जा।”');
INSERT INTO `bible_verses_irv` VALUES ('9576', '12', '2', '24', '¶ तब उसने पीछे की ओर फिरकर उन पर दृष्टि की और यहोवा के नाम से उनको श्राप दिया, तब जंगल में से दो रीछनियों ने निकलकर उनमें से बयालीस लड़के फाड़ डाले।');
INSERT INTO `bible_verses_irv` VALUES ('9577', '12', '2', '25', 'वहाँ से वह कर्मेल को गया, और फिर वहाँ से सामरिया को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('9578', '12', '3', '1', '¶ यहूदा के राजा यहोशापात के राज्य के अठारहवें वर्ष में अहाब का पुत्र यहोराम सामरिया में राज्य करने लगा, और बारह वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9579', '12', '3', '2', 'उसने वह किया जो यहोवा की दृष्टि में बुरा था तो भी उसने अपने माता-पिता के बराबर नहीं किया वरन् अपने पिता की बनवाई हुई बाल के स्तम्भ को दूर किया।');
INSERT INTO `bible_verses_irv` VALUES ('9580', '12', '3', '3', 'तो भी वह नबात के पुत्र यारोबाम के ऐसे पापों में जैसे उसने इस्राएल से भी कराए लिपटा रहा और उनसे न फिरा।');
INSERT INTO `bible_verses_irv` VALUES ('9581', '12', '3', '4', '¶ मोआब का राजा मेशा बहुत सी भेड़-बकरियाँ रखता था, और इस्राएल के राजा को एक लाख बच्चे और एक लाख मेढ़ों का ऊन कर की रीति से दिया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9582', '12', '3', '5', 'जब अहाब मर गया, तब मोआब के राजा ने इस्राएल के राजा से बलवा किया।');
INSERT INTO `bible_verses_irv` VALUES ('9583', '12', '3', '6', 'उस समय राजा यहोराम ने सामरिया से निकलकर सारे इस्राएल की गिनती ली।');
INSERT INTO `bible_verses_irv` VALUES ('9584', '12', '3', '7', 'और उसने जाकर यहूदा के राजा यहोशापात के पास यह सन्देश भेजा, “मोआब के राजा ने मुझसे बलवा किया है, क्या तू मेरे संग मोआब से लड़ने को चलेगा?” उसने कहा, “हाँ मैं चलूँगा, जैसा तू वैसा मैं, जैसी तेरी प्रजा वैसी मेरी प्रजा, और जैसे तेरे घोड़े वैसे मेरे भी घोड़े हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9585', '12', '3', '8', 'फिर उसने पूछा, “हम किस मार्ग से जाएँ?” उसने उत्तर दिया, “एदोम के जंगल से होकर।”');
INSERT INTO `bible_verses_irv` VALUES ('9586', '12', '3', '9', '¶ तब इस्राएल का राजा, और यहूदा का राजा, और एदोम का राजा चले और जब सात दिन तक घूमकर चल चुके, तब सेना और उसके पीछे-पीछे चलनेवाले पशुओं के लिये कुछ पानी न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('9587', '12', '3', '10', 'और इस्राएल के राजा ने कहा, “हाय! यहोवा ने इन तीन राजाओं को इसलिए इकट्ठा किया, कि उनको मोआब के हाथ में कर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9588', '12', '3', '11', 'परन्तु यहोशापात ने कहा, “क्या यहाँ यहोवा का कोई नबी नहीं है, जिसके द्वारा हम यहोवा से पूछें?” इस्राएल के राजा के किसी कर्मचारी ने उत्तर देकर कहा, “हाँ, शापात का पुत्र एलीशा जो एलिय्याह के हाथों को धुलाया करता था वह तो यहाँ है।”');
INSERT INTO `bible_verses_irv` VALUES ('9589', '12', '3', '12', 'तब यहोशापात ने कहा, “उसके पास यहोवा का वचन पहुँचा करता है।” तब इस्राएल का राजा और यहोशापात और एदोम का राजा उसके पास गए।');
INSERT INTO `bible_verses_irv` VALUES ('9590', '12', '3', '13', 'तब एलीशा ने इस्राएल के राजा से कहा, “मेरा तुझ से क्या काम है? अपने पिता के भविष्यद्वक्ताओं और अपनी माता के नबियों के पास जा।” इस्राएल के राजा ने उससे कहा, “ऐसा न कह, क्योंकि यहोवा ने इन तीनों राजाओं को इसलिए इकट्ठा किया, कि इनको मोआब के हाथ में कर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9591', '12', '3', '14', 'एलीशा ने कहा, “सेनाओं का यहोवा जिसके सम्मुख मैं उपस्थित रहा करता हूँ, उसके जीवन की शपथ यदि मैं यहूदा के राजा यहोशापात का आदरमान न करता, तो मैं न तो तेरी ओर मुँह करता और न तुझ पर दृष्टि करता।');
INSERT INTO `bible_verses_irv` VALUES ('9592', '12', '3', '15', 'अब कोई बजानेवाला मेरे पास ले आओ।” जब बजानेवाला बजाने लगा, तब यहोवा की शक्ति एलीशा पर हुई');
INSERT INTO `bible_verses_irv` VALUES ('9593', '12', '3', '16', 'और उसने कहा, “इस नाले में तुम लोग इतना खोदो, कि इसमें गड्ढे ही गड्ढे हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('9594', '12', '3', '17', 'क्योंकि यहोवा यह कहता है, ‘तुम्हारे सामने न तो वायु चलेगी, और न वर्षा होगी; तो भी यह नदी पानी से भर जाएगी; और अपने गाय बैलों और पशुओं समेत तुम पीने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('9595', '12', '3', '18', 'और यह यहोवा की दृष्टि में छोटी सी बात है; यहोवा मोआब को भी तुम्हारे हाथ में कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('9596', '12', '3', '19', 'तब तुम सब गढ़वाले और उत्तम नगरों को नाश करना, और सब अच्छे वृक्षों को काट डालना, और जल के सब सोतों को भर देना, और सब अच्छे खेतों में पत्थर फेंककर उन्हें बिगाड़ देना।’”');
INSERT INTO `bible_verses_irv` VALUES ('9597', '12', '3', '20', 'सवेरे को अन्नबलि चढ़ाने के समय एदोम की ओर से जल बह आया, और देश जल से भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9598', '12', '3', '21', '¶ यह सुनकर कि राजाओं ने हम से युद्ध करने के लिये चढ़ाई की है, जितने मोआबियों की अवस्था हथियार बाँधने योग्य थी, वे सब बुलाकर इकट्ठे किए गए, और सीमा पर खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('9599', '12', '3', '22', 'सवेरे को जब वे उठे उस समय सूर्य की किरणें उस जल पर ऐसी पड़ीं कि वह मोआबियों के सामने की ओर से लहू सा लाल दिखाई पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9600', '12', '3', '23', 'तो वे कहने लगे, “वह तो लहू होगा, निःसन्देह वे राजा एक दूसरे को मारकर नाश हो गए हैं, इसलिए अब हे मोआबियों लूट लेने को जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('9601', '12', '3', '24', 'और जब वे इस्राएल की छावनी के पास आए ही थे, कि इस्राएली उठकर मोआबियों को मारने लगे और वे उनके सामने से भाग गए; और वे मोआब को मारते-मारते उनके देश में पहुँच गए।');
INSERT INTO `bible_verses_irv` VALUES ('9602', '12', '3', '25', 'और उन्होंने नगरों को ढा दिया, और सब अच्छे खेतों में एक-एक पुरुष ने अपना-अपना पत्थर डालकर उन्हें भर दिया; और जल के सब सोतों को भर दिया; और सब अच्छे-अच्छे वृक्षों को काट डाला, यहाँ तक कि कीरहरासत के पत्थर तो रह गए, परन्तु उसको भी चारों ओर गोफन चलानेवालों ने जाकर मारा।');
INSERT INTO `bible_verses_irv` VALUES ('9603', '12', '3', '26', 'यह देखकर कि हम युद्ध में हार चले, मोआब के राजा ने सात सौ तलवार रखनेवाले पुरुष संग लेकर एदोम के राजा तक पाँति चीरकर पहुँचने का यत्न किया परन्तु पहुँच न सका।');
INSERT INTO `bible_verses_irv` VALUES ('9604', '12', '3', '27', 'तब उसने अपने जेठे पुत्र को जो उसके स्थान में राज्य करनेवाला था पकड़कर शहरपनाह पर होमबलि चढ़ाया। इस कारण इस्राएल पर बड़ा ही क्रोध हुआ, इसलिए वे उसे छोड़कर अपने देश को लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('9605', '12', '4', '1', '¶ भविष्यद्वक्ताओं के दल में से एक की स्त्री ने एलीशा की दुहाई देकर कहा, “तेरा दास मेरा पति मर गया, और तू जानता है कि वह यहोवा का भय माननेवाला था, और जिसका वह कर्जदार था, वह आया है कि मेरे दोनों पुत्रों को अपने दास बनाने के लिये ले जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9606', '12', '4', '2', 'एलीशा ने उससे पूछा, “मैं तेरे लिये क्या करूँ? मुझे बता कि तेरे घर में क्या है?” उसने कहा, “तेरी दासी के घर में एक हाण्डी तेल को छोड़ और कुछ नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('9607', '12', '4', '3', 'उसने कहा, “तू बाहर जाकर अपनी सब पड़ोसिनों से खाली बर्तन माँग ले आ, और थोड़े बर्तन न लाना।');
INSERT INTO `bible_verses_irv` VALUES ('9608', '12', '4', '4', 'फिर तू अपने बेटों समेत अपने घर में जा, और द्वार बन्द करके उन सब बरतनों में तेल उण्डेल देना, और जो भर जाए उन्हें अलग रखना।”');
INSERT INTO `bible_verses_irv` VALUES ('9609', '12', '4', '5', 'तब वह उसके पास से चली गई, और अपने बेटों समेत अपने घर जाकर द्वार बन्द किया; तब वे तो उसके पास बर्तन लाते गए और वह उण्डेलती गई।');
INSERT INTO `bible_verses_irv` VALUES ('9610', '12', '4', '6', 'जब बर्तन भर गए, तब उसने अपने बेटे से कहा, “मेरे पास एक और भी ले आ;” उसने उससे कहा, “और बर्तन तो नहीं रहा।” तब तेल रुक गया।');
INSERT INTO `bible_verses_irv` VALUES ('9611', '12', '4', '7', 'तब उसने जाकर परमेश्वर के भक्त को यह बता दिया। और उसने कहा, “जा तेल बेचकर ऋण भर दे; और जो रह जाए, उससे तू अपने पुत्रों सहित अपना निर्वाह करना।”');
INSERT INTO `bible_verses_irv` VALUES ('9612', '12', '4', '8', 'फिर एक दिन की बात है कि एलीशा शूनेम को गया, जहाँ एक कुलीन स्त्री थी, और उसने उसे रोटी खाने के लिये विनती करके विवश किया। अतः जब जब वह उधर से जाता, तब-तब वह वहाँ रोटी खाने को उतरता था।');
INSERT INTO `bible_verses_irv` VALUES ('9613', '12', '4', '9', 'और उस स्त्री ने अपने पति से कहा, “सुन यह जो बार बार हमारे यहाँ से होकर जाया करता है वह मुझे परमेश्वर का कोई पवित्र भक्त जान पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('9614', '12', '4', '10', 'हम दीवार पर एक छोटी उपरौठी कोठरी बनाएँ, और उसमें उसके लिये एक खाट, एक मेज, एक कुर्सी और एक दीवट रखें, कि जब जब वह हमारे यहाँ आए, तब-तब उसी में टिका करे।”');
INSERT INTO `bible_verses_irv` VALUES ('9615', '12', '4', '11', '¶ एक दिन की बात है, कि वह वहाँ जाकर उस उपरौठी कोठरी में टिका और उसी में लेट गया।');
INSERT INTO `bible_verses_irv` VALUES ('9616', '12', '4', '12', 'और उसने अपने सेवक गेहजी से कहा, “उस शूनेमिन को बुला ले।” उसके बुलाने से वह उसके सामने खड़ी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('9617', '12', '4', '13', 'तब उसने गेहजी से कहा, “इससे कह, कि तूने हमारे लिये ऐसी बड़ी चिन्ता की है, तो तेरे लिये क्या किया जाए? क्या तेरी चर्चा राजा, या प्रधान सेनापति से की जाए?” उसने उत्तर दिया, “ मैं तो अपने ही लोगों में रहती हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9618', '12', '4', '14', 'फिर उसने कहा, “तो इसके लिये क्या किया जाए?” गेहजी ने उत्तर दिया, “निश्चय उसके कोई लड़का नहीं, और उसका पति बूढ़ा है।”');
INSERT INTO `bible_verses_irv` VALUES ('9619', '12', '4', '15', 'उसने कहा, “उसको बुला ले।” और जब उसने उसे बुलाया, तब वह द्वार में खड़ी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('9620', '12', '4', '16', 'तब उसने कहा, “वसन्त ऋतु में दिन पूरे होने पर तू एक बेटा छाती से लगाएगी।” स्त्री ने कहा, “हे मेरे प्रभु! हे परमेश्वर के भक्त ऐसा नहीं, अपनी दासी को धोखा न दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9621', '12', '4', '17', 'स्त्री को गर्भ रहा, और वसन्त ऋतु का जो समय एलीशा ने उससे कहा था, उसी समय जब दिन पूरे हुए, तब उसके पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9622', '12', '4', '18', '¶ जब लड़का बड़ा हो गया, तब एक दिन वह अपने पिता के पास लवनेवालों के निकट निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('9623', '12', '4', '19', 'और उसने अपने पिता से कहा, “आह! मेरा सिर, आह! मेरा सिर।” तब पिता ने अपने सेवक से कहा, “इसको इसकी माता के पास ले जा।”');
INSERT INTO `bible_verses_irv` VALUES ('9624', '12', '4', '20', 'वह उसे उठाकर उसकी माता के पास ले गया, फिर वह दोपहर तक उसके घुटनों पर बैठा रहा, तब मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9625', '12', '4', '21', 'तब उसने चढ़कर उसको परमेश्वर के भक्त की खाट पर लिटा दिया, और निकलकर किवाड़ बन्द किया, तब उतर गई।');
INSERT INTO `bible_verses_irv` VALUES ('9626', '12', '4', '22', 'तब उसने अपने पति से पुकारकर कहा, “मेरे पास एक सेवक और एक गदही तुरन्त भेज दे कि मैं परमेश्वर के भक्त के यहाँ झटपट हो आऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9627', '12', '4', '23', 'उसने कहा, “आज तू उसके यहाँ क्यों जाएगी? आज न तो नये चाँद का, और न विश्राम का दिन है;” उसने कहा, “कल्याण होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9628', '12', '4', '24', 'तब उस स्त्री ने गदही पर काठी बाँधकर अपने सेवक से कहा, “हाँके चल; और मेरे कहे बिना हाँकने में ढिलाई न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('9629', '12', '4', '25', 'तो वह चलते-चलते कर्मेल पर्वत को परमेश्वर के भक्त के निकट पहुँची। उसे दूर से देखकर परमेश्वर के भक्त ने अपने सेवक गेहजी से कहा, “देख, उधर तो वह शूनेमिन है।');
INSERT INTO `bible_verses_irv` VALUES ('9630', '12', '4', '26', '¶ अब उससे मिलने को दौड़ जा, और उससे पूछ, कि तू कुशल से है? तेरा पति भी कुशल से है? और लड़का भी कुशल से है?” पूछने पर स्त्री ने उत्तर दिया, “हाँ, कुशल से हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9631', '12', '4', '27', 'वह पहाड़ पर परमेश्वर के भक्त के पास पहुँची, और उसके पाँव पकड़ने लगी, तब गेहजी उसके पास गया, कि उसे धक्का देकर हटाए, परन्तु परमेश्वर के भक्त ने कहा, “उसे छोड़ दे, उसका मन व्याकुल है; परन्तु यहोवा ने मुझ को नहीं बताया, छिपा ही रखा है।”');
INSERT INTO `bible_verses_irv` VALUES ('9632', '12', '4', '28', 'तब वह कहने लगी, “क्या मैंने अपने प्रभु से पुत्र का वर माँगा था? क्या मैंने न कहा था मुझे धोखा न दे?”');
INSERT INTO `bible_verses_irv` VALUES ('9633', '12', '4', '29', 'तब एलीशा ने गेहजी से कहा, “अपनी कमर बाँध, और मेरी छड़ी हाथ में लेकर चला जा, मार्ग में यदि कोई तुझे मिले तो उसका कुशल न पूछना, और कोई तेरा कुशल पूछे, तो उसको उत्तर न देना, और मेरी यह छड़ी उस लड़के के मुँह पर रख देना।”');
INSERT INTO `bible_verses_irv` VALUES ('9634', '12', '4', '30', 'तब लड़के की माँ ने एलीशा से कहा, “यहोवा के और तेरे जीवन की शपथ मैं तुझे न छोड़ूँगी।” तो वह उठकर उसके पीछे-पीछे चला।');
INSERT INTO `bible_verses_irv` VALUES ('9635', '12', '4', '31', 'उनसे पहले पहुँचकर गेहजी ने छड़ी को उस लड़के के मुँह पर रखा, परन्तु कोई शब्द न सुन पड़ा, और न उसमें कोई हरकत हुई, तब वह एलीशा से मिलने को लौट आया, और उसको बता दिया, “लड़का नहीं जागा।”');
INSERT INTO `bible_verses_irv` VALUES ('9636', '12', '4', '32', '¶ जब एलीशा घर में आया, तब क्या देखा, कि लड़का मरा हुआ उसकी खाट पर पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('9637', '12', '4', '33', 'तब उसने अकेला भीतर जाकर किवाड़ बन्द किया, और यहोवा से प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('9638', '12', '4', '34', 'तब वह चढ़कर लड़के पर इस रीति से लेट गया कि अपना मुँह उसके मुँह से और अपनी आँखें उसकी आँखों से और अपने हाथ उसके हाथों से मिला दिये और वह लड़के पर पसर गया, तब लड़के की देह गर्म होने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('9639', '12', '4', '35', 'वह उसे छोड़कर घर में इधर-उधर टहलने लगा, और फिर चढ़कर लड़के पर पसर गया; तब लड़के ने सात बार छींका, और अपनी आँखें खोलीं।');
INSERT INTO `bible_verses_irv` VALUES ('9640', '12', '4', '36', 'तब एलीशा ने गेहजी को बुलाकर कहा, “शूनेमिन को बुला ले।” जब उसके बुलाने से वह उसके पास आई, “तब उसने कहा, अपने बेटे को उठा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('9641', '12', '4', '37', 'वह भीतर गई, और उसके पाँवों पर गिर भूमि तक झुककर दण्डवत् किया; फिर अपने बेटे को उठाकर निकल गई।');
INSERT INTO `bible_verses_irv` VALUES ('9642', '12', '4', '38', 'तब एलीशा गिलगाल को लौट गया। उस समय देश में अकाल था, और भविष्यद्वक्ताओं के दल उसके सामने बैठे हुए थे, और उसने अपने सेवक से कहा, “हण्डा चढ़ाकर भविष्यद्वक्ताओं के दल के लिये कुछ पका।”');
INSERT INTO `bible_verses_irv` VALUES ('9643', '12', '4', '39', 'तब कोई मैदान में साग तोड़ने गया, और कोई जंगली लता पाकर अपनी अँकवार भर जंगली फल तोड़ ले आया, और फाँक-फाँक करके पकने के लिये हण्डे में डाल दिया, और वे उसको न पहचानते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9644', '12', '4', '40', 'तब उन्होंने उन मनुष्यों के खाने के लिये हण्डे में से परोसा। खाते समय वे चिल्लाकर बोल उठे, “हे परमेश्वर के भक्त हण्डे में जहर है;” और वे उसमें से खा न सके।');
INSERT INTO `bible_verses_irv` VALUES ('9645', '12', '4', '41', 'तब एलीशा ने कहा, “अच्छा, कुछ आटा ले आओ।” तब उसने उसे हण्डे में डालकर कहा, “उन लोगों के खाने के लिये परोस दे।” फिर हण्डे में कुछ हानि की वस्तु न रही।');
INSERT INTO `bible_verses_irv` VALUES ('9646', '12', '4', '42', '¶ कोई मनुष्य बालशालीशा से, पहले उपजे हुए जौ की बीस रोटियाँ, और अपनी बोरी में हरी बालें परमेश्वर के भक्त के पास ले आया; तो एलीशा ने कहा, “उन लोगों को खाने के लिये दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9647', '12', '4', '43', 'उसके टहलुए ने कहा, “क्या मैं सौ मनुष्यों के सामने इतना ही रख दूँ?” उसने कहा, “लोगों को दे दे कि खाएँ, क्योंकि यहोवा यह कहता है, ‘उनके खाने के बाद कुछ बच भी जाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('9648', '12', '4', '44', 'तब उसने उनके आगे रख दिया, और यहोवा के वचन के अनुसार उनके खाने के बाद कुछ बच भी गया।');
INSERT INTO `bible_verses_irv` VALUES ('9649', '12', '5', '1', '¶ अराम के राजा का नामान नामक सेनापति अपने स्वामी की दृष्टि में बड़ा और प्रतिष्ठित पुरुष था, क्योंकि यहोवा ने उसके द्वारा अरामियों को विजयी किया था, और वह शूरवीर था, परन्तु कोढ़ी था।');
INSERT INTO `bible_verses_irv` VALUES ('9650', '12', '5', '2', 'अरामी लोग दल बाँधकर इस्राएल के देश में जाकर वहाँ से एक छोटी लड़की बन्दी बनाकर ले आए थे और वह नामान की पत्नी की सेवा करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('9651', '12', '5', '3', 'उसने अपनी स्वामिनी से कहा, “यदि मेरा स्वामी सामरिया के भविष्यद्वक्ता के पास होता, तो क्या ही अच्छा होता! क्योंकि वह उसको कोढ़ से चंगा कर देता।”');
INSERT INTO `bible_verses_irv` VALUES ('9652', '12', '5', '4', 'तो नामान ने अपने प्रभु के पास जाकर कह दिया, “इस्राएली लड़की इस प्रकार कहती है।”');
INSERT INTO `bible_verses_irv` VALUES ('9653', '12', '5', '5', 'अराम के राजा ने कहा, “तू जा, मैं इस्राएल के राजा के पास एक पत्र भेजूँगा।” तब वह दस किक्कार चाँदी और छः हजार टुकड़े सोना, और दस जोड़े कपड़े साथ लेकर रवाना हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9654', '12', '5', '6', '¶ और वह इस्राएल के राजा के पास वह पत्र ले गया जिसमें यह लिखा था, “जब यह पत्र तुझे मिले, तब जानना कि मैंने नामान नामक अपने एक कर्मचारी को तेरे पास इसलिए भेजा है, कि तू उसका कोढ़ दूर कर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9655', '12', '5', '7', 'यह पत्र पढ़ने पर इस्राएल के राजा ने अपने वस्त्र फाड़े और बोला, “क्या मैं मारनेवाला और जिलानेवाला परमेश्वर हूँ कि उस पुरुष ने मेरे पास किसी को इसलिए भेजा है कि मैं उसका कोढ़ दूर करूँ? सोच विचार तो करो, वह मुझसे झगड़े का कारण ढूँढ़ता होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9656', '12', '5', '8', '¶ यह सुनकर कि इस्राएल के राजा ने अपने वस्त्र फाड़े हैं, परमेश्वर के भक्त एलीशा ने राजा के पास कहला भेजा, “तूने क्यों अपने वस्त्र फाड़े हैं? वह मेरे पास आए, तब जान लेगा, कि इस्राएल में भविष्यद्वक्ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('9657', '12', '5', '9', 'तब नामान घोड़ों और रथों समेत एलीशा के द्वार पर आकर खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9658', '12', '5', '10', 'तब एलीशा ने एक दूत से उसके पास यह कहला भेजा, “तू जाकर यरदन में सात बार डुबकी मार, तब तेरा शरीर ज्यों का त्यों हो जाएगा, और तू शुद्ध होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9659', '12', '5', '11', 'परन्तु नामान क्रोधित हो यह कहता हुआ चला गया, “मैंने तो सोचा था, कि अवश्य वह मेरे पास बाहर आएगा, और खड़ा होकर अपने परमेश्वर यहोवा से प्रार्थना करके कोढ़ के स्थान पर अपना हाथ फेरकर कोढ़ को दूर करेगा!');
INSERT INTO `bible_verses_irv` VALUES ('9660', '12', '5', '12', 'क्या दमिश्क की अबाना और पर्पर नदियाँ इस्राएल के सब जलाशयों से उत्तम नहीं हैं? क्या मैं उनमें स्नान करके शुद्ध नहीं हो सकता हूँ?” इसलिए वह क्रोध से भरा हुआ लौटकर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('9661', '12', '5', '13', 'तब उसके सेवक पास आकर कहने लगे, “हे हमारे पिता यदि भविष्यद्वक्ता तुझे कोई भारी काम करने की आज्ञा देता, तो क्या तू उसे न करता? फिर जब वह कहता है, कि स्नान करके शुद्ध हो जा, तो कितना अधिक इसे मानना चाहिये।”');
INSERT INTO `bible_verses_irv` VALUES ('9662', '12', '5', '14', 'तब उसने परमेश्वर के भक्त के वचन के अनुसार यरदन को जाकर उसमें सात बार डुबकी मारी, और उसका शरीर छोटे लड़के का सा हो गया; और वह शुद्ध हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9663', '12', '5', '15', '¶ तब वह अपने सब दल बल समेत परमेश्वर के भक्त के यहाँ लौट आया, और उसके सम्मुख खड़ा होकर कहने लगा, “सुन, अब मैंने जान लिया है, कि समस्त पृथ्वी में इस्राएल को छोड़ और कहीं परमेश्वर नहीं है! इसलिए अब अपने दास की भेंट ग्रहण कर।”');
INSERT INTO `bible_verses_irv` VALUES ('9664', '12', '5', '16', 'एलीशा ने कहा, “यहोवा जिसके सम्मुख मैं उपस्थित रहता हूँ उसके जीवन की शपथ मैं कुछ भेंट न लूँगा;” और जब उसने उसको बहुत विवश किया कि भेंट को ग्रहण करे, तब भी वह इन्कार ही करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9665', '12', '5', '17', 'तब नामान ने कहा, “अच्छा, तो तेरे दास को दो खच्चर मिट्टी मिले, क्योंकि आगे को तेरा दास यहोवा को छोड़ और किसी परमेश्वर को होमबलि या मेलबलि न चढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('9666', '12', '5', '18', 'एक बात यहोवा तेरे दास की क्षमा करे, कि जब मेरा स्वामी रिम्मोन के भवन में दण्डवत् करने को जाए, और वह मेरे हाथ का सहारा ले, और मुझे भी रिम्मोन के भवन में दण्डवत् करनी पड़े, तब यहोवा तेरे दास का यह काम क्षमा करे कि मैं रिम्मोन के भवन में दण्डवत् करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9667', '12', '5', '19', 'उसने उससे कहा, “कुशल से विदा हो।” वह उसके यहाँ से थोड़ी दूर चला गया था,');
INSERT INTO `bible_verses_irv` VALUES ('9668', '12', '5', '20', '¶ कि परमेश्वर के भक्त एलीशा का सेवक गेहजी सोचने लगा, “मेरे स्वामी ने तो उस अरामी नामान को ऐसा ही छोड़ दिया है कि जो वह ले आया था उसको उसने न लिया, परन्तु यहोवा के जीवन की शपथ मैं उसके पीछे दौड़कर उससे कुछ न कुछ ले लूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9669', '12', '5', '21', 'तब गेहजी नामान के पीछे दौड़ा नामान किसी को अपने पीछे दौड़ता हुआ देखकर, उससे मिलने को रथ से उतर पड़ा, और पूछा, “सब कुशल क्षेम तो है?”');
INSERT INTO `bible_verses_irv` VALUES ('9670', '12', '5', '22', 'उसने कहा, “हाँ, सब कुशल है; परन्तु मेरे स्वामी ने मुझे यह कहने को भेजा है, ‘एप्रैम के पहाड़ी देश से भविष्यद्वक्ताओं के दल में से दो जवान मेरे यहाँ अभी आए हैं, इसलिए उनके लिये एक किक्कार चाँदी और दो जोड़े वस्त्र दे।’”');
INSERT INTO `bible_verses_irv` VALUES ('9671', '12', '5', '23', 'नामान ने कहा, “खुशी से दो किक्कार ले ले।” तब उसने उससे बहुत विनती करके दो किक्कार चाँदी अलग थैलियों में बाँधकर, दो जोड़े वस्त्र समेत अपने दो सेवकों पर लाद दिया, और वे उन्हें उसके आगे-आगे ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('9672', '12', '5', '24', 'जब वह टीले के पास पहुँचा, तब उसने उन वस्तुओं को उनसे लेकर घर में रख दिया, और उन मनुष्यों को विदा किया, और वे चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('9673', '12', '5', '25', 'और वह भीतर जाकर, अपने स्वामी के सामने खड़ा हुआ। एलीशा ने उससे पूछा, “हे गेहजी तू कहाँ से आता है?” उसने कहा, “तेरा दास तो कहीं नहीं गया।”');
INSERT INTO `bible_verses_irv` VALUES ('9674', '12', '5', '26', 'उसने उससे कहा, “जब वह पुरुष इधर मुँह फेरकर तुझ से मिलने को अपने रथ पर से उतरा, तब से वह पूरा हाल मुझे मालूम था; क्या यह समय चाँदी या वस्त्र या जैतून या दाख की बारियाँ, भेड़-बकरियाँ, गाय बैल और दास-दासी लेने का है?');
INSERT INTO `bible_verses_irv` VALUES ('9675', '12', '5', '27', 'इस कारण से नामान का कोढ़ तुझे और तेरे वंश को सदा लगा रहेगा।” तब वह हिम सा श्वेत कोढ़ी होकर उसके सामने से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('9676', '12', '6', '1', '¶ भविष्यद्वक्ताओं के दल में से किसी ने एलीशा से कहा, “यह स्थान जिसमें हम तेरे सामने रहते हैं, वह हमारे लिये बहुत छोटा है।');
INSERT INTO `bible_verses_irv` VALUES ('9677', '12', '6', '2', 'इसलिए हम यरदन तक जाएँ, और वहाँ से एक-एक बल्ली लेकर, यहाँ अपने रहने के लिये एक स्थान बना लें;” उसने कहा, “अच्छा जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('9678', '12', '6', '3', 'तब किसी ने कहा, “अपने दासों के संग चल;” उसने कहा, “चलता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9679', '12', '6', '4', 'अतः वह उनके संग चला और वे यरदन के किनारे पहुँचकर लकड़ी काटने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('9680', '12', '6', '5', 'परन्तु जब एक जन बल्ली काट रहा था, तो कुल्हाड़ी बेंट से निकलकर जल में गिर गई; इसलिए वह चिल्लाकर कहने लगा, “हाय! मेरे प्रभु, वह तो माँगी हुई थी।”');
INSERT INTO `bible_verses_irv` VALUES ('9681', '12', '6', '6', 'परमेश्वर के भक्त ने पूछा, “वह कहाँ गिरी?” जब उसने स्थान दिखाया, तब उसने एक लकड़ी काटकर वहाँ डाल दी, और वह लोहा पानी पर तैरने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9682', '12', '6', '7', 'उसने कहा, “उसे उठा ले।” तब उसने हाथ बढ़ाकर उसे ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9683', '12', '6', '8', '¶ अराम का राजा इस्राएल से युद्ध कर रहा था, और सम्मति करके अपने कर्मचारियों से कहा, “अमुक स्थान पर मेरी छावनी होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9684', '12', '6', '9', 'तब परमेश्वर के भक्त ने इस्राएल के राजा के पास कहला भेजा, “चौकसी कर और अमुक स्थान से होकर न जाना क्योंकि वहाँ अरामी चढ़ाई करनेवाले हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9685', '12', '6', '10', 'तब इस्राएल के राजा ने उस स्थान को, जिसकी चर्चा करके परमेश्वर के भक्त ने उसे चिताया था, दूत भेजकर, अपनी रक्षा की; और इस प्रकार एक दो बार नहीं वरन् बहुत बार हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9686', '12', '6', '11', '¶ इस कारण अराम के राजा का मन बहुत घबरा गया; अतः उसने अपने कर्मचारियों को बुलाकर उनसे पूछा, “क्या तुम मुझे न बताओगे कि हम लोगों में से कौन इस्राएल के राजा की ओर का है?” उसके एक कर्मचारी ने कहा, “हे मेरे प्रभु! हे राजा! ऐसा नहीं,');
INSERT INTO `bible_verses_irv` VALUES ('9687', '12', '6', '12', 'एलीशा जो इस्राएल में भविष्यद्वक्ता है, वह इस्राएल के राजा को वे बातें भी बताया करता है, जो तू शयन की कोठरी में बोलता है।”');
INSERT INTO `bible_verses_irv` VALUES ('9688', '12', '6', '13', 'राजा ने कहा, “जाकर देखो कि वह कहाँ है, तब मैं भेजकर उसे पकड़वा मँगाऊँगा।” उसको यह समाचार मिला: “वह दोतान में है।”');
INSERT INTO `bible_verses_irv` VALUES ('9689', '12', '6', '14', 'तब उसने वहाँ घोड़ों और रथों समेत एक भारी दल भेजा, और उन्होंने रात को आकर नगर को घेर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9690', '12', '6', '15', '¶ भोर को परमेश्वर के भक्त का टहलुआ उठा और निकलकर क्या देखता है कि घोड़ों और रथों समेत एक दल नगर को घेरे हुए पड़ा है। तब उसके सेवक ने उससे कहा, “हाय! मेरे स्वामी, हम क्या करें?”');
INSERT INTO `bible_verses_irv` VALUES ('9691', '12', '6', '16', 'उसने कहा, “मत डर; क्योंकि जो हमारी ओर हैं, वह उनसे अधिक हैं, जो उनकी ओर हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9692', '12', '6', '17', 'तब एलीशा ने यह प्रार्थना की, “ हे यहोवा, इसकी आँखें खोल दे कि यह देख सके।” तब यहोवा ने सेवक की आँखें खोल दीं, और जब वह देख सका, तब क्या देखा, कि एलीशा के चारों ओर का पहाड़ अग्निमय घोड़ों और रथों से भरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('9693', '12', '6', '18', 'जब अरामी उसके पास आए, तब एलीशा ने यहोवा से प्रार्थना की कि इस दल को अंधा कर डाल। एलीशा के इस वचन के अनुसार उसने उन्हें अंधा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9694', '12', '6', '19', 'तब एलीशा ने उनसे कहा, “यह तो मार्ग नहीं है, और न यह नगर है, मेरे पीछे हो लो; मैं तुम्हें उस मनुष्य के पास जिसे तुम ढूँढ़ रहे हो पहुँचाऊँगा।” तब उसने उन्हें सामरिया को पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9695', '12', '6', '20', '¶ जब वे सामरिया में आ गए, तब एलीशा ने कहा, “हे यहोवा, इन लोगों की आँखें खोल कि देख सकें।” तब यहोवा ने उनकी आँखें खोलीं, और जब वे देखने लगे तब क्या देखा कि हम सामरिया के मध्य में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9696', '12', '6', '21', 'उनको देखकर इस्राएल के राजा ने एलीशा से कहा, “हे मेरे पिता, क्या मैं इनको मार लूँ? मैं उनको मार लूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('9697', '12', '6', '22', 'उसने उत्तर दिया, “मत मार। क्या तू उनको मार दिया करता है, जिनको तू तलवार और धनुष से बन्दी बना लेता है? तू उनको अन्न जल दे, कि खा पीकर अपने स्वामी के पास चले जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('9698', '12', '6', '23', 'तब उसने उनके लिये बड़ा भोज किया, और जब वे खा पी चुके, तब उसने उन्हें विदा किया, और वे अपने स्वामी के पास चले गए। इसके बाद अराम के दल इस्राएल के देश में फिर न आए।');
INSERT INTO `bible_verses_irv` VALUES ('9699', '12', '6', '24', '¶ इसके बाद अराम के राजा बेन्हदद ने अपनी समस्त सेना इकट्ठी करके, सामरिया पर चढ़ाई कर दी और उसको घेर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9700', '12', '6', '25', 'तब सामरिया में बड़ा अकाल पड़ा और वह ऐसा घिरा रहा, कि अन्त में एक गदहे का सिर चाँदी के अस्सी टुकड़ों में और कब की चौथाई भर कबूतर की बीट पाँच टुकड़े चाँदी तक बिकने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('9701', '12', '6', '26', 'एक दिन इस्राएल का राजा शहरपनाह पर टहल रहा था, कि एक स्त्री ने पुकारके उससे कहा, “हे प्रभु, हे राजा, बचा।”');
INSERT INTO `bible_verses_irv` VALUES ('9702', '12', '6', '27', 'उसने कहा, “यदि यहोवा तुझे न बचाए, तो मैं कहाँ से तुझे बचाऊँ? क्या खलिहान में से, या दाखरस के कुण्ड में से?”');
INSERT INTO `bible_verses_irv` VALUES ('9703', '12', '6', '28', 'फिर राजा ने उससे पूछा, “तुझे क्या हुआ?” उसने उत्तर दिया, “इस स्त्री ने मुझसे कहा था, ‘मुझे अपना बेटा दे, कि हम आज उसे खा लें, फिर कल मैं अपना बेटा दूँगी, और हम उसे भी खाएँगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('9704', '12', '6', '29', 'तब मेरे बेटे को पकाकर हमने खा लिया, फिर दूसरे दिन जब मैंने इससे कहा “अपना बेटा दे कि हम उसे खा लें, तब इसने अपने बेटे को छिपा रखा।”');
INSERT INTO `bible_verses_irv` VALUES ('9705', '12', '6', '30', 'उस स्त्री की ये बातें सुनते ही, राजा ने अपने वस्त्र फाड़े (वह तो शहरपनाह पर टहल रहा था), जब लोगों ने देखा, तब उनको यह देख पड़ा कि वह भीतर अपनी देह पर टाट पहने है।');
INSERT INTO `bible_verses_irv` VALUES ('9706', '12', '6', '31', 'तब वह बोल उठा, “यदि मैं शापात के पुत्र एलीशा का सिर आज उसके धड़ पर रहने दूँ, तो परमेश्वर मेरे साथ ऐसा ही वरन् इससे भी अधिक करे।”');
INSERT INTO `bible_verses_irv` VALUES ('9707', '12', '6', '32', '¶ एलीशा अपने घर में बैठा हुआ था, और पुरनिये भी उसके संग बैठे थे। सो जब राजा ने अपने पास से एक जन भेजा, तब उस दूत के पहुँचने से पहले उसने पुरनियों से कहा, “देखो, इस खूनी के बेटे ने किसी को मेरा सिर काटने को भेजा है; इसलिए जब वह दूत आए, तब किवाड़ बन्द करके रोके रहना। क्या उसके स्वामी के पाँव की आहट उसके पीछे नहीं सुन पड़ती?”');
INSERT INTO `bible_verses_irv` VALUES ('9708', '12', '6', '33', 'वह उनसे यह बातें कर ही रहा था कि दूत उसके पास आ पहुँचा। और राजा कहने लगा, “यह विपत्ति यहोवा की ओर से है, अब मैं आगे को यहोवा की बाट क्यों जोहता रहूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('9709', '12', '7', '1', '¶ तब एलीशा ने कहा, “ यहोवा का वचन सुनो, यहोवा यह कहता है, ‘कल इसी समय सामरिया के फाटक में सआ भर मैदा एक शेकेल में और दो सआ जौ भी एक शेकेल में बिकेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('9710', '12', '7', '2', 'तब उस सरदार ने जिसके हाथ पर राजा तकिया करता था, परमेश्वर के भक्त को उत्तर देकर कहा, “सुन, चाहे यहोवा आकाश के झरोखे खोले, तो भी क्या ऐसी बात हो सकेगी?” उसने कहा, “सुन, तू यह अपनी आँखों से तो देखेगा, परन्तु उस अन्न में से कुछ खाने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9711', '12', '7', '3', 'चार कोढ़ी फाटक के बाहर थे; वे आपस में कहने लगे, “हम क्यों यहाँ बैठे-बैठे मर जाएँ?');
INSERT INTO `bible_verses_irv` VALUES ('9712', '12', '7', '4', 'यदि हम कहें, ‘नगर में जाएँ,’ तो वहाँ मर जाएँगे; क्योंकि वहाँ अकाल पड़ा है, और यदि हम यहीं बैठे रहें, तो भी मर ही जाएँगे। तो आओ हम अराम की सेना में पकड़े जाएँ; यदि वे हमको जिलाए रखें तो हम जीवित रहेंगे, और यदि वे हमको मार डालें, तो भी हमको मरना ही है।”');
INSERT INTO `bible_verses_irv` VALUES ('9713', '12', '7', '5', 'तब वे साँझ को अराम की छावनी में जाने को चले, और अराम की छावनी की छोर पर पहुँचकर क्या देखा, कि वहाँ कोई नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('9714', '12', '7', '6', 'क्योंकि प्रभु ने अराम की सेना को रथों और घोड़ों की और भारी सेना की सी आहट सुनाई थी, और वे आपस में कहने लगे थे, “सुनो, इस्राएल के राजा ने हित्ती और मिस्री राजाओं को वेतन पर बुलवाया है कि हम पर चढ़ाई करें।”');
INSERT INTO `bible_verses_irv` VALUES ('9715', '12', '7', '7', 'इसलिए वे साँझ को उठकर ऐसे भाग गए, कि अपने डेरे, घोड़े, गदहे, और छावनी जैसी की तैसी छोड़कर अपना-अपना प्राण लेकर भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('9716', '12', '7', '8', 'जब वे कोढ़ी छावनी की छोर के डेरों के पास पहुँचे, तब एक डेरे में घुसकर खाया पिया, और उसमें से चाँदी, सोना और वस्त्र ले जाकर छिपा रखा; फिर लौटकर दूसरे डेरे में घुस गए और उसमें से भी ले जाकर छिपा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('9717', '12', '7', '9', '¶ तब वे आपस में कहने लगे, “जो हम कर रहे हैं वह अच्छा काम नहीं है, यह आनन्द के समाचार का दिन है, परन्तु हम किसी को नहीं बताते। जो हम पौ फटने तक ठहरे रहें तो हमको दण्ड मिलेगा; सो अब आओ हम राजा के घराने के पास जाकर यह बात बता दें।”');
INSERT INTO `bible_verses_irv` VALUES ('9718', '12', '7', '10', '¶ तब वे चले और नगर के चौकीदारों को बुलाकर बताया, “हम जो अराम की छावनी में गए, तो क्या देखा, कि वहाँ कोई नहीं है, और मनुष्य की कुछ आहट नहीं है, केवल बंधे हुए घोड़े और गदहे हैं, और डेरे जैसे के तैसे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9719', '12', '7', '11', 'तब चौकीदारों ने पुकारके राजभवन के भीतर समाचार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9720', '12', '7', '12', 'तब राजा रात ही को उठा, और अपने कर्मचारियों से कहा, “मैं तुम्हें बताता हूँ कि अरामियों ने हम से क्या किया है? वे जानते हैं, कि हम लोग भूखे हैं इस कारण वे छावनी में से मैदान में छिपने को यह कहकर गए हैं, कि जब वे नगर से निकलेंगे, तब हम उनको जीवित ही पकड़कर नगर में घुसने पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('9721', '12', '7', '13', 'परन्तु राजा के किसी कर्मचारी ने उत्तर देकर कहा, “जो घोड़े नगर में बच रहे हैं उनमें से लोग पाँच घोड़े लें, और उनको भेजकर हम हाल जान लें। वे तो इस्राएल की सब भीड़ के समान हैं जो नगर में रह गई है वरन् इस्राएल की जो भीड़ मर मिट गई है वे उसी के समान हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9722', '12', '7', '14', 'अतः उन्होंने दो रथ और उनके घोड़े लिये, और राजा ने उनको अराम की सेना के पीछे भेजा; और कहा, “जाओ, देखो।”');
INSERT INTO `bible_verses_irv` VALUES ('9723', '12', '7', '15', 'तब वे यरदन तक उनके पीछे चले गए, और क्या देखा, कि पूरा मार्ग वस्त्रों और पात्रों से भरा पड़ा है, जिन्हें अरामियों ने उतावली के मारे फेंक दिया था; तब दूत लौट आए, और राजा से यह कह सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('9724', '12', '7', '16', '¶ तब लोगों ने निकलकर अराम के डेरों को लूट लिया; और यहोवा के वचन के अनुसार एक सआ मैदा एक शेकेल में, और दो सआ जौ एक शेकेल में बिकने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9725', '12', '7', '17', 'अब राजा ने उस सरदार को जिसके हाथ पर वह तकिया करता था फाटक का अधिकारी ठहराया; तब वह फाटक में लोगों के पाँवों के नीचे दबकर मर गया। यह परमेश्वर के भक्त के उस वचन के अनुसार हुआ जो उसने राजा से उसके यहाँ आने के समय कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('9726', '12', '7', '18', 'परमेश्वर के भक्त ने जैसा राजा से यह कहा था, “कल इसी समय सामरिया के फाटक में दो सआ जौ एक शेकेल में, और एक सआ मैदा एक शेकेल में बिकेगा,” वैसा ही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9727', '12', '7', '19', 'और उस सरदार ने परमेश्वर के भक्त को, उत्तर देकर कहा था, “सुन चाहे यहोवा आकाश में झरोखे खोले तो भी क्या ऐसी बात हो सकेगी?” और उसने कहा था, “सुन, तू यह अपनी आँखों से तो देखेगा, परन्तु उस अन्न में से खाने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9728', '12', '7', '20', 'अतः उसके साथ ठीक वैसा ही हुआ, अतएव वह फाटक में लोगों के पाँवों के नीचे दबकर मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9729', '12', '8', '1', '¶ जिस स्त्री के बेटे को एलीशा ने जिलाया था, उससे उसने कहा था कि अपने घराने समेत यहाँ से जाकर जहाँ कहीं तू रह सके वहाँ रह; क्योंकि यहोवा की इच्छा है कि अकाल पड़े, और वह इस देश में सात वर्ष तक बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('9730', '12', '8', '2', 'परमेश्वर के भक्त के इस वचन के अनुसार वह स्त्री अपने घराने समेत पलिश्तियों के देश में जाकर सात वर्ष रही।');
INSERT INTO `bible_verses_irv` VALUES ('9731', '12', '8', '3', 'सात वर्ष के बीतने पर वह पलिश्तियों के देश से लौट आई, और अपने घर और भूमि के लिये दुहाई देने को राजा के पास गई।');
INSERT INTO `bible_verses_irv` VALUES ('9732', '12', '8', '4', 'राजा उस समय परमेश्वर के भक्त के सेवक गेहजी से बातें कर रहा था, और उसने कहा, “जो बड़े-बड़े काम एलीशा ने किए हैं उनका मुझसे वर्णन कर।”');
INSERT INTO `bible_verses_irv` VALUES ('9733', '12', '8', '5', 'जब वह राजा से यह वर्णन कर ही रहा था कि एलीशा ने एक मुर्दे को जिलाया, तब जिस स्त्री के बेटे को उसने जिलाया था वही आकर अपने घर और भूमि के लिये दुहाई देने लगी। तब गेहजी ने कहा, “हे मेरे प्रभु! हे राजा! यह वही स्त्री है और यही उसका बेटा है जिसे एलीशा ने जिलाया था।”');
INSERT INTO `bible_verses_irv` VALUES ('9734', '12', '8', '6', 'जब राजा ने स्त्री से पूछा, तब उसने उससे सब कह दिया। तब राजा ने एक हाकिम को यह कहकर उसके साथ कर दिया कि जो कुछ इसका था वरन् जब से इसने देश को छोड़ दिया तब से इसके खेत की जितनी आमदनी अब तक हुई हो सब इसे फेर दे।');
INSERT INTO `bible_verses_irv` VALUES ('9735', '12', '8', '7', '¶ एलीशा दमिश्क को गया। और जब अराम के राजा बेन्हदद को जो रोगी था यह समाचार मिला, “ परमेश्वर का भक्त यहाँ भी आया है,”');
INSERT INTO `bible_verses_irv` VALUES ('9736', '12', '8', '8', 'तब उसने हजाएल से कहा, “भेंट लेकर परमेश्वर के भक्त से मिलने को जा, और उसके द्वारा यहोवा से यह पूछ, ‘क्या बेन्हदद जो रोगी है वह बचेगा कि नहीं?’”');
INSERT INTO `bible_verses_irv` VALUES ('9737', '12', '8', '9', 'तब हजाएल भेंट के लिये दमिश्क की सब उत्तम-उत्तम वस्तुओं से चालीस ऊँट लदवाकर, उससे मिलने को चला, और उसके सम्मुख खड़ा होकर कहने लगा, “तेरे पुत्र अराम के राजा बेन्हदद ने मुझे तुझ से यह पूछने को भेजा है, ‘क्या मैं जो रोगी हूँ तो बचूँगा कि नहीं?’”');
INSERT INTO `bible_verses_irv` VALUES ('9738', '12', '8', '10', 'एलीशा ने उससे कहा, “जाकर कह, ‘तू निश्चय बच सकता,’ तो भी यहोवा ने मुझ पर प्रगट किया है, कि तू निःसन्देह मर जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9739', '12', '8', '11', 'और वह उसकी ओर टकटकी बाँधकर देखता रहा, यहाँ तक कि वह लज्जित हुआ। और परमेश्वर का भक्त रोने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9740', '12', '8', '12', 'तब हजाएल ने पूछा, “मेरा प्रभु क्यों रोता है?” उसने उत्तर दिया, “इसलिए कि मुझे मालूम है कि तू इस्राएलियों पर क्या-क्या उपद्रव करेगा; उनके गढ़वाले नगरों को तू फूँक देगा; उनके जवानों को तू तलवार से घात करेगा, उनके बाल-बच्चों को तू पटक देगा, और उनकी गर्भवती स्त्रियों को तू चीर डालेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9741', '12', '8', '13', 'हजाएल ने कहा, “तेरा दास जो कुत्ते सरीखा है, वह क्या है कि ऐसा बड़ा काम करे?” एलीशा ने कहा, “यहोवा ने मुझ पर यह प्रगट किया है कि तू अराम का राजा हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9742', '12', '8', '14', 'तब वह एलीशा से विदा होकर अपने स्वामी के पास गया, और उसने उससे पूछा, “एलीशा ने तुझ से क्या कहा?” उसने उत्तर दिया, “उसने मुझसे कहा कि बेन्हदद निःसन्देह बचेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9743', '12', '8', '15', 'दूसरे दिन उसने रजाई को लेकर जल से भिगो दिया, और उसको उसके मुँह पर ऐसा ओढ़ा दिया कि वह मर गया। तब हजाएल उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9744', '12', '8', '16', '¶ इस्राएल के राजा अहाब के पुत्र योराम के राज्य के पाँचवें वर्ष में, जब यहूदा का राजा यहोशापात जीवित था, तब यहोशापात का पुत्र यहोराम यहूदा पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9745', '12', '8', '17', 'जब वह राजा हुआ, तब बत्तीस वर्ष का था, और आठ वर्ष तक यरूशलेम में राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9746', '12', '8', '18', 'वह इस्राएल के राजाओं की सी चाल चला, जैसे अहाब का घराना चलता था, क्योंकि उसकी स्त्री अहाब की बेटी थी; और वह उस काम को करता था जो यहोवा की दृष्टि में बुरा था।');
INSERT INTO `bible_verses_irv` VALUES ('9747', '12', '8', '19', 'तो भी यहोवा ने यहूदा को नाश करना न चाहा, यह उसके दास दाऊद के कारण हुआ, क्योंकि उसने उसको वचन दिया था, कि तेरे वंश के निमित्त मैं सदा तेरे लिये एक दीपक जलता हुआ रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9748', '12', '8', '20', '¶ उसके दिनों में एदोम ने यहूदा की अधीनता छोड़कर अपना एक राजा बना लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9749', '12', '8', '21', 'तब योराम अपने सब रथ साथ लिये हुए साईर को गया, और रात को उठकर उन एदोमियों को जो उसे घेरे हुए थे, और रथों के प्रधानों को भी मारा; और लोग अपने-अपने डेरे को भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('9750', '12', '8', '22', 'अतः एदोम यहूदा के वश से छूट गया, और आज तक वैसा ही है। उस समय लिब्ना ने भी यहूदा की अधीनता छोड़ दी।');
INSERT INTO `bible_verses_irv` VALUES ('9751', '12', '8', '23', 'योराम के और सब काम और जो कुछ उसने किया, वह क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9752', '12', '8', '24', 'अन्त में योराम मरकर अपने पुरखाओं के संग जा मिला और उनके बीच दाऊदपुर में उसे मिट्टी दी गई; और उसका पुत्र अहज्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9753', '12', '8', '25', '¶ अहाब के पुत्र इस्राएल के राजा योराम के राज्य के बारहवें वर्ष में यहूदा के राजा यहोराम का पुत्र अहज्याह राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9754', '12', '8', '26', 'जब अहज्याह राजा बना, तब बाईस वर्ष का था, और यरूशलेम में एक ही वर्ष राज्य किया। और उसकी माता का नाम अतल्याह था, जो इस्राएल के राजा ओम्री की पोती थी।');
INSERT INTO `bible_verses_irv` VALUES ('9755', '12', '8', '27', 'वह अहाब के घराने की सी चाल चला, और अहाब के घराने के समान वह काम करता था, जो यहोवा की दृष्टि में बुरा है, क्योंकि वह अहाब के घराने का दामाद था।');
INSERT INTO `bible_verses_irv` VALUES ('9756', '12', '8', '28', 'वह अहाब के पुत्र योराम के संग गिलाद के रामोत में अराम के राजा हजाएल से लड़ने को गया, और अरामियों ने योराम को घायल किया।');
INSERT INTO `bible_verses_irv` VALUES ('9757', '12', '8', '29', 'राजा योराम इसलिए लौट गया, कि यिज्रेल में उन घावों का इलाज कराए, जो उसको अरामियों के हाथ से उस समय लगे, जब वह हजाएल के साथ लड़ रहा था। और अहाब का पुत्र योराम तो यिज्रेल में रोगी था, इस कारण यहूदा के राजा यहोराम का पुत्र अहज्याह उसको देखने गया।');
INSERT INTO `bible_verses_irv` VALUES ('9758', '12', '9', '1', '¶ तब एलीशा भविष्यद्वक्ता ने भविष्यद्वक्ताओं के दल में से एक को बुलाकर उससे कहा, “कमर बाँध, और हाथ में तेल की यह कुप्पी लेकर गिलाद के रामोत को जा।');
INSERT INTO `bible_verses_irv` VALUES ('9759', '12', '9', '2', 'और वहाँ पहुँचकर येहू को जो यहोशापात का पुत्र और निमशी का पोता है, ढूँढ़ लेना; तब भीतर जा, उसको खड़ा कराकर उसके भाइयों से अलग एक भीतर कोठरी में ले जाना।');
INSERT INTO `bible_verses_irv` VALUES ('9760', '12', '9', '3', 'तब तेल की यह कुप्पी लेकर तेल को उसके सिर पर यह कहकर डालना, ‘यहोवा यह कहता है, कि मैं इस्राएल का राजा होने के लिये तेरा अभिषेक कर देता हूँ।’ तब द्वार खोलकर भागना, विलम्ब न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('9761', '12', '9', '4', '¶ अतः वह जवान भविष्यद्वक्ता गिलाद के रामोत को गया।');
INSERT INTO `bible_verses_irv` VALUES ('9762', '12', '9', '5', 'वहाँ पहुँचकर उसने क्या देखा, कि सेनापति बैठे हुए हैं; तब उसने कहा, “हे सेनापति, मुझे तुझ से कुछ कहना है।” येहू ने पूछा, “हम सभी में किस से?” उसने कहा, “हे सेनापति, तुझी से!”');
INSERT INTO `bible_verses_irv` VALUES ('9763', '12', '9', '6', 'तब वह उठकर घर में गया; और उसने यह कहकर उसके सिर पर तेल डाला, “इस्राएल का परमेश्वर यहोवा यह कहता है, मैं अपनी प्रजा इस्राएल पर राजा होने के लिये तेरा अभिषेक कर देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('9764', '12', '9', '7', 'तो तू अपने स्वामी अहाब के घराने को मार डालना, जिससे मुझे अपने दास भविष्यद्वक्ताओं के वरन् अपने सब दासों के खून का जो ईजेबेल ने बहाया, बदला मिले।');
INSERT INTO `bible_verses_irv` VALUES ('9765', '12', '9', '8', 'क्योंकि अहाब का समस्त घराना नाश हो जाएगा, और मैं अहाब के वंश के हर एक लड़के को और इस्राएल में के क्या बन्दी, क्या स्वाधीन, हर एक का नाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9766', '12', '9', '9', 'और मैं अहाब का घराना नबात के पुत्र यारोबाम का सा, और अहिय्याह के पुत्र बाशा का सा कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('9767', '12', '9', '10', 'और ईजेबेल को यिज्रेल की भूमि में कुत्ते खाएँगे, और उसको मिट्टी देनेवाला कोई न होगा।” तब वह द्वार खोलकर भाग गया।');
INSERT INTO `bible_verses_irv` VALUES ('9768', '12', '9', '11', '¶ तब येहू अपने स्वामी के कर्मचारियों के पास निकल आया, और एक ने उससे पूछा, “क्या कुशल है, वह बावला क्यों तेरे पास आया था?” उसने उनसे कहा, “तुम को मालूम होगा कि वह कौन है और उससे क्या बातचीत हुई।”');
INSERT INTO `bible_verses_irv` VALUES ('9769', '12', '9', '12', 'उन्होंने कहा, “झूठ है, हमें बता दे।” उसने कहा, “उसने मुझसे कहा तो बहुत, परन्तु मतलब यह है ‘यहोवा यह कहता है कि मैं इस्राएल का राजा होने के लिये तेरा अभिषेक कर देता हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('9770', '12', '9', '13', 'तब उन्होंने झट अपना-अपना वस्त्र उतार कर उसके नीचे सीढ़ी ही पर बिछाया, और नरसिंगे फूँककर कहने लगे, “येहू राजा है।”');
INSERT INTO `bible_verses_irv` VALUES ('9771', '12', '9', '14', 'यह येहू जो निमशी का पोता और यहोशापात का पुत्र था, उसने योराम से राजद्रोह की युक्ति की। (योराम तो सारे इस्राएल समेत अराम के राजा हजाएल के कारण गिलाद के रामोत की रक्षा कर रहा था;');
INSERT INTO `bible_verses_irv` VALUES ('9772', '12', '9', '15', 'परन्तु राजा योराम आप अपने घाव का जो अराम के राजा हजाएल से युद्ध करने के समय उसको अरामियों से लगे थे, उनका इलाज कराने के लिये यिज्रेल को लौट गया था।) तब येहू ने कहा, “यदि तुम्हारा ऐसा मन हो, तो इस नगर में से कोई निकलकर यिज्रेल में सुनाने को न जाने पाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9773', '12', '9', '16', 'तब येहू रथ पर चढ़कर, यिज्रेल को चला जहाँ योराम पड़ा हुआ था; और यहूदा का राजा अहज्याह योराम के देखने को वहाँ आया था।');
INSERT INTO `bible_verses_irv` VALUES ('9774', '12', '9', '17', '¶ यिज्रेल के गुम्मट पर, जो पहरुआ खड़ा था, उसने येहू के संग आते हुए दल को देखकर कहा, “मुझे एक दल दिखता है;” योराम ने कहा, “एक सवार को बुलाकर उन लोगों से मिलने को भेज और वह उनसे पूछे, ‘क्या कुशल है?’”');
INSERT INTO `bible_verses_irv` VALUES ('9775', '12', '9', '18', 'तब एक सवार उससे मिलने को गया, और उससे कहा, “राजा पूछता है, ‘क्या कुशल है?’” येहू ने कहा, “कुशल से तेरा क्या काम? हटकर मेरे पीछे चल।” तब पहरुए ने कहा, “वह दूत उनके पास पहुँचा तो था, परन्तु लौटकर नहीं आया।”');
INSERT INTO `bible_verses_irv` VALUES ('9776', '12', '9', '19', 'तब उसने दूसरा सवार भेजा, और उसने उनके पास पहुँचकर कहा, “राजा पूछता है, ‘क्या कुशल है?’” येहू ने कहा, “कुशल से तेरा क्या काम? हटकर मेरे पीछे चल।”');
INSERT INTO `bible_verses_irv` VALUES ('9777', '12', '9', '20', 'तब पहरुए ने कहा, “वह भी उनके पास पहुँचा तो था, परन्तु लौटकर नहीं आया। हाँकना निमशी के पोते येहू का सा है; वह तो पागलों के समान हाँकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('9778', '12', '9', '21', '¶ योराम ने कहा, “मेरा रथ जुतवा।” जब उसका रथ जुत गया, तब इस्राएल का राजा योराम और यहूदा का राजा अहज्याह, दोनों अपने-अपने रथ पर चढ़कर निकल गए, और येहू से मिलने को बाहर जाकर यिज्रेल नाबोत की भूमि में उससे भेंट की।');
INSERT INTO `bible_verses_irv` VALUES ('9779', '12', '9', '22', 'येहू को देखते ही योराम ने पूछा, “हे येहू क्या कुशल है,” येहू ने उत्तर दिया, “जब तक तेरी माता ईजेबेल छिनालपन और टोना करती रहे, तब तक कुशल कहाँ?”');
INSERT INTO `bible_verses_irv` VALUES ('9780', '12', '9', '23', 'तब योराम रास फेर के, और अहज्याह से यह कहकर भागा, “हे अहज्याह विश्वासघात है, भाग चल।”');
INSERT INTO `bible_verses_irv` VALUES ('9781', '12', '9', '24', 'तब येहू ने धनुष को कान तक खींचकर योराम के कंधों के बीच ऐसा तीर मारा, कि वह उसका हृदय फोड़कर निकल गया, और वह अपने रथ में झुककर गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9782', '12', '9', '25', 'तब येहू ने बिदकर नामक अपने एक सरदार से कहा, “उसे उठाकर यिज्रेली नाबोत की भूमि में फेंक दे; स्मरण तो कर, कि जब मैं और तू, हम दोनों एक संग सवार होकर उसके पिता अहाब के पीछे-पीछे चल रहे थे तब यहोवा ने उससे यह भारी वचन कहलवाया था,');
INSERT INTO `bible_verses_irv` VALUES ('9783', '12', '9', '26', '‘यहोवा की यह वाणी है, कि नाबोत और उसके पुत्रों का जो खून हुआ, उसे मैंने देखा है, और यहोवा की यह वाणी है, कि मैं उसी भूमि में तुझे बदला दूँगा।’ तो अब यहोवा के उस वचन के अनुसार इसे उठाकर उसी भूमि में फेंक दे।”');
INSERT INTO `bible_verses_irv` VALUES ('9784', '12', '9', '27', 'यह देखकर यहूदा का राजा अहज्याह बारी के भवन के मार्ग से भाग चला। और येहू ने उसका पीछा करके कहा, “उसे भी रथ ही पर मारो;” तो वह भी यिबलाम के पास की गूर की चढ़ाई पर मारा गया, और मगिद्दो तक भागकर मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9785', '12', '9', '28', 'तब उसके कर्मचारियों ने उसे रथ पर यरूशलेम को पहुँचाकर दाऊदपुर में उसके पुरखाओं के बीच मिट्टी दी।');
INSERT INTO `bible_verses_irv` VALUES ('9786', '12', '9', '29', '¶ अहज्याह तो अहाब के पुत्र योराम के राज्य के ग्यारहवें वर्ष में यहूदा पर राज्य करने लगा था।');
INSERT INTO `bible_verses_irv` VALUES ('9787', '12', '9', '30', 'जब येहू यिज्रेल को आया, तब ईजेबेल यह सुन अपनी आँखों में सुरमा लगा, अपना सिर संवारकर, खिड़की में से झाँकने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('9788', '12', '9', '31', 'जब येहू फाटक में होकर आ रहा था तब उसने कहा, “हे अपने स्वामी के घात करनेवाले जिम्री, क्या कुशल है?”');
INSERT INTO `bible_verses_irv` VALUES ('9789', '12', '9', '32', 'तब उसने खिड़की की ओर मुँह उठाकर पूछा, “मेरी ओर कौन है? कौन?” इस पर दो तीन खोजों ने उसकी ओर झाँका।');
INSERT INTO `bible_verses_irv` VALUES ('9790', '12', '9', '33', 'तब उसने कहा, “उसे नीचे गिरा दो।” अतः उन्होंने उसको नीचे गिरा दिया, और उसके लहू के कुछ छींटे दीवार पर और कुछ घोड़ों पर पड़े, और उन्होंने उसको पाँव से लताड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9791', '12', '9', '34', 'तब वह भीतर जाकर खाने-पीने लगा; और कहा, “जाओ उस श्रापित स्त्री को देख लो, और उसे मिट्टी दो; वह तो राजा की बेटी है।”');
INSERT INTO `bible_verses_irv` VALUES ('9792', '12', '9', '35', 'जब वे उसे मिट्टी देने गए, तब उसकी खोपड़ी पाँवों और हथेलियों को छोड़कर उसका और कुछ न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('9793', '12', '9', '36', 'अतः उन्होंने लौटकर उससे कह दिया; तब उसने कहा, “यह यहोवा का वह वचन है, जो उसने अपने दास तिशबी एलिय्याह से कहलवाया था, कि ईजेबेल का माँस यिज्रेल की भूमि में कुत्ते खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('9794', '12', '9', '37', 'और ईजेबेल का शव यिज्रेल की भूमि पर खाद के समान पड़ा रहेगा, यहाँ तक कि कोई न कहेगा, ‘यह ईजेबेल है।’”');
INSERT INTO `bible_verses_irv` VALUES ('9795', '12', '10', '1', '¶ अहाब के सत्तर बेटे, पोते, सामरिया में रहते थे। अतः येहू ने सामरिया में उन पुरनियों के पास, और जो यिज्रेल के हाकिम थे, और जो अहाब के लड़कों के पालनेवाले थे, उनके पास पत्रों को लिखकर भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('9796', '12', '10', '2', '“तुम्हारे स्वामी के बेटे, पोते तो तुम्हारे पास रहते हैं, और तुम्हारे रथ, और घोड़े भी हैं, और तुम्हारे एक गढ़वाला नगर, और हथियार भी हैं; तो इस पत्र के हाथ लगते ही,');
INSERT INTO `bible_verses_irv` VALUES ('9797', '12', '10', '3', 'अपने स्वामी के बेटों में से जो सबसे अच्छा और योग्य हो, उसको छांटकर, उसके पिता की गद्दी पर बैठाओ, और अपने स्वामी के घराने के लिये लड़ो।”');
INSERT INTO `bible_verses_irv` VALUES ('9798', '12', '10', '4', 'परन्तु वे बहुत डर गए, और कहने लगे, “उसके सामने दो राजा भी ठहर न सके, फिर हम कहाँ ठहर सकेंगे?”');
INSERT INTO `bible_verses_irv` VALUES ('9799', '12', '10', '5', 'तब जो राजघराने के काम पर था, और जो नगर के ऊपर था, उन्होंने और पुरनियों और लड़कों के पालनेवालों ने येहू के पास यह कहला भेजा, “हम तेरे दास हैं, जो कुछ तू हम से कहे, उसे हम करेंगे; हम किसी को राजा न बनाएँगे, जो तुझे भाए वही कर।”');
INSERT INTO `bible_verses_irv` VALUES ('9800', '12', '10', '6', 'तब उसने दूसरा पत्र लिखकर उनके पास भेजा, “यदि तुम मेरी ओर के हो और मेरी मानो, तो अपने स्वामी के बेटों-पोतों के सिर कटवाकर कल इसी समय तक मेरे पास यिज्रेल में हाजिर होना।” राजपुत्र तो जो सत्तर मनुष्य थे, वे उस नगर के रईसों के पास पलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9801', '12', '10', '7', 'यह पत्र उनके हाथ लगते ही, उन्होंने उन सत्तरों राजपुत्रों को पकड़कर मार डाला, और उनके सिर टोकरियों में रखकर यिज्रेल को उसके पास भेज दिए।');
INSERT INTO `bible_verses_irv` VALUES ('9802', '12', '10', '8', 'जब एक दूत ने उसके पास जाकर बता दिया, “राजकुमारों के सिर आ गए हैं।” तब उसने कहा, “उन्हें फाटक में दो ढेर करके सवेरे तक रखो।”');
INSERT INTO `bible_verses_irv` VALUES ('9803', '12', '10', '9', 'सवेरे उसने बाहर जा खड़े होकर सब लोगों से कहा, “ तुम तो निर्दोष हो, मैंने अपने स्वामी से राजद्रोह की युक्ति करके उसे घात किया, परन्तु इन सभी को किसने मार डाला?');
INSERT INTO `bible_verses_irv` VALUES ('9804', '12', '10', '10', 'अब जान लो कि जो वचन यहोवा ने अपने दास एलिय्याह के द्वारा कहा था, उसे उसने पूरा किया है; जो वचन यहोवा ने अहाब के घराने के विषय कहा, उसमें से एक भी बात बिना पूरी हुए न रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9805', '12', '10', '11', 'तब अहाब के घराने के जितने लोग यिज्रेल में रह गए, उन सभी को और उसके जितने प्रधान पुरुष और मित्र और याजक थे, उन सभी को येहू ने मार डाला, यहाँ तक कि उसने किसी को जीवित न छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9806', '12', '10', '12', 'तब वह वहाँ से चलकर सामरिया को गया। और मार्ग में चरवाहों के ऊन कतरने के स्थान पर पहुँचा ही था,');
INSERT INTO `bible_verses_irv` VALUES ('9807', '12', '10', '13', 'कि यहूदा के राजा अहज्याह के भाई येहू से मिले और जब उसने पूछा, “तुम कौन हो?” तब उन्होंने उत्तर दिया, “हम अहज्याह के भाई हैं, और राजपुत्रों और राजमाता के बेटों का कुशल क्षेम पूछने को जाते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9808', '12', '10', '14', 'तब उसने कहा, “इन्हें जीवित पकड़ो।” अतः उन्होंने उनको जो बयालीस पुरुष थे, जीवित पकड़ा, और ऊन कतरने के स्थान की बावली पर मार डाला, उसने उनमें से किसी को न छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9809', '12', '10', '15', 'जब वह वहाँ से चला, तब रेकाब का पुत्र यहोनादाब सामने से आता हुआ उसको मिला। उसका कुशल उसने पूछकर कहा, “मेरा मन तो तेरे प्रति निष्कपट है, क्या तेरा मन भी वैसा ही है?” यहोनादाब ने कहा, “हाँ, ऐसा ही है।” फिर उसने कहा, “ऐसा हो, तो अपना हाथ मुझे दे।” उसने अपना हाथ उसे दिया, और वह यह कहकर उसे अपने पास रथ पर चढ़ाने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('9810', '12', '10', '16', '“मेरे संग चल और देख, कि मुझे यहोवा के निमित्त कैसी जलन रहती है।” तब वह उसके रथ पर चढ़ा दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('9811', '12', '10', '17', 'सामरिया को पहुँचकर उसने यहोवा के उस वचन के अनुसार जो उसने एलिय्याह से कहा था, अहाब के जितने सामरिया में बचे रहे, उन सभी को मार के विनाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('9812', '12', '10', '18', 'तब येहू ने सब लोगों को इकट्ठा करके कहा, “अहाब ने तो बाल की थोड़ी ही उपासना की थी, अब येहू उसकी उपासना बढ़के करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('9813', '12', '10', '19', 'इसलिए अब बाल के सब नबियों, सब उपासकों और सब याजकों को मेरे पास बुला लाओ, उनमें से कोई भी न रह जाए; क्योंकि बाल के लिये मेरा एक बड़ा यज्ञ होनेवाला है; जो कोई न आए वह जीवित न बचेगा।” येहू ने यह काम कपट करके बाल के सब उपासकों को नाश करने के लिये किया।');
INSERT INTO `bible_verses_irv` VALUES ('9814', '12', '10', '20', 'तब येहू ने कहा, “बाल की एक पवित्र महासभा का प्रचार करो।” और लोगों ने प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('9815', '12', '10', '21', 'येहू ने सारे इस्राएल में दूत भेजे; तब बाल के सब उपासक आए, यहाँ तक कि ऐसा कोई न रह गया जो न आया हो। वे बाल के भवन में इतने आए, कि वह एक सिरे से दूसरे सिरे तक भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9816', '12', '10', '22', 'तब उसने उस मनुष्य से जो वस्त्र के घर का अधिकारी था, कहा, “बाल के सब उपासकों के लिये वस्त्र निकाल ले आ।” अतः वह उनके लिये वस्त्र निकाल ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('9817', '12', '10', '23', 'तब येहू रेकाब के पुत्र यहोनादाब को संग लेकर बाल के भवन में गया, और बाल के उपासकों से कहा, “ढूँढ़कर देखो, कि यहाँ तुम्हारे संग यहोवा का कोई उपासक तो नहीं है, केवल बाल ही के उपासक हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9818', '12', '10', '24', 'तब वे मेलबलि और होमबलि चढ़ाने को भीतर गए। येहू ने तो अस्सी पुरुष बाहर ठहराकर उनसे कहा था, “यदि उन मनुष्यों में से जिन्हें मैं तुम्हारे हाथ कर दूँ, कोई भी बचने पाए, तो जो उसे जाने देगा उसका प्राण, उसके प्राण के बदले जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9819', '12', '10', '25', '¶ फिर जब होमबलि चढ़ चुका, तब येहू ने पहरुओं और सरदारों से कहा, “भीतर जाकर उन्हें मार डालो; कोई निकलने न पाए।” तब उन्होंने उन्हें तलवार से मारा और पहरुए और सरदार उनको बाहर फेंककर बाल के भवन के नगर को गए।');
INSERT INTO `bible_verses_irv` VALUES ('9820', '12', '10', '26', 'और उन्होंने बाल के भवन में की लाठें निकालकर फूँक दीं।');
INSERT INTO `bible_verses_irv` VALUES ('9821', '12', '10', '27', 'और बाल के स्तम्भ को उन्होंने तोड़ डाला; और बाल के भवन को ढाकर शौचालय बना दिया; और वह आज तक ऐसा ही है।');
INSERT INTO `bible_verses_irv` VALUES ('9822', '12', '10', '28', '¶ अतः येहू ने बाल को इस्राएल में से नाश करके दूर किया।');
INSERT INTO `bible_verses_irv` VALUES ('9823', '12', '10', '29', 'तो भी नबात के पुत्र यारोबाम, जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार करने, अर्थात् बेतेल और दान में के सोने के बछड़ों की पूजा, उससे येहू अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9824', '12', '10', '30', 'यहोवा ने येहू से कहा, “इसलिए कि तूने वह किया, जो मेरी दृष्टि में ठीक है, और अहाब के घराने से मेरी इच्छा के अनुसार बर्ताव किया है, तेरे परपोते के पुत्र तक तेरी सन्तान इस्राएल की गद्दी पर विराजती रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('9825', '12', '10', '31', 'परन्तु येहू ने इस्राएल के परमेश्वर यहोवा की व्यवस्था पर पूर्ण मन से चलने की चौकसी न की, वरन् यारोबाम जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार करने से वह अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9826', '12', '10', '32', '¶ उन दिनों यहोवा इस्राएल की सीमा को घटाने लगा, इसलिए हजाएल ने इस्राएल के उन सारे देशों में उनको मारा:');
INSERT INTO `bible_verses_irv` VALUES ('9827', '12', '10', '33', 'यरदन से पूरब की ओर गिलाद का सारा देश, और गादी और रूबेनी और मनश्शेई का देश अर्थात् अरोएर से लेकर जो अर्नोन की तराई के पास है, गिलाद और बाशान तक।');
INSERT INTO `bible_verses_irv` VALUES ('9828', '12', '10', '34', 'येहू के और सब काम और जो कुछ उसने किया, और उसकी पूर्ण वीरता, यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9829', '12', '10', '35', 'अन्त में येहू मरकर अपने पुरखाओं के संग जा मिला, और सामरिया में उसको मिट्टी दी गई, और उसका पुत्र यहोआहाज उसके स्थान पर राजा बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('9830', '12', '10', '36', 'येहू के सामरिया में इस्राएल पर राज्य करने का समय तो अट्ठाईस वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('9831', '12', '11', '1', '¶ जब अहज्याह की माता अतल्याह ने देखा, कि उसका पुत्र मर गया, तब उसने पूरे राजवंश को नाश कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9832', '12', '11', '2', 'परन्तु यहोशेबा जो राजा योराम की बेटी, और अहज्याह की बहन थी, उसने अहज्याह के पुत्र योआश को घात होनेवाले राजकुमारों के बीच में से चुराकर दाई समेत बिछौने रखने की कोठरी में छिपा दिया। और उन्होंने उसे अतल्याह से ऐसा छिपा रखा, कि वह मारा न गया।');
INSERT INTO `bible_verses_irv` VALUES ('9833', '12', '11', '3', 'और वह उसके पास यहोवा के भवन में छः वर्ष छिपा रहा, और अतल्याह देश पर राज्य करती रही।');
INSERT INTO `bible_verses_irv` VALUES ('9834', '12', '11', '4', '¶ सातवें वर्ष में यहोयादा ने अंगरक्षकों और पहरुओं के शतपतियों को बुला भेजा, और उनको यहोवा के भवन में अपने पास ले आया; और उनसे वाचा बाँधी और यहोवा के भवन में उनको शपथ खिलाकर, उनको राजपुत्र दिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('9835', '12', '11', '5', 'और उसने उन्हें आज्ञा दी, “एक काम करो: अर्थात् तुम में से एक तिहाई लोग जो विश्रामदिन को आनेवाले हों, वे राजभवन का पहरा दें।');
INSERT INTO `bible_verses_irv` VALUES ('9836', '12', '11', '6', 'और एक तिहाई लोग सूर नामक फाटक में ठहरे रहें, और एक तिहाई लोग पहरुओं के पीछे के फाटक में रहें; अतः तुम भवन की चौकसी करके लोगों को रोके रहना;');
INSERT INTO `bible_verses_irv` VALUES ('9837', '12', '11', '7', 'और तुम्हारे दो दल अर्थात् जितने विश्रामदिन को बाहर जानेवाले हों वह राजा के आस-पास होकर यहोवा के भवन की चौकसी करें।');
INSERT INTO `bible_verses_irv` VALUES ('9838', '12', '11', '8', 'तुम अपने-अपने हाथ में हथियार लिये हुए राजा के चारों और रहना, और जो कोई पाँतियों के भीतर घुसना चाहे वह मार डाला जाए, और तुम राजा के आते-जाते समय उसके संग रहना।”');
INSERT INTO `bible_verses_irv` VALUES ('9839', '12', '11', '9', '¶ यहोयादा याजक की इन सब आज्ञाओं के अनुसार शतपतियों ने किया। वे विश्रामदिन को आनेवाले और जानेवाले दोनों दलों के अपने-अपने जनों को संग लेकर यहोयादा याजक के पास गए।');
INSERT INTO `bible_verses_irv` VALUES ('9840', '12', '11', '10', 'तब याजक ने शतपतियों को राजा दाऊद के बर्छे, और ढालें जो यहोवा के भवन में थीं दे दीं।');
INSERT INTO `bible_verses_irv` VALUES ('9841', '12', '11', '11', 'इसलिए वे पहरुए अपने-अपने हाथ में हथियार लिए हुए भवन के दक्षिणी कोने से लेकर उत्तरी कोने तक वेदी और भवन के पास, राजा के चारों ओर उसको घेरकर खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('9842', '12', '11', '12', 'तब उसने राजकुमार को बाहर लाकर उसके सिर पर मुकुट, और साक्षीपत्र रख दिया; तब लोगों ने उसका अभिषेक करके उसको राजा बनाया; फिर ताली बजा-बजाकर बोल उठे, “राजा जीवित रहे!”');
INSERT INTO `bible_verses_irv` VALUES ('9843', '12', '11', '13', '¶ जब अतल्याह को पहरुओं और लोगों की हलचल सुनाई पड़ी, तब वह उनके पास यहोवा के भवन में गई;');
INSERT INTO `bible_verses_irv` VALUES ('9844', '12', '11', '14', 'और उसने क्या देखा कि राजा रीति के अनुसार खम्भे के पास खड़ा है, और राजा के पास प्रधान और तुरही बजानेवाले खड़े हैं। और सब लोग आनन्द करते और तुरहियां बजा रहे हैं। तब अतल्याह अपने वस्त्र फाड़कर, “राजद्रोह! राजद्रोह!” पुकारने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('9845', '12', '11', '15', 'तब यहोयादा याजक ने दल के अधिकारी शतपतियों को आज्ञा दी, “उसे अपनी पाँतियों के बीच से निकाल ले जाओ; और जो कोई उसके पीछे चले उसे तलवार से मार डालो।” क्योंकि याजक ने कहा, “वह यहोवा के भवन में न मार डाली जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9846', '12', '11', '16', 'इसलिए उन्होंने दोनों ओर से उसको जगह दी, और वह उस मार्ग के बीच से चली गई, जिससे घोड़े राजभवन में जाया करते थे; और वहाँ वह मार डाली गई।');
INSERT INTO `bible_verses_irv` VALUES ('9847', '12', '11', '17', 'तब यहोयादा ने यहोवा के, और राजा-प्रजा के बीच यहोवा की प्रजा होने की वाचा बँधाई, और उसने राजा और प्रजा के मध्य भी वाचा बँधाई।');
INSERT INTO `bible_verses_irv` VALUES ('9848', '12', '11', '18', 'तब सब लोगों ने बाल के भवन को जाकर ढा दिया, और उसकी वेदियाँ और मूरतें भली भाँति तोड़ दीं; और मत्तान नामक बाल के याजक को वेदियों के सामने ही घात किया। याजक ने यहोवा के भवन पर अधिकारी ठहरा दिए।');
INSERT INTO `bible_verses_irv` VALUES ('9849', '12', '11', '19', 'तब वह शतपतियों, अंगरक्षकों और पहरुओं और सब लोगों को साथ लेकर राजा को यहोवा के भवन से नीचे ले गया, और पहरुओं के फाटक के मार्ग से राजभवन को पहुँचा दिया। और राजा राजगद्दी पर विराजमान हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9850', '12', '11', '20', 'तब सब लोग आनन्दित हुए, और नगर में शान्ति हुई। अतल्याह तो राजभवन के पास तलवार से मार डाली गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('9851', '12', '11', '21', '¶ जब योआश राजा हुआ उस समय वह सात वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('9852', '12', '12', '1', '¶ येहू के राज्य के सातवें वर्ष में योआश राज्य करने लगा, और यरूशलेम में चालीस वर्ष तक राज्य करता रहा। उसकी माता का नाम सिब्या था जो बेर्शेबा की थी।');
INSERT INTO `bible_verses_irv` VALUES ('9853', '12', '12', '2', 'और जब तक यहोयादा याजक योआश को शिक्षा देता रहा, तब तक वह वही काम करता रहा जो यहोवा की दृष्टि में ठीक है।');
INSERT INTO `bible_verses_irv` VALUES ('9854', '12', '12', '3', 'तो भी ऊँचे स्थान गिराए न गए; प्रजा के लोग तब भी ऊँचे स्थान पर बलि चढ़ाते और धूप जलाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('9855', '12', '12', '4', '¶ योआश ने याजकों से कहा, “पवित्र की हुई वस्तुओं का जितना रुपया यहोवा के भवन में पहुँचाया जाए, अर्थात् गिने हुए लोगों का रुपया और जितना रुपया देने के जो कोई योग्य ठहराया जाए, और जितना रुपया जिसकी इच्छा यहोवा के भवन में ले आने की हो,');
INSERT INTO `bible_verses_irv` VALUES ('9856', '12', '12', '5', 'इन सब को याजक लोग अपनी जान-पहचान के लोगों से लिया करें और भवन में जो कुछ टूटा फूटा हो उसको सुधार दें।”');
INSERT INTO `bible_verses_irv` VALUES ('9857', '12', '12', '6', 'तो भी याजकों ने भवन में जो टूटा फूटा था, उसे योआश राजा के राज्य के तेईसवें वर्ष तक नहीं सुधारा था।');
INSERT INTO `bible_verses_irv` VALUES ('9858', '12', '12', '7', 'इसलिए राजा योआश ने यहोयादा याजक, और याजकों को बुलवाकर पूछा, “भवन में जो कुछ टूटा फूटा है, उसे तुम क्यों नहीं सुधारते? अब से अपनी जान-पहचान के लोगों से और रुपया न लेना, और जो तुम्हें मिले, उसे भवन के सुधारने के लिये दे देना।”');
INSERT INTO `bible_verses_irv` VALUES ('9859', '12', '12', '8', 'तब याजकों ने मान लिया कि न तो हम प्रजा से और रुपया लें और न भवन को सुधारें।');
INSERT INTO `bible_verses_irv` VALUES ('9860', '12', '12', '9', '¶ तब यहोयादा याजक ने एक सन्दूक लेकर, उसके ढ़क्कन में छेद करके उसको यहोवा के भवन में आनेवालों के दाहिने हाथ पर वेदी के पास रख दिया; और द्वार की रखवाली करनेवाले याजक उसमें वह सब रुपया डालने लगे जो यहोवा के भवन में लाया जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('9861', '12', '12', '10', 'जब उन्होंने देखा, कि सन्दूक में बहुत रुपया है, तब राजा के प्रधान और महायाजक ने आकर उसे थैलियों में बाँध दिया, और यहोवा के भवन में पाए हुए रुपये को गिन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9862', '12', '12', '11', 'तब उन्होंने उस तौले हुए रुपये को उन काम करानेवालों के हाथ में दिया, जो यहोवा के भवन में अधिकारी थे; और इन्होंने उसे यहोवा के भवन के बनानेवाले बढ़इयों, राजमिस्त्रियों, और संगतराशों को दिये।');
INSERT INTO `bible_verses_irv` VALUES ('9863', '12', '12', '12', 'और लकड़ी और गढ़े हुए पत्थर मोल लेने में, वरन् जो कुछ भवन के टूटे फूटे की मरम्मत में खर्च होता था, उसमें लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('9864', '12', '12', '13', 'परन्तु जो रुपया यहोवा के भवन में आता था, उससे चाँदी के तसले, चिमटे, कटोरे, तुरहियां आदि सोने या चाँदी के किसी प्रकार के पात्र न बने।');
INSERT INTO `bible_verses_irv` VALUES ('9865', '12', '12', '14', 'परन्तु वह काम करनेवाले को दिया गया, और उन्होंने उसे लेकर यहोवा के भवन की मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('9866', '12', '12', '15', 'और जिनके हाथ में काम करनेवालों को देने के लिये रुपया दिया जाता था, उनसे कुछ हिसाब न लिया जाता था, क्योंकि वे सच्चाई से काम करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9867', '12', '12', '16', 'जो रुपया दोषबलियों और पापबलियों के लिये दिया जाता था, यह तो यहोवा के भवन में न लगाया गया, वह याजकों को मिलता था।');
INSERT INTO `bible_verses_irv` VALUES ('9868', '12', '12', '17', '¶ तब अराम के राजा हजाएल ने गत नगर पर चढ़ाई की, और उससे लड़ाई करके उसे ले लिया। तब उसने यरूशलेम पर भी चढ़ाई करने को अपना मुँह किया।');
INSERT INTO `bible_verses_irv` VALUES ('9869', '12', '12', '18', 'तब यहूदा के राजा योआश ने उन सब पवित्र वस्तुओं को जिन्हें उसके पुरखा यहोशापात यहोराम और अहज्याह नामक यहूदा के राजाओं ने पवित्र किया था, और अपनी पवित्र की हुई वस्तुओं को भी और जितना सोना यहोवा के भवन के भण्डारों में और राजभवन में मिला, उस सब को लेकर अराम के राजा हजाएल के पास भेज दिया; और वह यरूशलेम के पास से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('9870', '12', '12', '19', '¶ योआश के और सब काम जो उसने किया, वह क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9871', '12', '12', '20', 'योआश के कर्मचारियों ने राजद्रोह की युक्ति करके, उसको मिल्लो के भवन में जो सिल्ला की ढलान पर था, मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9872', '12', '12', '21', 'अर्थात् शिमात का पुत्र योजाबाद और शोमेर का पुत्र यहोजाबाद, जो उसके कर्मचारी थे, उन्होंने उसे ऐसा मारा, कि वह मर गया। तब उसे उसके पुरखाओं के बीच दाऊदपुर में मिट्टी दी, और उसका पुत्र अमस्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9873', '12', '13', '1', '¶ अहज्याह के पुत्र यहूदा के राजा योआश के राज्य के तेईसवें वर्ष में येहू का पुत्र यहोआहाज सामरिया में इस्राएल पर राज्य करने लगा, और सत्रह वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9874', '12', '13', '2', 'और उसने वह किया, जो यहोवा की दृष्टि में बुरा था अर्थात् नबात के पुत्र यारोबाम जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार वह करता रहा, और उनको छोड़ न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9875', '12', '13', '3', 'इसलिए यहोवा का क्रोध इस्राएलियों के विरुद्ध भड़क उठा, और उसने उनको अराम के राजा हजाएल, और उसके पुत्र बेन्हदद के अधीन कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9876', '12', '13', '4', 'तब यहोआहाज यहोवा के सामने गिड़गिड़ाया और यहोवा ने उसकी सुन ली; क्योंकि उसने इस्राएल पर अंधेर देखा कि अराम का राजा उन पर कैसा अंधेर करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9877', '12', '13', '5', 'इसलिए यहोवा ने इस्राएल को एक छुड़ानेवाला दिया और वे अराम के वश से छूट गए; और इस्राएली पिछले दिनों के समान फिर अपने-अपने डेरे में रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('9878', '12', '13', '6', 'तो भी वे ऐसे पापों से न फिरे, जैसे यारोबाम के घराने ने किया, और जिनके अनुसार उसने इस्राएल से पाप कराए थे: परन्तु उनमें चलते रहे, और सामरिया में अशेरा भी खड़ी रही।');
INSERT INTO `bible_verses_irv` VALUES ('9879', '12', '13', '7', 'अराम के राजा ने यहोआहाज की सेना में से केवल पचास सवार, दस रथ, और दस हजार प्यादे छोड़ दिए थे; क्योंकि उसने उनको नाश किया, और रौंद रौंदकर के धूल में मिला दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('9880', '12', '13', '8', 'यहोआहाज के और सब काम जो उसने किए, और उसकी वीरता, यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9881', '12', '13', '9', 'अन्ततः यहोआहाज मरकर अपने पुरखाओं के संग जा मिला और सामरिया में उसे मिट्टी दी गई; और उसका पुत्र यहोआश उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9882', '12', '13', '10', '¶ यहूदा के राजा योआश के राज्य के सैंतीसवें वर्ष में यहोआहाज का पुत्र यहोआश सामरिया में इस्राएल पर राज्य करने लगा, और सोलह वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9883', '12', '13', '11', 'और उसने वह किया जो यहोवा की दृष्टि में बुरा था, अर्थात् नबात का पुत्र यारोबाम जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार वह करता रहा, और उनसे अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9884', '12', '13', '12', 'यहोआश के और सब काम जो उसने किए, और जिस वीरता से वह यहूदा के राजा अमस्याह से लड़ा, यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9885', '12', '13', '13', 'अन्त में यहोआश मरकर अपने पुरखाओं के संग जा मिला और यारोबाम उसकी गद्दी पर विराजमान हुआ; और यहोआश को सामरिया में इस्राएल के राजाओं के बीच मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('9886', '12', '13', '14', 'एलीशा को वह रोग लग गया जिससे उसकी मृत्यु होने पर थी, तब इस्राएल का राजा यहोआश उसके पास गया, और उसके ऊपर रोकर कहने लगा, “हाय मेरे पिता! हाय मेरे पिता! हाय इस्राएल के रथ और सवारों!” एलीशा ने उससे कहा, “धनुष और तीर ले आ।”');
INSERT INTO `bible_verses_irv` VALUES ('9887', '12', '13', '15', 'वह उसके पास धनुष और तीर ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('9888', '12', '13', '16', 'तब उसने इस्राएल के राजा से कहा, “धनुष पर अपना हाथ लगा।” जब उसने अपना हाथ लगाया, तब एलीशा ने अपने हाथ राजा के हाथों पर रख दिए।');
INSERT INTO `bible_verses_irv` VALUES ('9889', '12', '13', '17', 'तब उसने कहा, “पूर्व की खिड़की खोल।” जब उसने उसे खोल दिया, तब एलीशा ने कहा, “तीर छोड़ दे;” उसने तीर छोड़ा। और एलीशा ने कहा, “यह तीर यहोवा की ओर से छुटकारे अर्थात् अराम से छुटकारे का चिन्ह है, इसलिए तू अपेक में अराम को यहाँ तक मार लेगा कि उनका अन्त कर डालेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9890', '12', '13', '18', 'फिर उसने कहा, “तीरों को ले;” और जब उसने उन्हें लिया, तब उसने इस्राएल के राजा से कहा, “भूमि पर मार;” तब वह तीन बार मारकर ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('9891', '12', '13', '19', 'और परमेश्वर के जन ने उस पर क्रोधित होकर कहा, “तुझे तो पाँच छः बार मारना चाहिये था। ऐसा करने से तो तू अराम को यहाँ तक मारता कि उनका अन्त कर डालता, परन्तु अब तू उन्हें तीन ही बार मारेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9892', '12', '13', '20', '¶ तब एलीशा मर गया, और उसे मिट्टी दी गई। प्रतिवर्ष वसन्त ऋतु में मोआब के दल, देश पर आक्रमण करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9893', '12', '13', '21', 'लोग किसी मनुष्य को मिट्टी दे रहे थे, कि एक दल उन्हें दिखाई पड़ा, तब उन्होंने उस शव को एलीशा की कब्र में डाल दिया, और एलीशा की हड्डियों से छूते ही वह जी उठा, और अपने पाँवों के बल खड़ा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('9894', '12', '13', '22', 'यहोआहाज के जीवन भर अराम का राजा हजाएल इस्राएल पर अंधेर ही करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9895', '12', '13', '23', 'परन्तु यहोवा ने उन पर अनुग्रह किया, और उन पर दया करके अपनी उस वाचा के कारण जो उसने अब्राहम, इसहाक और याकूब से बाँधी थी, उन पर कृपादृष्टि की, और न तो उन्हें नाश किया, और न अपने सामने से निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9896', '12', '13', '24', '¶ तब अराम का राजा हजाएल मर गया, और उसका पुत्र बेन्हदद उसके स्थान पर राजा बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('9897', '12', '13', '25', 'तब यहोआहाज के पुत्र यहोआश ने हजाएल के पुत्र बेन्हदद के हाथ से वे नगर फिर ले लिए, जिन्हें उसने युद्ध करके उसके पिता यहोआहाज के हाथ से छीन लिया था। यहोआश ने उसको तीन बार जीतकर इस्राएल के नगर फिर ले लिए।');
INSERT INTO `bible_verses_irv` VALUES ('9898', '12', '14', '1', '¶ इस्राएल के राजा यहोआहाज के पुत्र योआश के राज्य के दूसरे वर्ष में यहूदा के राजा योआश का पुत्र अमस्याह राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9899', '12', '14', '2', 'जब वह राज्य करने लगा तब वह पच्चीस वर्ष का था, और यरूशलेम में उनतीस वर्ष राज्य करता रहा। उसकी माता का नाम यहोअद्दान था, जो यरूशलेम की थी।');
INSERT INTO `bible_verses_irv` VALUES ('9900', '12', '14', '3', 'उसने वह किया जो यहोवा की दृष्टि में ठीक था तो भी अपने मूलपुरुष दाऊद के समान न किया; उसने ठीक अपने पिता योआश के से काम किए।');
INSERT INTO `bible_verses_irv` VALUES ('9901', '12', '14', '4', 'उसके दिनों में ऊँचे स्थान गिराए न गए; लोग तब भी उन पर बलि चढ़ाते, और धूप जलाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('9902', '12', '14', '5', 'जब राज्य उसके हाथ में स्थिर हो गया, तब उसने अपने उन कर्मचारियों को मृत्यु-दण्ड दिया, जिन्होंने उसके पिता राजा को मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('9903', '12', '14', '6', 'परन्तु उन खूनियों के बच्चों को उसने न मार डाला, क्योंकि यहोवा की यह आज्ञा मूसा की व्यवस्था की पुस्तक में लिखी है: “पुत्र के कारण पिता न मार डाला जाए, और पिता के कारण पुत्र न मार डाला जाए; जिसने पाप किया हो, वही उस पाप के कारण मार डाला जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('9904', '12', '14', '7', 'उसी अमस्याह ने नमक की तराई में दस हजार एदोमी पुरुष मार डाले, और सेला नगर से युद्ध करके उसे ले लिया, और उसका नाम योक्तेल रखा, और वह नाम आज तक चलता है।');
INSERT INTO `bible_verses_irv` VALUES ('9905', '12', '14', '8', '¶ तब अमस्याह ने इस्राएल के राजा यहोआश के पास जो येहू का पोता और यहोआहाज का पुत्र था दूतों से कहला भेजा, “आ हम एक दूसरे का सामना करें।”');
INSERT INTO `bible_verses_irv` VALUES ('9906', '12', '14', '9', 'इस्राएल के राजा यहोआश ने यहूदा के राजा अमस्याह के पास यह सन्देश भेजा, “लबानोन पर की एक झड़बेरी ने लबानोन के एक देवदार के पास कहला भेजा, ‘अपनी बेटी का मेरे बेटे से विवाह कर दे’ इतने में लबानोन में का एक वन पशु पास से चला गया और उस झड़बेरी को रौंद डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9907', '12', '14', '10', 'तूने एदोमियों को जीता तो है इसलिए तू फूल उठा है। उसी पर बड़ाई मारता हुआ घर रह जा; तू अपनी हानि के लिये यहाँ क्यों हाथ उठाता है, जिससे तू क्या वरन् यहूदा भी नीचा देखेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('9908', '12', '14', '11', '¶ परन्तु अमस्याह ने न माना। तब इस्राएल के राजा यहोआश ने चढ़ाई की, और उसने और यहूदा के राजा अमस्याह ने यहूदा देश के बेतशेमेश में एक दूसरे का सामना किया।');
INSERT INTO `bible_verses_irv` VALUES ('9909', '12', '14', '12', 'और यहूदा इस्राएल से हार गया, और एक-एक अपने-अपने डेरे को भागा।');
INSERT INTO `bible_verses_irv` VALUES ('9910', '12', '14', '13', 'तब इस्राएल के राजा यहोआश ने यहूदा के राजा अमस्याह को जो अहज्याह का पोता, और योआश का पुत्र था, बेतशेमेश में पकड़ लिया, और यरूशलेम को गया, और एप्रैमी फाटक से कोनेवाले फाटक तक, चार सौ हाथ यरूशलेम की शहरपनाह गिरा दी।');
INSERT INTO `bible_verses_irv` VALUES ('9911', '12', '14', '14', 'और जितना सोना, चाँदी और जितने पात्र यहोवा के भवन में और राजभवन के भण्डारों में मिले, उन सब को और बन्धक लोगों को भी लेकर वह सामरिया को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('9912', '12', '14', '15', '¶ यहोआश के और काम जो उसने किए, और उसकी वीरता और उसने किस रीति यहूदा के राजा अमस्याह से युद्ध किया, यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9913', '12', '14', '16', 'अन्त में यहोआश मरकर अपने पुरखाओं के संग जा मिला और उसे इस्राएल के राजाओं के बीच सामरिया में मिट्टी दी गई; और उसका पुत्र यारोबाम उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9914', '12', '14', '17', 'यहोआहाज के पुत्र इस्राएल के राजा यहोआश के मरने के बाद योआश का पुत्र यहूदा का राजा अमस्याह पन्द्रह वर्ष जीवित रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9915', '12', '14', '18', 'अमस्याह के और काम क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9916', '12', '14', '19', 'जब यरूशलेम में उसके विरुद्ध राजद्रोह की गोष्ठी की गई, तब वह लाकीश को भाग गया। अतः उन्होंने लाकीश तक उसका पीछा करके उसको वहाँ मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9917', '12', '14', '20', 'तब वह घोड़ों पर रखकर यरूशलेम में पहुँचाया गया, और वहाँ उसके पुरखाओं के बीच उसको दाऊदपुर में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('9918', '12', '14', '21', 'तब सारी यहूदी प्रजा ने अजर्याह को लेकर, जो सोलह वर्ष का था, उसके पिता अमस्याह के स्थान पर राजा नियुक्त कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9919', '12', '14', '22', 'राजा अमस्याह मरकर अपने पुरखाओं के संग जा मिला, तब उसके बाद अजर्याह ने एलत को दृढ़ करके यहूदा के वश में फिरकर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('9920', '12', '14', '23', '¶ यहूदा के राजा योआश के पुत्र अमस्याह के राज्य के पन्द्रहवें वर्ष में इस्राएल के राजा यहोआश का पुत्र यारोबाम सामरिया में राज्य करने लगा, और इकतालीस वर्ष राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9921', '12', '14', '24', 'उसने वह किया, जो यहोवा की दृष्टि में बुरा था; अर्थात् नबात के पुत्र यारोबाम जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार वह करता रहा, और उनसे वह अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9922', '12', '14', '25', 'उसने इस्राएल की सीमा हमात की घाटी से ले अराबा के ताल तक ज्यों का त्यों कर दी, जैसा कि इस्राएल के परमेश्वर यहोवा ने अमित्तै के पुत्र अपने दास गथेपेरवासी योना भविष्यद्वक्ता के द्वारा कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('9923', '12', '14', '26', 'क्योंकि यहोवा ने इस्राएल का दुःख देखा कि बहुत ही कठिन है, वरन् क्या बन्दी क्या स्वाधीन कोई भी बचा न रहा, और न इस्राएल के लिये कोई सहायक था।');
INSERT INTO `bible_verses_irv` VALUES ('9924', '12', '14', '27', 'यहोवा ने नहीं कहा था, कि मैं इस्राएल का नाम धरती पर से मिटा डालूँगा। अतः उसने यहोआश के पुत्र यारोबाम के द्वारा उनको छुटकारा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9925', '12', '14', '28', '¶ यारोबाम के और सब काम जो उसने किए, और कैसे पराक्रम के साथ उसने युद्ध किया, और दमिश्क और हमात को जो पहले यहूदा के राज्य में थे इस्राएल के वश में फिर मिला लिया, यह सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('9926', '12', '14', '29', 'अन्त में यारोबाम मरकर अपने पुरखाओं के संग जो इस्राएल के राजा थे जा मिला, और उसका पुत्र जकर्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9927', '12', '15', '1', '¶ इस्राएल के राजा यारोबाम के राज्य के सताईसवें वर्ष में यहूदा के राजा अमस्याह का पुत्र अजर्याह राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9928', '12', '15', '2', 'जब वह राज्य करने लगा, तब सोलह वर्ष का था, और यरूशलेम में बावन वर्ष राज्य करता रहा। उसकी माता का नाम यकोल्याह था, जो यरूशलेम की थी।');
INSERT INTO `bible_verses_irv` VALUES ('9929', '12', '15', '3', 'जैसे उसका पिता अमस्याह किया करता था जो यहोवा की दृष्टि में ठीक था, वैसे ही वह भी करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9930', '12', '15', '4', 'तो भी ऊँचे स्थान गिराए न गए; प्रजा के लोग उस समय भी उन पर बलि चढ़ाते, और धूप जलाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('9931', '12', '15', '5', 'यहोवा ने उस राजा को ऐसा मारा, कि वह मरने के दिन तक कोढ़ी रहा, और अलग एक घर में रहता था। योताम नामक राजपुत्र उसके घराने के काम पर अधिकारी होकर देश के लोगों का न्याय करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9932', '12', '15', '6', 'अजर्याह के और सब काम जो उसने किए, वह क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9933', '12', '15', '7', 'अन्त में अजर्याह मरकर अपने पुरखाओं के संग जा मिला और उसको दाऊदपुर में उसके पुरखाओं के बीच मिट्टी दी गई, और उसका पुत्र योताम उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9934', '12', '15', '8', '¶ यहूदा के राजा अजर्याह के राज्य के अड़तीसवें वर्ष में यारोबाम का पुत्र जकर्याह इस्राएल पर सामरिया में राज्य करने लगा, और छः महीने राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('9935', '12', '15', '9', 'उसने अपने पुरखाओं के समान वह किया, जो यहोवा की दृष्टि में बुरा है, अर्थात् नबात के पुत्र यारोबाम जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार वह करता रहा, और उनसे वह अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9936', '12', '15', '10', 'और याबेश के पुत्र शल्लूम ने उससे राजद्रोह की गोष्ठी करके उसको प्रजा के सामने मारा, और उसको घात करके उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9937', '12', '15', '11', 'जकर्याह के और काम इस्राएल के राजाओं के इतिहास की पुस्तक में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9938', '12', '15', '12', 'अतः यहोवा का वह वचन पूरा हुआ, जो उसने येहू से कहा था, “तेरे परपोते के पुत्र तक तेरी सन्तान इस्राएल की गद्दी पर बैठती जाएगी।” और वैसा ही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9939', '12', '15', '13', '¶ यहूदा के राजा उज्जियाह के राज्य के उनतालीसवें वर्ष में याबेश का पुत्र शल्लूम राज्य करने लगा, और महीने भर सामरिया में राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9940', '12', '15', '14', 'क्योंकि गादी के पुत्र मनहेम ने, तिर्सा से सामरिया को जाकर याबेश के पुत्र शल्लूम को वहीं मारा, और उसे घात करके उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9941', '12', '15', '15', 'शल्लूम के अन्य काम और उसने राजद्रोह की जो गोष्ठी की, यह सब इस्राएल के राजाओं के इतिहास की पुस्तक में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('9942', '12', '15', '16', 'तब मनहेम ने तिर्सा से जाकर, सब निवासियों और आस-पास के देश समेत तिप्सह को इस कारण मार लिया, कि तिप्सहियों ने उसके लिये फाटक न खोले थे, इस कारण उसने उन्हें मार दिया, और उसमें जितनी गर्भवती स्त्रियाँ थीं, उन सभी को चीर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9943', '12', '15', '17', '¶ यहूदा के राजा अजर्याह के राज्य के उनतालीसवें वर्ष में गादी का पुत्र मनहेम इस्राएल पर राज्य करने लगा, और दस वर्ष सामरिया में राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9944', '12', '15', '18', 'उसने वह किया, जो यहोवा की दृष्टि में बुरा था, अर्थात् नबात के पुत्र यारोबाम जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार वह करता रहा, और उनसे वह जीवन भर अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9945', '12', '15', '19', 'अश्शूर के राजा पूल ने देश पर चढ़ाई की, और मनहेम ने उसको हजार किक्कार चाँदी इस इच्छा से दी, कि वह उसका सहायक होकर राज्य को उसके हाथ में स्थिर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('9946', '12', '15', '20', 'यह चाँदी अश्शूर के राजा को देने के लिये मनहेम ने बड़े-बड़े धनवान इस्राएलियों से ले ली, एक-एक पुरुष को पचास-पचास शेकेल चाँदी देनी पड़ी; तब अश्शूर का राजा देश को छोड़कर लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('9947', '12', '15', '21', 'मनहेम के और काम जो उसने किए, वे सब क्या इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9948', '12', '15', '22', 'अन्त में मनहेम मरकर अपने पुरखाओं के संग जा मिला और उसका पुत्र पकहयाह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9949', '12', '15', '23', '¶ यहूदा के राजा अजर्याह के राज्य के पचासवें वर्ष में मनहेम का पुत्र पकहयाह सामरिया में इस्राएल पर राज्य करने लगा, और दो वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9950', '12', '15', '24', 'उसने वह किया जो यहोवा की दृष्टि में बुरा था, अर्थात् नबात के पुत्र यारोबाम जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार वह करता रहा, और उनसे वह अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9951', '12', '15', '25', 'उसके सरदार रमल्याह के पुत्र पेकह ने उसके विरुद्ध राजद्रोह की गोष्ठी करके, सामरिया के राजभवन के गुम्मट में उसको और उसके संग अर्गोब और अर्ये को मारा; और पेकह के संग पचास गिलादी पुरुष थे, और वह उसका घात करके उसके स्थान पर राजा बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('9952', '12', '15', '26', 'पकहयाह के और सब काम जो उसने किए, वह इस्राएल के राजाओं के इतिहास की पुस्तक में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9953', '12', '15', '27', '¶ यहूदा के राजा अजर्याह के राज्य के बावनवें वर्ष में रमल्याह का पुत्र पेकह सामरिया में इस्राएल पर राज्य करने लगा, और बीस वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9954', '12', '15', '28', 'उसने वह किया, जो यहोवा की दृष्टि में बुरा था, अर्थात् नबात के पुत्र यारोबाम, जिसने इस्राएल से पाप कराया था, उसके पापों के अनुसार वह करता रहा, और उनसे वह अलग न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9955', '12', '15', '29', '¶ इस्राएल के राजा पेकह के दिनों में अश्शूर के राजा तिग्लत्पिलेसेर ने आकर इय्योन, आबेल्वेत्माका, यानोह, केदेश और हासोर नामक नगरों को और गिलाद और गलील, वरन् नप्ताली के पूरे देश को भी ले लिया, और उनके लोगों को बन्दी बनाकर अश्शूर को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('9956', '12', '15', '30', 'उज्जियाह के पुत्र योताम के बीसवें वर्ष में एला के पुत्र होशे ने रमल्याह के पुत्र पेकह के विरुद्ध राजद्रोह की गोष्ठी करके उसे मारा, और उसे घात करके उसके स्थान पर राजा बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('9957', '12', '15', '31', 'पेकह के और सब काम जो उसने किए वह इस्राएल के राजाओं के इतिहास की पुस्तक में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9958', '12', '15', '32', '¶ रमल्याह के पुत्र इस्राएल के राजा पेकह के राज्य के दूसरे वर्ष में यहूदा के राजा उज्जियाह का पुत्र योताम राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('9959', '12', '15', '33', 'जब वह राज्य करने लगा, तब पच्चीस वर्ष का था, और यरूशलेम में सोलह वर्ष तक राज्य करता रहा। और उसकी माता का नाम यरूशा था जो सादोक की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('9960', '12', '15', '34', 'उसने वह किया जो यहोवा की दृष्टि में ठीक था, अर्थात् जैसा उसके पिता उज्जियाह ने किया था, ठीक वैसा ही उसने भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('9961', '12', '15', '35', 'तो भी ऊँचे स्थान गिराए न गए, प्रजा के लोग उन पर उस समय भी बलि चढ़ाते और धूप जलाते रहे। यहोवा के भवन के ऊँचे फाटक को इसी ने बनाया था।');
INSERT INTO `bible_verses_irv` VALUES ('9962', '12', '15', '36', 'योताम के और सब काम जो उसने किए, वे क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9963', '12', '15', '37', 'उन दिनों में यहोवा अराम के राजा रसीन को, और रमल्याह के पुत्र पेकह को, यहूदा के विरुद्ध भेजने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9964', '12', '15', '38', 'अन्त में योताम मरकर अपने पुरखाओं के संग जा मिला और अपने मूलपुरुष दाऊद के नगर में अपने पुरखाओं के बीच उसको मिट्टी दी गई, और उसका पुत्र आहाज उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9965', '12', '16', '1', '¶ रमल्याह के पुत्र पेकह के राज्य के सत्रहवें वर्ष में यहूदा के राजा योताम का पुत्र आहाज राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9966', '12', '16', '2', 'जब आहाज राज्य करने लगा, तब वह बीस वर्ष का था, और सोलह वर्ष तक यरूशलेम में राज्य करता रहा। और उसने अपने मूलपुरुष दाऊद का सा काम नहीं किया, जो उसके परमेश्वर यहोवा की दृष्टि में ठीक था।');
INSERT INTO `bible_verses_irv` VALUES ('9967', '12', '16', '3', 'परन्तु वह इस्राएल के राजाओं की सी चाल चला, वरन् उन जातियों के घिनौने कामों के अनुसार, जिन्हें यहोवा ने इस्राएलियों के सामने से देश से निकाल दिया था, उसने अपने बेटे को भी आग में होम कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9968', '12', '16', '4', 'वह ऊँचे स्थानों पर, और पहाड़ियों पर, और सब हरे वृक्षों के नीचे, बलि चढ़ाया और धूप जलाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('9969', '12', '16', '5', '¶ तब अराम के राजा रसीन, और रमल्याह के पुत्र इस्राएल के राजा पेकह ने लड़ने के लिये यरूशलेम पर चढ़ाई की, और उन्होंने आहाज को घेर लिया, परन्तु युद्ध करके उनसे कुछ बन न पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('9970', '12', '16', '6', 'उस समय अराम के राजा रसीन ने, एलत को अराम के वश में करके, यहूदियों को वहाँ से निकाल दिया; तब अरामी लोग एलत को गए, और आज के दिन तक वहाँ रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('9971', '12', '16', '7', 'अतः आहाज ने दूत भेजकर अश्शूर के राजा तिग्लत्पिलेसेर के पास कहला भेजा, “मुझे अपना दास, वरन् बेटा जानकर चढ़ाई कर, और मुझे अराम के राजा और इस्राएल के राजा के हाथ से बचा जो मेरे विरुद्ध उठे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('9972', '12', '16', '8', 'आहाज ने यहोवा के भवन में और राजभवन के भण्डारों में जितना सोना-चाँदी मिला उसे अश्शूर के राजा के पास भेंट करके भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9973', '12', '16', '9', 'उसकी मानकर अश्शूर के राजा ने दमिश्क पर चढ़ाई की, और उसे लेकर उसके लोगों को बन्दी बनाकर, कीर को ले गया, और रसीन को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('9974', '12', '16', '10', '¶ तब राजा आहाज अश्शूर के राजा तिग्लत्पिलेसेर से भेंट करने के लिये दमिश्क को गया, और वहाँ की वेदी देखकर उसकी सब बनावट के अनुसार उसका नक्शा ऊरिय्याह याजक के पास नमूना करके भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9975', '12', '16', '11', 'ठीक इसी नमूने के अनुसार जिसे राजा आहाज ने दमिश्क से भेजा था, ऊरिय्याह याजक ने राजा आहाज के दमिश्क से आने तक एक वेदी बना दी।');
INSERT INTO `bible_verses_irv` VALUES ('9976', '12', '16', '12', 'जब राजा दमिश्क से आया तब उसने उस वेदी को देखा, और उसके निकट जाकर उस पर बलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('9977', '12', '16', '13', 'उसी वेदी पर उसने अपना होमबलि और अन्नबलि जलाया, और अर्घ दिया और मेलबलियों का लहू छिड़क दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9978', '12', '16', '14', 'और पीतल की जो वेदी यहोवा के सामने रहती थी उसको उसने भवन के सामने से अर्थात् अपनी वेदी और यहोवा के भवन के बीच से हटाकर, उस वेदी के उत्तर की ओर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9979', '12', '16', '15', 'तब राजा आहाज ने ऊरिय्याह याजक को यह आज्ञा दी, “भोर के होमबलि और साँझ के अन्नबलि, राजा के होमबलि और उसके अन्नबलि, और सब साधारण लोगों के होमबलि और अर्घ बड़ी वेदी पर चढ़ाया कर, और होमबलियों और मेलबलियों का सब लहू उस पर छिड़क; और पीतल की वेदी को मैं यहोवा से पूछने के लिये प्रयोग करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('9980', '12', '16', '16', 'राजा आहाज की इस आज्ञा के अनुसार ऊरिय्याह याजक ने किया।');
INSERT INTO `bible_verses_irv` VALUES ('9981', '12', '16', '17', '¶ फिर राजा आहाज ने कुर्सियों की पटरियों को काट डाला, और हौदियों को उन पर से उतार दिया, और बड़े हौद को उन पीतल के बैलों पर से जो उसके नीचे थे उतारकर, पत्थरों के फर्श पर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9982', '12', '16', '18', 'विश्राम के दिन के लिये जो छाया हुआ स्थान भवन में बना था, और राजा के बाहरी प्रवेश-द्वार को उसने अश्शूर के राजा के कारण यहोवा के भवन से अलग कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9983', '12', '16', '19', 'आहाज के और काम जो उसने किए, वे क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('9984', '12', '16', '20', 'अन्त में आहाज मरकर अपने पुरखाओं के संग जा मिला और उसे उसके पुरखाओं के बीच दाऊदपुर में मिट्टी दी गई, और उसका पुत्र हिजकिय्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9985', '12', '17', '1', '¶ यहूदा के राजा आहाज के राज्य के बारहवें वर्ष में एला का पुत्र होशे सामरिया में, इस्राएल पर राज्य करने लगा, और नौ वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9986', '12', '17', '2', 'उसने वही किया जो यहोवा की दृष्टि में बुरा था, परन्तु इस्राएल के उन राजाओं के बराबर नहीं जो उससे पहले थे।');
INSERT INTO `bible_verses_irv` VALUES ('9987', '12', '17', '3', 'उस पर अश्शूर के राजा शल्मनेसेर ने चढ़ाई की, और होशे उसके अधीन होकर, उसको भेंट देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('9988', '12', '17', '4', 'परन्तु अश्शूर के राजा ने होशे के राजद्रोह की गोष्ठी को जान लिया, क्योंकि उसने सो नामक मिस्र के राजा के पास दूत भेजे थे और अश्शूर के राजा के पास वार्षिक भेंट भेजनी छोड़ दी; इस कारण अश्शूर के राजा ने उसको बन्दी बनाया, और बेड़ी डालकर बन्दीगृह में डाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('9989', '12', '17', '5', 'तब अश्शूर के राजा ने पूरे देश पर चढ़ाई की, और सामरिया को जाकर तीन वर्ष तक उसे घेरे रहा।');
INSERT INTO `bible_verses_irv` VALUES ('9990', '12', '17', '6', 'होशे के नौवें वर्ष में अश्शूर के राजा ने सामरिया को ले लिया, और इस्राएलियों को अश्शूर में ले जाकर, हलह में और गोजान की नदी हाबोर के पास और मादियों के नगरों में बसाया।');
INSERT INTO `bible_verses_irv` VALUES ('9991', '12', '17', '7', '¶ इसका यह कारण है, कि यद्यपि इस्राएलियों का परमेश्वर यहोवा उनको मिस्र के राजा फ़िरौन के हाथ से छुड़ाकर मिस्र देश से निकाल लाया था, तो भी उन्होंने उसके विरुद्ध पाप किया, और पराए देवताओं का भय माना,');
INSERT INTO `bible_verses_irv` VALUES ('9992', '12', '17', '8', 'और जिन जातियों को यहोवा ने इस्राएलियों के सामने से देश से निकाला था, उनकी रीति पर, और अपने राजाओं की चलाई हुई रीतियों पर चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('9993', '12', '17', '9', 'इस्राएलियों ने कपट करके अपने परमेश्वर यहोवा के विरुद्ध अनुचित काम किए, अर्थात् पहरुओं के गुम्मट से लेकर गढ़वाले नगर तक अपनी सारी बस्तियों में ऊँचे स्थान बना लिए;');
INSERT INTO `bible_verses_irv` VALUES ('9994', '12', '17', '10', 'और सब ऊँची पहाड़ियों पर, और सब हरे वृक्षों के नीचे लाठें और अशेरा खड़े कर लिए।');
INSERT INTO `bible_verses_irv` VALUES ('9995', '12', '17', '11', 'ऐसे ऊँचे स्थानों में उन जातियों के समान जिनको यहोवा ने उनके सामने से निकाल दिया था, धूप जलाया, और यहोवा को क्रोध दिलाने के योग्य बुरे काम किए,');
INSERT INTO `bible_verses_irv` VALUES ('9996', '12', '17', '12', 'और मूरतों की उपासना की, जिसके विषय यहोवा ने उनसे कहा था, “तुम यह काम न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('9997', '12', '17', '13', 'तो भी यहोवा ने सब भविष्यद्वक्ताओं और सब दर्शियों के द्वारा इस्राएल और यहूदा को यह कहकर चिताया था, “अपनी बुरी चाल छोड़कर उस सारी व्यवस्था के अनुसार जो मैंने तुम्हारे पुरखाओं को दी थी, और अपने दास भविष्यद्वक्ताओं के हाथ तुम्हारे पास पहुँचाई है, मेरी आज्ञाओं और विधियों को माना करो।”');
INSERT INTO `bible_verses_irv` VALUES ('9998', '12', '17', '14', 'परन्तु उन्होंने न माना, वरन् अपने उन पुरखाओं के समान, जिन्होंने अपने परमेश्वर यहोवा का विश्वास न किया था, वे भी हठीले बन गए।');
INSERT INTO `bible_verses_irv` VALUES ('9999', '12', '17', '15', 'वे उसकी विधियों और अपने पुरखाओं के साथ उसकी वाचा, और जो चितौनियाँ उसने उन्हें दी थीं, उनको तुच्छ जानकर, निकम्मी बातों के पीछे हो लिए; जिससे वे आप निकम्मे हो गए, और अपने चारों ओर की उन जातियों के पीछे भी हो लिए जिनके विषय यहोवा ने उन्हें आज्ञा दी थी कि उनके से काम न करना।');
INSERT INTO `bible_verses_irv` VALUES ('10000', '12', '17', '16', 'वरन् उन्होंने अपने परमेश्वर यहोवा की सब आज्ञाओं को त्याग दिया, और दो बछड़ों की मूरतें ढालकर बनाईं, और अशेरा भी बनाई; और आकाश के सारे गणों को दण्डवत् की, और बाल की उपासना की।');
INSERT INTO `bible_verses_irv` VALUES ('10001', '12', '17', '17', 'उन्होंने अपने बेटे-बेटियों को आग में होम करके चढ़ाया; और भावी कहनेवालों से पूछने, और टोना करने लगे; और जो यहोवा की दृष्टि में बुरा था जिससे वह क्रोधित भी होता है, उसके करने को अपनी इच्छा से बिक गए।');
INSERT INTO `bible_verses_irv` VALUES ('10002', '12', '17', '18', 'इस कारण यहोवा इस्राएल से अति क्रोधित हुआ, और उन्हें अपने सामने से दूर कर दिया; यहूदा का गोत्र छोड़ और कोई बचा न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('10003', '12', '17', '19', '¶ यहूदा ने भी अपने परमेश्वर यहोवा की आज्ञाएँ न मानीं, वरन् जो विधियाँ इस्राएल ने चलाई थीं, उन पर चलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10004', '12', '17', '20', 'तब यहोवा ने इस्राएल की सारी सन्तान को छोड़कर, उनको दुःख दिया, और लूटनेवालों के हाथ कर दिया, और अन्त में उन्हें अपने सामने से निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10005', '12', '17', '21', '¶ जब उसने इस्राएल को दाऊद के घराने के हाथ से छीन लिया, तो उन्होंने नबात के पुत्र यारोबाम को अपना राजा बनाया; और यारोबाम ने इस्राएल को यहोवा के पीछे चलने से दूर खींचकर उनसे बड़ा पाप कराया।');
INSERT INTO `bible_verses_irv` VALUES ('10006', '12', '17', '22', 'अतः जैसे पाप यारोबाम ने किए थे, वैसे ही पाप इस्राएली भी करते रहे, और उनसे अलग न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10007', '12', '17', '23', 'अन्त में यहोवा ने इस्राएल को अपने सामने से दूर कर दिया, जैसे कि उसने अपने सब दास भविष्यद्वक्ताओं के द्वारा कहा था। इस प्रकार इस्राएल अपने देश से निकालकर अश्शूर को पहुँचाया गया, जहाँ वह आज के दिन तक रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('10008', '12', '17', '24', '¶ अश्शूर के राजा ने बाबेल, कूता, अव्वा, हमात और सपर्वैम नगरों से लोगों को लाकर, इस्राएलियों के स्थान पर सामरिया के नगरों में बसाया; सो वे सामरिया के अधिकारी होकर उसके नगरों में रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10009', '12', '17', '25', 'जब वे वहाँ पहले-पहले रहने लगे, तब यहोवा का भय न मानते थे, इस कारण यहोवा ने उनके बीच सिंह भेजे, जो उनको मार डालने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10010', '12', '17', '26', 'इस कारण उन्होंने अश्शूर के राजा के पास कहला भेजा कि जो जातियाँ तूने उनके देशों से निकालकर सामरिया के नगरों में बसा दी हैं, वे उस देश के देवता की रीति नहीं जानतीं, इससे उसने उसके मध्य सिंह भेजे हैं जो उनको इसलिए मार डालते हैं कि वे उस देश के देवता की रीति नहीं जानते।');
INSERT INTO `bible_verses_irv` VALUES ('10011', '12', '17', '27', 'तब अश्शूर के राजा ने आज्ञा दी, “जिन याजकों को तुम उस देश से ले आए, उनमें से एक को वहाँ पहुँचा दो; और वह वहाँ जाकर रहे, और वह उनको उस देश के देवता की रीति सिखाए।”');
INSERT INTO `bible_verses_irv` VALUES ('10012', '12', '17', '28', 'तब जो याजक सामरिया से निकाले गए थे, उनमें से एक जाकर बेतेल में रहने लगा, और उनको सिखाने लगा कि यहोवा का भय किस रीति से मानना चाहिये।');
INSERT INTO `bible_verses_irv` VALUES ('10013', '12', '17', '29', '¶ तो भी एक-एक जाति के लोगों ने अपने-अपने निज देवता बनाकर, अपने-अपने बसाए हुए नगर में उन ऊँचे स्थानों के भवनों में रखा जो सामरिया के वासियों ने बनाए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10014', '12', '17', '30', 'बाबेल के मनुष्यों ने सुक्कोतबनोत को, कूत के मनुष्यों ने नेर्गल को, हमात के मनुष्यों ने अशीमा को,');
INSERT INTO `bible_verses_irv` VALUES ('10015', '12', '17', '31', 'और अव्वियों ने निभज, और तर्त्ताक को स्थापित किया; और सपर्वैमी लोग अपने बेटों को अद्रम्मेलेक और अनम्मेलेक नामक सपर्वैम के देवताओं के लिये होम करके चढ़ाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10016', '12', '17', '32', 'अतः वे यहोवा का भय मानते तो थे, परन्तु सब प्रकार के लोगों में से ऊँचे स्थानों के याजक भी ठहरा देते थे, जो ऊँचे स्थानों के भवनों में उनके लिये बलि करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10017', '12', '17', '33', 'वे यहोवा का भय मानते तो थे, परन्तु उन जातियों की रीति पर, जिनके बीच से वे निकाले गए थे, अपने-अपने देवताओं की भी उपासना करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10018', '12', '17', '34', 'आज के दिन तक वे अपनी पुरानी रीतियों पर चलते हैं, वे यहोवा का भय नहीं मानते। वे न तो उन विधियों और नियमों पर और न उस व्यवस्था और आज्ञा के अनुसार चलते हैं, जो यहोवा ने याकूब की सन्तान को दी थी, जिसका नाम उसने इस्राएल रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('10019', '12', '17', '35', '¶ उनसे यहोवा ने वाचा बाँधकर उन्हें यह आज्ञा दी थी, “तुम पराए देवताओं का भय न मानना और न उन्हें दण्डवत् करना और न उनकी उपासना करना और न उनको बलि चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('10020', '12', '17', '36', 'परन्तु यहोवा जो तुम को बड़े बल और बढ़ाई हुई भुजा के द्वारा मिस्र देश से निकाल ले आया, तुम उसी का भय मानना, उसी को दण्डवत् करना और उसी को बलि चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('10021', '12', '17', '37', 'और उसने जो-जो विधियाँ और नियम और जो व्यवस्था और आज्ञाएँ तुम्हारे लिये लिखीं, उन्हें तुम सदा चौकसी से मानते रहो; और पराए देवताओं का भय न मानना।');
INSERT INTO `bible_verses_irv` VALUES ('10022', '12', '17', '38', 'और जो वाचा मैंने तुम्हारे साथ बाँधी है, उसे न भूलना और पराए देवताओं का भय न मानना।');
INSERT INTO `bible_verses_irv` VALUES ('10023', '12', '17', '39', 'केवल अपने परमेश्वर यहोवा का भय मानना, वही तुम को तुम्हारे सब शत्रुओं के हाथ से बचाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10024', '12', '17', '40', 'तो भी उन्होंने न माना, परन्तु वे अपनी पुरानी रीति के अनुसार करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10025', '12', '17', '41', '¶ अतएव वे जातियाँ यहोवा का भय मानती तो थीं, परन्तु अपनी खुदी हुई मूरतों की उपासना भी करती रहीं, और जैसे वे करते थे वैसे ही उनके बेटे पोते भी आज के दिन तक करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10026', '12', '18', '1', '¶ एला के पुत्र इस्राएल के राजा होशे के राज्य के तीसरे वर्ष में यहूदा के राजा आहाज का पुत्र हिजकिय्याह राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10027', '12', '18', '2', 'जब वह राज्य करने लगा तब पच्चीस वर्ष का था, और उनतीस वर्ष तक यरूशलेम में राज्य करता रहा। उसकी माता का नाम अबी था, जो जकर्याह की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10028', '12', '18', '3', 'जैसे उसके मूलपुरुष दाऊद ने किया था जो यहोवा की दृष्टि में ठीक है वैसा ही उसने भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('10029', '12', '18', '4', 'उसने ऊँचे स्थान गिरा दिए, लाठों को तोड़ दिया, अशेरा को काट डाला। पीतल का जो साँप मूसा ने बनाया था, उसको उसने इस कारण चूर चूरकर दिया, कि उन दिनों तक इस्राएली उसके लिये धूप जलाते थे; और उसने उसका नाम नहुशतान रखा।');
INSERT INTO `bible_verses_irv` VALUES ('10030', '12', '18', '5', 'वह इस्राएल के परमेश्वर यहोवा पर भरोसा रखता था, और उसके बाद यहूदा के सब राजाओं में कोई उसके बराबर न हुआ, और न उससे पहले भी ऐसा कोई हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('10031', '12', '18', '6', 'और वह यहोवा से लिपटा रहा और उसके पीछे चलना न छोड़ा; और जो आज्ञाएँ यहोवा ने मूसा को दी थीं, उनका वह पालन करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('10032', '12', '18', '7', 'इसलिए यहोवा उसके संग रहा; और जहाँ कहीं वह जाता था, वहाँ उसका काम सफल होता था। और उसने अश्शूर के राजा से बलवा करके, उसकी अधीनता छोड़ दी।');
INSERT INTO `bible_verses_irv` VALUES ('10033', '12', '18', '8', 'उसने पलिश्तियों को गाज़ा और उसकी सीमा तक, पहरुओं के गुम्मट और गढ़वाले नगर तक मारा।');
INSERT INTO `bible_verses_irv` VALUES ('10034', '12', '18', '9', '¶ राजा हिजकिय्याह के राज्य के चौथे वर्ष में जो एला के पुत्र इस्राएल के राजा होशे के राज्य का सातवाँ वर्ष था, अश्शूर के राजा शल्मनेसेर ने सामरिया पर चढ़ाई करके उसे घेर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10035', '12', '18', '10', 'और तीन वर्ष के बीतने पर उन्होंने उसको ले लिया। इस प्रकार हिजकिय्याह के राज्य के छठवें वर्ष में जो इस्राएल के राजा होशे के राज्य का नौवाँ वर्ष था, सामरिया ले लिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('10036', '12', '18', '11', 'तब अश्शूर का राजा इस्राएलियों को बन्दी बनाकर अश्शूर में ले गया, और हलह में और गोजान की नदी हाबोर के पास और मादियों के नगरों में उसे बसा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10037', '12', '18', '12', 'इसका कारण यह था, कि उन्होंने अपने परमेश्वर यहोवा की बात न मानी, वरन् उसकी वाचा को तोड़ा, और जितनी आज्ञाएँ यहोवा के दास मूसा ने दी थीं, उनको टाल दिया और न उनको सुना और न उनके अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('10038', '12', '18', '13', '¶ हिजकिय्याह राजा के राज्य के चौदहवें वर्ष में अश्शूर के राजा सन्हेरीब ने यहूदा के सब गढ़वाले नगरों पर चढ़ाई करके उनको ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10039', '12', '18', '14', 'तब यहूदा के राजा हिजकिय्याह ने अश्शूर के राजा के पास लाकीश को सन्देश भेजा, “मुझसे अपराध हुआ, मेरे पास से लौट जा; और जो भार तू मुझ पर डालेगा उसको मैं उठाऊँगा।” तो अश्शूर के राजा ने यहूदा के राजा हिजकिय्याह के लिये तीन सौ किक्कार चाँदी और तीस किक्कार सोना ठहरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10040', '12', '18', '15', 'तब जितनी चाँदी यहोवा के भवन और राजभवन के भण्डारों में मिली, उस सब को हिजकिय्याह ने उसे दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10041', '12', '18', '16', 'उस समय हिजकिय्याह ने यहोवा के मन्दिर के दरवाज़ो से और उन खम्भों से भी जिन पर यहूदा के राजा हिजकिय्याह ने सोना मढ़ा था, सोने को छीलकर अश्शूर के राजा को दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10042', '12', '18', '17', 'तो भी अश्शूर के राजा ने तर्त्तान, रबसारीस और रबशाके को बड़ी सेना देकर, लाकीश से यरूशलेम के पास हिजकिय्याह राजा के विरुद्ध भेज दिया। अतः वे यरूशलेम को गए और वहाँ पहुँचकर ऊपर के जलकुण्ड की नाली के पास धोबियों के खेत की सड़क पर जाकर खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10043', '12', '18', '18', 'जब उन्होंने राजा को पुकारा, तब हिल्किय्याह का पुत्र एलयाकीम जो राजघराने के काम पर था, और शेबना जो मंत्री था और आसाप का पुत्र योआह जो इतिहास का लिखनेवाला था, ये तीनों उनके पास बाहर निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('10044', '12', '18', '19', '¶ रबशाके ने उनसे कहा, “हिजकिय्याह से कहो, कि महाराजाधिराज अर्थात् अश्शूर का राजा यह कहता है, ‘तू किस पर भरोसा करता है?');
INSERT INTO `bible_verses_irv` VALUES ('10045', '12', '18', '20', 'तू जो कहता है, कि मेरे यहाँ युद्ध के लिये युक्ति और पराक्रम है, वह तो केवल बात ही बात है। तू किस पर भरोसा रखता है कि तूने मुझसे बलवा किया है?');
INSERT INTO `bible_verses_irv` VALUES ('10046', '12', '18', '21', 'सुन, तू तो उस कुचले हुए नरकट अर्थात् मिस्र पर भरोसा रखता है, उस पर यदि कोई टेक लगाए, तो वह उसके हाथ में चुभकर छेदेगा। मिस्र का राजा फ़िरौन अपने सब भरोसा रखनेवालों के लिये ऐसा ही है।');
INSERT INTO `bible_verses_irv` VALUES ('10047', '12', '18', '22', 'फिर यदि तुम मुझसे कहो, कि हमारा भरोसा अपने परमेश्वर यहोवा पर है, तो क्या यह वही नहीं है जिसके ऊँचे स्थानों और वेदियों को हिजकिय्याह ने दूर करके यहूदा और यरूशलेम से कहा, कि तुम इसी वेदी के सामने जो यरूशलेम में है दण्डवत् करना?’');
INSERT INTO `bible_verses_irv` VALUES ('10048', '12', '18', '23', 'तो अब मेरे स्वामी अश्शूर के राजा के पास कुछ बन्धक रख, तब मैं तुझे दो हजार घोड़े दूँगा, क्या तू उन पर सवार चढ़ा सकेगा कि नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('10049', '12', '18', '24', 'फिर तू मेरे स्वामी के छोटे से छोटे कर्मचारी का भी कहा न मानकर क्यों रथों और सवारों के लिये मिस्र पर भरोसा रखता है?');
INSERT INTO `bible_verses_irv` VALUES ('10050', '12', '18', '25', 'क्या मैंने यहोवा के बिना कहे, इस स्थान को उजाड़ने के लिये चढ़ाई की है? यहोवा ने मुझसे कहा है, कि उस देश पर चढ़ाई करके उसे उजाड़ दे।”');
INSERT INTO `bible_verses_irv` VALUES ('10051', '12', '18', '26', 'तब हिल्किय्याह के पुत्र एलयाकीम और शेबना योआह ने रबशाके से कहा, “अपने दासों से अरामी भाषा में बातें कर, क्योंकि हम उसे समझते हैं; और हम से यहूदी भाषा में शहरपनाह पर बैठे हुए लोगों के सुनते बातें न कर।”');
INSERT INTO `bible_verses_irv` VALUES ('10052', '12', '18', '27', 'रबशाके ने उनसे कहा, “क्या मेरे स्वामी ने मुझे तुम्हारे स्वामी ही के, या तुम्हारे ही पास ये बातें कहने को भेजा है? क्या उसने मुझे उन लोगों के पास नहीं भेजा, जो शहरपनाह पर बैठे हैं, ताकि तुम्हारे संग उनको भी अपना मल खाना और अपना मूत्र पीना पड़े?”');
INSERT INTO `bible_verses_irv` VALUES ('10053', '12', '18', '28', '¶ तब रबशाके ने खड़े हो, यहूदी भाषा में ऊँचे शब्द से कहा, “महाराजाधिराज अर्थात् अश्शूर के राजा की बात सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('10054', '12', '18', '29', 'राजा यह कहता है, ‘हिजकिय्याह तुम को धोखा देने न पाए, क्योंकि वह तुम्हें मेरे हाथ से बचा न सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('10055', '12', '18', '30', 'और वह तुम से यह कहकर यहोवा पर भरोसा कराने न पाए, कि यहोवा निश्चय हमको बचाएगा और यह नगर अश्शूर के राजा के वश में न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('10056', '12', '18', '31', 'हिजकिय्याह की मत सुनो। अश्शूर का राजा कहता है कि भेंट भेजकर मुझे प्रसन्न करो और मेरे पास निकल आओ, और प्रत्येक अपनी-अपनी दाखलता और अंजीर के वृक्ष के फल खाता और अपने-अपने कुण्ड का पानी पीता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10057', '12', '18', '32', 'तब मैं आकर तुम को ऐसे देश में ले जाऊँगा, जो तुम्हारे देश के समान अनाज और नये दाखमधु का देश, रोटी और दाख की बारियों का देश, जैतून और मधु का देश है, वहाँ तुम मरोगे नहीं, जीवित रहोगे; तो जब हिजकिय्याह यह कहकर तुम को बहकाए, कि यहोवा हमको बचाएगा, तब उसकी न सुनना।');
INSERT INTO `bible_verses_irv` VALUES ('10058', '12', '18', '33', 'क्या और जातियों के देवताओं ने अपने-अपने देश को अश्शूर के राजा के हाथ से कभी बचाया है?');
INSERT INTO `bible_verses_irv` VALUES ('10059', '12', '18', '34', 'हमात और अर्पाद के देवता कहाँ रहे? सपर्वैम, हेना और इव्वा के देवता कहाँ रहे? क्या उन्होंने सामरिया को मेरे हाथ से बचाया है,');
INSERT INTO `bible_verses_irv` VALUES ('10060', '12', '18', '35', 'देश-देश के सब देवताओं में से ऐसा कौन है, जिसने अपने देश को मेरे हाथ से बचाया हो? फिर क्या यहोवा यरूशलेम को मेरे हाथ से बचाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('10061', '12', '18', '36', '¶ परन्तु सब लोग चुप रहे और उसके उत्तर में एक बात भी न कही, क्योंकि राजा की ऐसी आज्ञा थी, कि उसको उत्तर न देना।');
INSERT INTO `bible_verses_irv` VALUES ('10062', '12', '18', '37', 'तब हिल्किय्याह का पुत्र एलयाकीम जो राजघराने के काम पर था, और शेबना जो मंत्री था, और आसाप का पुत्र योआह जो इतिहास का लिखनेवाला था, अपने वस्त्र फाड़े हुए, हिजकिय्याह के पास जाकर रबशाके की बातें कह सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('10063', '12', '19', '1', '¶ जब हिजकिय्याह राजा ने यह सुना, तब वह अपने वस्त्र फाड़, टाट ओढ़कर यहोवा के भवन में गया।');
INSERT INTO `bible_verses_irv` VALUES ('10064', '12', '19', '2', 'और उसने एलयाकीम को जो राजघराने के काम पर था, और शेबना मंत्री को, और याजकों के पुरनियों को, जो सब टाट ओढ़े हुए थे, आमोस के पुत्र यशायाह भविष्यद्वक्ता के पास भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10065', '12', '19', '3', 'उन्होंने उससे कहा, “हिजकिय्याह यह कहता है, आज का दिन संकट, और भर्त्सना, और निन्दा का दिन है; बच्चों के जन्म का समय तो हुआ पर जच्चा को जन्म देने का बल न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('10066', '12', '19', '4', 'कदाचित् तेरा परमेश्वर यहोवा रबशाके की सब बातें सुने, जिसे उसके स्वामी अश्शूर के राजा ने जीविते परमेश्वर की निन्दा करने को भेजा है, और जो बातें तेरे परमेश्वर यहोवा ने सुनी हैं उन्हें डाँटे; इसलिए तू इन बचे हुओं के लिये जो रह गए हैं प्रार्थना कर।”');
INSERT INTO `bible_verses_irv` VALUES ('10067', '12', '19', '5', '¶ जब हिजकिय्याह राजा के कर्मचारी यशायाह के पास आए,');
INSERT INTO `bible_verses_irv` VALUES ('10068', '12', '19', '6', 'तब यशायाह ने उनसे कहा, “अपने स्वामी से कहो, ‘यहोवा यह कहता है, कि जो वचन तूने सुने हैं, जिनके द्वारा अश्शूर के राजा के जनों ने मेरी निन्दा की है, उनके कारण मत डर।');
INSERT INTO `bible_verses_irv` VALUES ('10069', '12', '19', '7', 'सुन, मैं उसके मन को प्रेरित करूँगा, कि वह कुछ समाचार सुनकर अपने देश को लौट जाए, और मैं उसको उसी के देश में तलवार से मरवा डालूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('10070', '12', '19', '8', 'तब रबशाके ने लौटकर अश्शूर के राजा को लिब्ना नगर से युद्ध करते पाया, क्योंकि उसने सुना था कि वह लाकीश के पास से उठ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('10071', '12', '19', '9', 'जब उसने कूश के राजा तिर्हाका के विषय यह सुना, “वह मुझसे लड़ने को निकला है,” तब उसने हिजकिय्याह के पास दूतों को यह कहकर भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('10072', '12', '19', '10', '“तुम यहूदा के राजा हिजकिय्याह से यह कहना: ‘तेरा परमेश्वर जिसका तू भरोसा करता है, यह कहकर तुझे धोखा न देने पाए, कि यरूशलेम अश्शूर के राजा के वश में न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('10073', '12', '19', '11', 'देख, तूने तो सुना है कि अश्शूर के राजाओं ने सब देशों से कैसा व्यवहार किया है और उनका सत्यानाश कर दिया है। फिर क्या तू बचेगा?');
INSERT INTO `bible_verses_irv` VALUES ('10074', '12', '19', '12', 'गोजान और हारान और रेसेप और तलस्सार में रहनेवाले एदेनी, जिन जातियों को मेरे पुरखाओं ने नाश किया, क्या उनमें से किसी जाति के देवताओं ने उसको बचा लिया?');
INSERT INTO `bible_verses_irv` VALUES ('10075', '12', '19', '13', 'हमात का राजा, और अर्पाद का राजा, और सपर्वैम नगर का राजा, और हेना और इव्वा के राजा ये सब कहाँ रहे?’”');
INSERT INTO `bible_verses_irv` VALUES ('10076', '12', '19', '14', '¶ इस पत्री को हिजकिय्याह ने दूतों के हाथ से लेकर पढ़ा। तब यहोवा के भवन में जाकर उसको यहोवा के सामने फैला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10077', '12', '19', '15', 'और यहोवा से यह प्रार्थना की, “हे इस्राएल के परमेश्वर यहोवा! हे करूबों पर विराजनेवाले! पृथ्वी के सब राज्यों के ऊपर केवल तू ही परमेश्वर है। आकाश और पृथ्वी को तू ही ने बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('10078', '12', '19', '16', 'हे यहोवा! कान लगाकर सुन, हे यहोवा आँख खोलकर देख, और सन्हेरीब के वचनों को सुन ले, जो उसने जीविते परमेश्वर की निन्दा करने को कहला भेजे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10079', '12', '19', '17', 'हे यहोवा, सच तो है, कि अश्शूर के राजाओं ने जातियों को और उनके देशों को उजाड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('10080', '12', '19', '18', 'और उनके देवताओं को आग में झोंका है, क्योंकि वे ईश्वर न थे; वे मनुष्यों के बनाए हुए काठ और पत्थर ही के थे; इस कारण वे उनको नाश कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('10081', '12', '19', '19', 'इसलिए अब हे हमारे परमेश्वर यहोवा तू हमें उसके हाथ से बचा, कि पृथ्वी के राज्य-राज्य के लोग जान लें कि केवल तू ही यहोवा है।”');
INSERT INTO `bible_verses_irv` VALUES ('10082', '12', '19', '20', 'तब आमोस के पुत्र यशायाह ने हिजकिय्याह के पास यह कहला भेजा, “इस्राएल का परमेश्वर यहोवा यह कहता है: जो प्रार्थना तूने अश्शूर के राजा सन्हेरीब के विषय मुझसे की, उसे मैंने सुना है।');
INSERT INTO `bible_verses_irv` VALUES ('10083', '12', '19', '21', 'उसके विषय में यहोवा ने यह वचन कहा है, “सिय्योन की कुमारी कन्या तुझे तुच्छ जानती और तुझे उपहास में उड़ाती है, यरूशलेम की पुत्री, तुझ पर सिर हिलाती है।');
INSERT INTO `bible_verses_irv` VALUES ('10084', '12', '19', '22', '“तूने जो नामधराई और निन्दा की है, वह किसकी की है? और तूने जो बड़ा बोल बोला और घमण्ड किया है वह किसके विरुद्ध किया है? इस्राएल के पवित्र के विरुद्ध तूने किया है!');
INSERT INTO `bible_verses_irv` VALUES ('10085', '12', '19', '23', 'अपने दूतों के द्वारा तूने प्रभु की निन्दा करके कहा है, कि बहुत से रथ लेकर मैं पर्वतों की चोटियों पर, वरन् लबानोन के बीच तक चढ़ आया हूँ, और मैं उसके ऊँचे-ऊँचे देवदारुओं और अच्छे-अच्छे सनोवर को काट डालूँगा; और उसमें जो सबसे ऊँचा टिकने का स्थान होगा उसमें और उसके वन की फलदाई बारियों में प्रवेश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10086', '12', '19', '24', 'मैंने तो खुदवाकर परदेश का पानी पिया; और मिस्र की नहरों में पाँव धरते ही उन्हें सूखा डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10087', '12', '19', '25', 'क्या तूने नहीं सुना, कि प्राचीनकाल से मैंने यही ठहराया? और पिछले दिनों से इसकी तैयारी की थी, उन्हें अब मैंने पूरा भी किया है, कि तू गढ़वाले नगरों को खण्डहर ही खण्डहर कर दे,');
INSERT INTO `bible_verses_irv` VALUES ('10088', '12', '19', '26', 'इसी कारण उनके रहनेवालों का बल घट गया; वे विस्मित और लज्जित हुए; वे मैदान के छोटे-छोटे पेड़ों और हरी घास और छत पर की घास, और ऐसे अनाज के समान हो गए, जो बढ़ने से पहले सूख जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('10089', '12', '19', '27', '“मैं तो तेरा बैठा रहना, और कूच करना, और लौट आना जानता हूँ, और यह भी कि तू मुझ पर अपना क्रोध भड़काता है।');
INSERT INTO `bible_verses_irv` VALUES ('10090', '12', '19', '28', 'इस कारण कि तू मुझ पर अपना क्रोध भड़काता और तेरे अभिमान की बातें मेरे कानों में पड़ी हैं; मैं तेरी नाक में अपनी नकेल डालकर और तेरे मुँह में अपना लगाम लगाकर, जिस मार्ग से तू आया है, उसी से तुझे लौटा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10091', '12', '19', '29', '¶ “और तेरे लिये यह चिन्ह होगा, कि इस वर्ष तो तुम उसे खाओगे जो आप से आप उगें, और दूसरे वर्ष उसे जो उत्पन्न हो वह खाओगे; और तीसरे वर्ष बीज बोने और उसे लवने पाओगे, और दाख की बारियाँ लगाने और उनका फल खाने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('10092', '12', '19', '30', 'और यहूदा के घराने के बचे हुए लोग फिर जड़ पकड़ेंगे, और फलेंगे भी।');
INSERT INTO `bible_verses_irv` VALUES ('10093', '12', '19', '31', 'क्योंकि यरूशलेम में से बचे हुए और सिय्योन पर्वत के भागे हुए लोग निकलेंगे। यहोवा यह काम अपनी जलन के कारण करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('10094', '12', '19', '32', '¶ “इसलिए यहोवा अश्शूर के राजा के विषय में यह कहता है कि वह इस नगर में प्रवेश करने, वरन् इस पर एक तीर भी मारने न पाएगा, और न वह ढाल लेकर इसके सामने आने, या इसके विरुद्ध दमदमा बनाने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('10095', '12', '19', '33', 'जिस मार्ग से वह आया, उसी से वह लौट भी जाएगा, और इस नगर में प्रवेश न करने पाएगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('10096', '12', '19', '34', 'और मैं अपने निमित्त और अपने दास दाऊद के निमित्त इस नगर की रक्षा करके इसे बचाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10097', '12', '19', '35', '¶ उसी रात में क्या हुआ, कि यहोवा के दूत ने निकलकर अश्शूरियों की छावनी में एक लाख पचासी हजार पुरुषों को मारा, और भोर को जब लोग सवेरे उठे, तब देखा, कि शव ही शव पड़े है।');
INSERT INTO `bible_verses_irv` VALUES ('10098', '12', '19', '36', 'तब अश्शूर का राजा सन्हेरीब चल दिया, और लौटकर नीनवे में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('10099', '12', '19', '37', 'वहाँ वह अपने देवता निस्रोक के मन्दिर में दण्डवत् कर रहा था, कि अद्रम्मेलेक और शरेसेर ने उसको तलवार से मारा, और अरारात देश में भाग गए। तब उसका पुत्र एसर्हद्दोन उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('10100', '12', '20', '1', '¶ उन दिनों में हिजकिय्याह ऐसा रोगी हुआ कि मरने पर था, और आमोस के पुत्र यशायाह भविष्यद्वक्ता ने उसके पास जाकर कहा, “यहोवा यह कहता है, कि अपने घराने के विषय जो आज्ञा देनी हो वह दे; क्योंकि तू नहीं बचेगा, मर जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10101', '12', '20', '2', 'तब उसने दीवार की ओर मुँह फेर, यहोवा से प्रार्थना करके कहा, “हे यहोवा!');
INSERT INTO `bible_verses_irv` VALUES ('10102', '12', '20', '3', 'मैं विनती करता हूँ, स्मरण कर, कि मैं सच्चाई और खरे मन से अपने को तेरे सम्मुख जानकर चलता आया हूँ; और जो तुझे अच्छा लगता है वही मैं करता आया हूँ।” तब हिजकिय्याह फूट फूटकर रोया।');
INSERT INTO `bible_verses_irv` VALUES ('10103', '12', '20', '4', 'तब ऐसा हुआ कि यशायाह आँगन के बीच तक जाने भी न पाया था कि यहोवा का यह वचन उसके पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('10104', '12', '20', '5', '“लौटकर मेरी प्रजा के प्रधान हिजकिय्याह से कह, कि तेरे मूलपुरुष दाऊद का परमेश्वर यहोवा यह कहता है, कि मैंने तेरी प्रार्थना सुनी और तेरे आँसू देखे हैं; देख, मैं तुझे चंगा करता हूँ; परसों तू यहोवा के भवन में जा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('10105', '12', '20', '6', 'मैं तेरी आयु पन्द्रह वर्ष और बढ़ा दूँगा। अश्शूर के राजा के हाथ से तुझे और इस नगर को बचाऊँगा, और मैं अपने निमित्त और अपने दास दाऊद के निमित्त इस नगर की रक्षा करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10106', '12', '20', '7', 'तब यशायाह ने कहा, “अंजीरों की एक टिकिया लो।” जब उन्होंने उसे लेकर फोड़े पर बाँधा, तब वह चंगा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('10107', '12', '20', '8', '¶ हिजकिय्याह ने यशायाह से पूछा, “यहोवा जो मुझे चंगा करेगा और मैं परसों यहोवा के भवन को जा सकूँगा, इसका क्या चिन्ह होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('10108', '12', '20', '9', 'यशायाह ने कहा, “यहोवा जो अपने कहे हुए वचन को पूरा करेगा, इस बात का यहोवा की ओर से तेरे लिये यह चिन्ह होगा, कि धूपघड़ी की छाया दस अंश आगे बढ़ जाएगी, या दस अंश घट जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('10109', '12', '20', '10', 'हिजकिय्याह ने कहा, “छाया का दस अंश आगे बढ़ना तो हलकी बात है, इसलिए ऐसा हो कि छाया दस अंश पीछे लौट जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('10110', '12', '20', '11', 'तब यशायाह भविष्यद्वक्ता ने यहोवा को पुकारा, और आहाज की धूपघड़ी की छाया, जो दस अंश ढल चुकी थी, यहोवा ने उसको पीछे की ओर लौटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10111', '12', '20', '12', '¶ उस समय बलदान का पुत्र बरोदक-बलदान जो बाबेल का राजा था, उसने हिजकिय्याह के रोगी होने की चर्चा सुनकर, उसके पास पत्री और भेंट भेजी।');
INSERT INTO `bible_verses_irv` VALUES ('10112', '12', '20', '13', 'उनके लानेवालों की मानकर हिजकिय्याह ने उनको अपने अनमोल पदार्थों का सब भण्डार, और चाँदी और सोना और सुगन्ध-द्रव्य और उत्तम तेल और अपने हथियारों का पूरा घर और अपने भण्डारों में जो-जो वस्तुएँ थीं, वे सब दिखाईं; हिजकिय्याह के भवन और राज्य भर में कोई ऐसी वस्तु न रही, जो उसने उन्हें न दिखाई हो।');
INSERT INTO `bible_verses_irv` VALUES ('10113', '12', '20', '14', '¶ तब यशायाह भविष्यद्वक्ता ने हिजकिय्याह राजा के पास जाकर पूछा, “वे मनुष्य क्या कह गए? और कहाँ से तेरे पास आए थे?” हिजकिय्याह ने कहा, “वे तो दूर देश से अर्थात् बाबेल से आए थे।”');
INSERT INTO `bible_verses_irv` VALUES ('10114', '12', '20', '15', 'फिर उसने पूछा, “तेरे भवन में उन्होंने क्या-क्या देखा है?” हिजकिय्याह ने कहा, “जो कुछ मेरे भवन में है, वह सब उन्होंने देखा। मेरे भण्डारों में कोई ऐसी वस्तु नहीं, जो मैंने उन्हें न दिखाई हो।”');
INSERT INTO `bible_verses_irv` VALUES ('10115', '12', '20', '16', '¶ तब यशायाह ने हिजकिय्याह से कहा, “यहोवा का वचन सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('10116', '12', '20', '17', 'ऐसे दिन आनेवाले हैं, जिनमें जो कुछ तेरे भवन में हैं, और जो कुछ तेरे पुरखाओं का रखा हुआ आज के दिन तक भण्डारों में है वह सब बाबेल को उठ जाएगा; यहोवा यह कहता है, कि कोई वस्तु न बचेगी।');
INSERT INTO `bible_verses_irv` VALUES ('10117', '12', '20', '18', 'और जो पुत्र तेरे वंश में उत्पन्न हों, उनमें से भी कुछ को वे बन्दी बनाकर ले जाएँगे; और वे खोजे बनकर बाबेल के राजभवन में रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('10118', '12', '20', '19', 'तब हिजकिय्याह ने यशायाह से कहा, “यहोवा का वचन जो तूने कहा है, वह भला ही है;” क्योंकि उसने सोचा, “यदि मेरे दिनों में शान्ति और सच्चाई बनी रहेंगी? तो क्या यह भला नहीं है?”');
INSERT INTO `bible_verses_irv` VALUES ('10119', '12', '20', '20', 'हिजकिय्याह के और सब काम और उसकी सारी वीरता और किस रीति उसने एक जलाशय और नहर खुदवाकर नगर में पानी पहुँचा दिया, यह सब क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('10120', '12', '20', '21', 'अन्त में हिजकिय्याह मरकर अपने पुरखाओं के संग जा मिला और उसका पुत्र मनश्शे उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('10121', '12', '21', '1', '¶ जब मनश्शे राज्य करने लगा, तब वह बारह वर्ष का था, और यरूशलेम में पचपन वर्ष तक राज्य करता रहा; और उसकी माता का नाम हेप्सीबा था।');
INSERT INTO `bible_verses_irv` VALUES ('10122', '12', '21', '2', 'उसने उन जातियों के घिनौने कामों के अनुसार, जिनको यहोवा ने इस्राएलियों के सामने देश से निकाल दिया था, वह किया, जो यहोवा की दृष्टि में बुरा था।');
INSERT INTO `bible_verses_irv` VALUES ('10123', '12', '21', '3', 'उसने उन ऊँचे स्थानों को जिनको उसके पिता हिजकिय्याह ने नष्ट किया था, फिर बनाया, और इस्राएल के राजा अहाब के समान बाल के लिये वेदियाँ और एक अशेरा बनवाई, और आकाश के सारे गणों को दण्डवत् और उनकी उपासना करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('10124', '12', '21', '4', 'उसने यहोवा के उस भवन में वेदियाँ बनाईं जिसके विषय यहोवा ने कहा था, “यरूशलेम में मैं अपना नाम रखूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10125', '12', '21', '5', 'वरन् यहोवा के भवन के दोनों आँगनों में भी उसने आकाश के सारे गणों के लिये वेदियाँ बनाई।');
INSERT INTO `bible_verses_irv` VALUES ('10126', '12', '21', '6', 'फिर उसने अपने बेटे को आग में होम करके चढ़ाया; और शुभ-अशुभ मुहूर्त्तों को मानता, और टोना करता, और ओझों और भूत सिद्धिवालों से व्यवहार करता था; उसने ऐसे बहुत से काम किए जो यहोवा की दृष्टि में बुरे हैं, और जिनसे वह क्रोधित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('10127', '12', '21', '7', 'अशेरा की जो मूर्ति उसने खुदवाई, उसको उसने उस भवन में स्थापित किया, जिसके विषय यहोवा ने दाऊद और उसके पुत्र सुलैमान से कहा था, “इस भवन में और यरूशलेम में, जिसको मैंने इस्राएल के सब गोत्रों में से चुन लिया है, मैं सदैव अपना नाम रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10128', '12', '21', '8', 'और यदि वे मेरी सब आज्ञाओं के और मेरे दास मूसा की दी हुई पूरी व्यवस्था के अनुसार करने की चौकसी करें, तो मैं ऐसा न करूँगा कि जो देश मैंने इस्राएल के पुरखाओं को दिया था, उससे वे फिर निकलकर मारे-मारे फिरें।”');
INSERT INTO `bible_verses_irv` VALUES ('10129', '12', '21', '9', 'परन्तु उन्होंने न माना, वरन् मनश्शे ने उनको यहाँ तक भटका दिया कि उन्होंने उन जातियों से भी बढ़कर बुराई की जिनका यहोवा ने इस्राएलियों के सामने से विनाश किया था।');
INSERT INTO `bible_verses_irv` VALUES ('10130', '12', '21', '10', '¶ इसलिए यहोवा ने अपने दास भविष्यद्वक्ताओं के द्वारा कहा,');
INSERT INTO `bible_verses_irv` VALUES ('10131', '12', '21', '11', '“यहूदा के राजा मनश्शे ने जो ये घृणित काम किए, और जितनी बुराइयाँ एमोरियों ने जो उससे पहले थे की थीं, उनसे भी अधिक बुराइयाँ की; और यहूदियों से अपनी बनाई हुई मूरतों की पूजा करवाकर उन्हें पाप में फँसाया है।');
INSERT INTO `bible_verses_irv` VALUES ('10132', '12', '21', '12', 'इस कारण इस्राएल का परमेश्वर यहोवा यह कहता है कि सुनो, मैं यरूशलेम और यहूदा पर ऐसी विपत्ति डालना चाहता हूँ कि जो कोई उसका समाचार सुनेगा वह बड़े सन्नाटे में आ जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('10133', '12', '21', '13', 'और जो मापने की डोरी मैंने सामरिया पर डाली है और जो साहुल मैंने अहाब के घराने पर लटकाया है वही यरूशलेम पर डालूँगा। और मैं यरूशलेम को ऐसा पोछूँगा जैसे कोई थाली को पोंछता है और उसे पोंछकर उलट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('10134', '12', '21', '14', 'मैं अपने निज भाग के बचे हुओं को त्याग कर शत्रुओं के हाथ कर दूँगा और वे अपने सब शत्रुओं के लिए लूट और धन बन जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('10135', '12', '21', '15', 'इसका कारण यह है, कि जब से उनके पुरखा मिस्र से निकले तब से आज के दिन तक वे वह काम करके जो मेरी दृष्टि में बुरा है, मुझे क्रोध दिलाते आ रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('10136', '12', '21', '16', '¶ मनश्शे ने न केवल वह काम कराके यहूदियों से पाप कराया, जो यहोवा की दृष्टि में बुरा है, वरन् निर्दोषों का खून बहुत बहाया, यहाँ तक कि उसने यरूशलेम को एक सिरे से दूसरे सिरे तक खून से भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10137', '12', '21', '17', '¶ मनश्शे के और सब काम जो उसने किए, और जो पाप उसने किए, वह सब क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('10138', '12', '21', '18', 'अन्त में मनश्शे मरकर अपने पुरखाओं के संग जा मिला और उसे उसके भवन की बारी में जो उज्जा की बारी कहलाती थी मिट्टी दी गई; और उसका पुत्र आमोन उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10139', '12', '21', '19', '¶ जब आमोन राज्य करने लगा, तब वह बाईस वर्ष का था, और यरूशलेम में दो वर्ष तक राज्य करता रहा; और उसकी माता का नाम मशुल्लेमेत था जो योत्बावासी हारूस की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10140', '12', '21', '20', 'और उसने अपने पिता मनश्शे के समान वह किया, जो यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('10141', '12', '21', '21', 'वह पूरी तरह अपने पिता के समान चाल चला, और जिन मूरतों की उपासना उसका पिता करता था, उनकी वह भी उपासना करता, और उन्हें दण्डवत् करता था।');
INSERT INTO `bible_verses_irv` VALUES ('10142', '12', '21', '22', 'उसने अपने पितरों के परमेश्वर यहोवा को त्याग दिया, और यहोवा के मार्ग पर न चला।');
INSERT INTO `bible_verses_irv` VALUES ('10143', '12', '21', '23', 'आमोन के कर्मचारियों ने विद्रोह की गोष्ठी करके राजा को उसी के भवन में मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10144', '12', '21', '24', 'तब साधारण लोगों ने उन सभी को मार डाला, जिन्होंने राजा आमोन के विरुद्ध-विद्रोह की गोष्ठी की थी, और लोगों ने उसके पुत्र योशिय्याह को उसके स्थान पर राजा बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('10145', '12', '21', '25', 'आमोन के और काम जो उसने किए, वह क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10146', '12', '21', '26', 'उसे भी उज्जा की बारी में उसकी निज कब्र में मिट्टी दी गई; और उसका पुत्र योशिय्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('10147', '12', '22', '1', '¶ जब योशिय्याह राज्य करने लगा, तब वह आठ वर्ष का था, और यरूशलेम में इकतीस वर्ष तक राज्य करता रहा। और उसकी माता का नाम यदीदा था जो बोस्कतवासी अदायाह की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10148', '12', '22', '2', 'उसने वह किया, जो यहोवा की दृष्टि में ठीक है और जिस मार्ग पर उसका मूलपुरुष दाऊद चला ठीक उसी पर वह भी चला, और उससे न तो दाहिनी ओर न बाईं ओर मुड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('10149', '12', '22', '3', 'अपने राज्य के अठारहवें वर्ष में राजा योशिय्याह ने असल्याह के पुत्र शापान मंत्री को जो मशुल्लाम का पोता था, यहोवा के भवन में यह कहकर भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('10150', '12', '22', '4', '“ हिल्किय्याह महायाजक के पास जाकर कह, कि जो चाँदी यहोवा के भवन में लाई गई है, और द्वारपालों ने प्रजा से इकट्ठी की है,');
INSERT INTO `bible_verses_irv` VALUES ('10151', '12', '22', '5', 'उसको जोड़कर, उन काम करानेवालों को सौंप दे, जो यहोवा के भवन के काम पर मुखिए हैं; फिर वे उसको यहोवा के भवन में काम करनेवाले कारीगरों को दें, इसलिए कि उसमें जो कुछ टूटा फूटा हो उसकी वे मरम्मत करें।');
INSERT INTO `bible_verses_irv` VALUES ('10152', '12', '22', '6', 'अर्थात् बढ़इयों, राजमिस्त्रियों और संगतराशों को दें, और भवन की मरम्मत के लिये लकड़ी और गढ़े हुए पत्थर मोल लेने में लगाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('10153', '12', '22', '7', 'परन्तु जिनके हाथ में वह चाँदी सौंपी गई, उनसे हिसाब न लिया गया, क्योंकि वे सच्चाई से काम करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10154', '12', '22', '8', '¶ हिल्किय्याह महायाजक ने शापान मंत्री से कहा, “मुझे यहोवा के भवन में व्यवस्था की पुस्तक मिली है,” तब हिल्किय्याह ने शापान को वह पुस्तक दी, और वह उसे पढ़ने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('10155', '12', '22', '9', '¶ तब शापान मंत्री ने राजा के पास लौटकर यह सन्देश दिया, “जो चाँदी भवन में मिली, उसे तेरे कर्मचारियों ने थैलियों में डालकर, उनको सौंप दिया जो यहोवा के भवन में काम करानेवाले हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('10156', '12', '22', '10', 'फिर शापान मंत्री ने राजा को यह भी बता दिया, “हिल्किय्याह याजक ने उसे एक पुस्तक दी है।” तब शापान उसे राजा को पढ़कर सुनाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('10157', '12', '22', '11', '¶ व्यवस्था की उस पुस्तक की बातें सुनकर राजा ने अपने वस्त्र फाड़े।');
INSERT INTO `bible_verses_irv` VALUES ('10158', '12', '22', '12', 'फिर उसने हिल्किय्याह याजक, शापान के पुत्र अहीकाम, मीकायाह के पुत्र अकबोर, शापान मंत्री और असायाह नामक अपने एक कर्मचारी को आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('10159', '12', '22', '13', '“यह पुस्तक जो मिली है, उसकी बातों के विषय तुम जाकर मेरी और प्रजा की और सब यहूदियों की ओर से यहोवा से पूछो, क्योंकि यहोवा की बड़ी ही जलजलाहट हम पर इस कारण भड़की है, कि हमारे पुरखाओं ने इस पुस्तक की बातें न मानी कि जो कुछ हमारे लिये लिखा है, उसके अनुसार करते।”');
INSERT INTO `bible_verses_irv` VALUES ('10160', '12', '22', '14', '¶ हिल्किय्याह याजक और अहीकाम, अकबोर, शापान और असायाह ने हुल्दा नबिया के पास जाकर उससे बातें की, वह उस शल्लूम की पत्नी थी जो तिकवा का पुत्र और हर्हस का पोता और वस्त्रों का रखवाला था, (और वह स्त्री यरूशलेम के नये मोहल्ले में रहती थी)।');
INSERT INTO `bible_verses_irv` VALUES ('10161', '12', '22', '15', 'उसने उनसे कहा, “इस्राएल का परमेश्वर यहोवा यह कहता है, कि जिस पुरुष ने तुम को मेरे पास भेजा, उससे यह कहो,');
INSERT INTO `bible_verses_irv` VALUES ('10162', '12', '22', '16', '‘यहोवा यह कहता है, कि सुन, जिस पुस्तक को यहूदा के राजा ने पढ़ा है, उसकी सब बातों के अनुसार मैं इस स्थान और इसके निवासियों पर विपत्ति डालने पर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('10163', '12', '22', '17', 'उन लोगों ने मुझे त्याग कर पराए देवताओं के लिये धूप जलाया और अपनी बनाई हुई सब वस्तुओं के द्वारा मुझे क्रोध दिलाया है, इस कारण मेरी जलजलाहट इस स्थान पर भड़केगी और फिर शान्त न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('10164', '12', '22', '18', 'परन्तु यहूदा का राजा जिसने तुम्हें यहोवा से पूछने को भेजा है उससे तुम यह कहो, कि इस्राएल का परमेश्वर यहोवा कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('10165', '12', '22', '19', 'इसलिए कि तू वे बातें सुनकर दीन हुआ, और मेरी वे बातें सुनकर कि इस स्थान और इसके निवासियों को देखकर लोग चकित होंगे, और श्राप दिया करेंगे, तूने यहोवा के सामने अपना सिर झुकाया, और अपने वस्त्र फाड़कर मेरे सामने रोया है, इस कारण मैंने तेरी सुनी है, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('10166', '12', '22', '20', 'इसलिए देख, मैं ऐसा करूँगा, कि तू अपने पुरखाओं के संग मिल जाएगा, और तू शान्ति से अपनी कब्र को पहुँचाया जाएगा, और जो विपत्ति मैं इस स्थान पर डालूँगा, उसमें से तुझे अपनी आँखों से कुछ भी देखना न पड़ेगा।’” तब उन्होंने लौटकर राजा को यही सन्देश दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10167', '12', '23', '1', '¶ राजा ने यहूदा और यरूशलेम के सब पुरनियों को अपने पास बुलाकर इकट्ठा किया।');
INSERT INTO `bible_verses_irv` VALUES ('10168', '12', '23', '2', 'तब राजा, यहूदा के सब लोगों और यरूशलेम के सब निवासियों और याजकों और नबियों वरन् छोटे बड़े सारी प्रजा के लोगों को संग लेकर यहोवा के भवन में गया। उसने जो वाचा की पुस्तक यहोवा के भवन में मिली थी, उसकी सब बातें उनको पढ़कर सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('10169', '12', '23', '3', 'तब राजा ने खम्भे के पास खड़ा होकर यहोवा से इस आशा की वाचा बाँधी, कि मैं यहोवा के पीछे-पीछे चलूँगा, और अपने सारे मन और सारे प्राण से उसकी आज्ञाएँ, चितौनियाँ और विधियों का नित पालन किया करूँगा, और इस वाचा की बातों को जो इस पुस्तक में लिखी हैं पूरी करूँगा; और सब प्रजा वाचा में सम्‍भागी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('10170', '12', '23', '4', '¶ तब राजा ने हिल्किय्याह महायाजक और उसके नीचे के याजकों और द्वारपालों को आज्ञा दी कि जितने पात्र बाल और अशेरा और आकाश के सब गणों के लिये बने हैं, उन सभी को यहोवा के मन्दिर में से निकाल ले आओ। तब उसने उनको यरूशलेम के बाहर किद्रोन के मैदानों में फूँककर उनकी राख बेतेल को पहुँचा दी।');
INSERT INTO `bible_verses_irv` VALUES ('10171', '12', '23', '5', 'जिन पुजारियों को यहूदा के राजाओं ने यहूदा के नगरों के ऊँचे स्थानों में और यरूशलेम के आस-पास के स्थानों में धूप जलाने के लिये ठहराया था, उनको और जो बाल और सूर्य-चन्द्रमा, राशिचक्र और आकाश के सारे गणों को धूप जलाते थे, उनको भी राजा ने हटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10172', '12', '23', '6', 'वह अशेरा को यहोवा के भवन में से निकालकर यरूशलेम के बाहर किद्रोन नाले में ले गया और वहीं उसको फूँक दिया, और पीसकर बुकनी कर दिया। तब वह बुकनी साधारण लोगों की कब्रों पर फेंक दी।');
INSERT INTO `bible_verses_irv` VALUES ('10173', '12', '23', '7', 'फिर पुरुषगामियों के घर जो यहोवा के भवन में थे, जहाँ स्त्रियाँ अशेरा के लिये पर्दे बुना करती थीं, उनको उसने ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10174', '12', '23', '8', 'उसने यहूदा के सब नगरों से याजकों को बुलवाकर गेबा से बेर्शेबा तक के उन ऊँचे स्थानों को, जहाँ उन याजकों ने धूप जलाया था, अशुद्ध कर दिया; और फाटकों के ऊँचे स्थान अर्थात् जो स्थान नगर के यहोशू नामक हाकिम के फाटक पर थे, और नगर के फाटक के भीतर जानेवाले के बाईं ओर थे, उनको उसने ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10175', '12', '23', '9', 'तो भी ऊँचे स्थानों के याजक यरूशलेम में यहोवा की वेदी के पास न आए, वे अख़मीरी रोटी अपने भाइयों के साथ खाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10176', '12', '23', '10', 'फिर उसने तोपेत जो हिन्नोमवंशियों की तराई में था, अशुद्ध कर दिया, ताकि कोई अपने बेटे या बेटी को मोलेक के लिये आग में होम करके न चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('10177', '12', '23', '11', 'जो घोड़े यहूदा के राजाओं ने सूर्य को अर्पण करके, यहोवा के भवन के द्वार पर नतन्मेलेक नामक खोजे की बाहर की कोठरी में रखे थे, उनको उसने दूर किया, और सूर्य के रथों को आग में फूँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10178', '12', '23', '12', 'आहाज की अटारी की छत पर जो वेदियाँ यहूदा के राजाओं की बनाई हुई थीं, और जो वेदियाँ मनश्शे ने यहोवा के भवन के दोनों आँगनों में बनाई थीं, उनको राजा ने ढाकर पीस डाला और उनकी बुकनी किद्रोन नाले में फेंक दी।');
INSERT INTO `bible_verses_irv` VALUES ('10179', '12', '23', '13', 'जो ऊँचे स्थान इस्राएल के राजा सुलैमान ने यरूशलेम के पूर्व की ओर और विकारी नामक पहाड़ी के दक्षिण ओर, अश्तोरेत नामक सीदोनियों की घिनौनी देवी, और कमोश नामक मोआबियों के घिनौने देवता, और मिल्कोम नामक अम्मोनियों के घिनौने देवता के लिये बनवाए थे, उनको राजा ने अशुद्ध कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10180', '12', '23', '14', 'उसने लाठों को तोड़ दिया और अशेरों को काट डाला, और उनके स्थान मनुष्यों की हड्डियों से भर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('10181', '12', '23', '15', '¶ फिर बेतेल में जो वेदी थी, और जो ऊँचा स्थान नबात के पुत्र यारोबाम ने बनाया था, जिसने इस्राएल से पाप कराया था, उस वेदी और उस ऊँचे स्थान को उसने ढा दिया, और ऊँचे स्थान को फूँककर बुकनी कर दिया और अशेरा को फूँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10182', '12', '23', '16', 'तब योशिय्याह ने मुड़कर वहाँ के पहाड़ की कब्रों को देखा, और लोगों को भेजकर उन कब्रों से हड्डियाँ निकलवा दीं और वेदी पर जलवाकर उसको अशुद्ध किया। यह यहोवा के उस वचन के अनुसार हुआ, जो परमेश्वर के उस भक्त ने पुकारकर कहा था जिसने इन्हीं बातों की चर्चा की थी।');
INSERT INTO `bible_verses_irv` VALUES ('10183', '12', '23', '17', 'तब उसने पूछा, “जो खम्भा मुझे दिखाई पड़ता है, वह क्या है?” तब नगर के लोगों ने उससे कहा, “वह परमेश्वर के उस भक्त जन की कब्र है, जिसने यहूदा से आकर इसी काम की चर्चा पुकारकर की थी, जो तूने बेतेल की वेदी से किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('10184', '12', '23', '18', 'तब उसने कहा, “उसको छोड़ दो; उसकी हड्डियों को कोई न हटाए।” तब उन्होंने उसकी हड्डियाँ उस नबी की हड्डियों के संग जो सामरिया से आया था, रहने दीं।');
INSERT INTO `bible_verses_irv` VALUES ('10185', '12', '23', '19', 'फिर ऊँचे स्थान के जितने भवन सामरिया के नगरों में थे, जिनको इस्राएल के राजाओं ने बनाकर यहोवा को क्रोध दिलाया था, उन सभी को योशिय्याह ने गिरा दिया; और जैसा-जैसा उसने बेतेल में किया था, वैसा-वैसा उनसे भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('10186', '12', '23', '20', 'उन ऊँचे स्थानों के जितने याजक वहाँ थे उन सभी को उसने उन्हीं वेदियों पर बलि किया और उन पर मनुष्यों की हड्डियाँ जलाकर यरूशलेम को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('10187', '12', '23', '21', '¶ राजा ने सारी प्रजा के लोगों को आज्ञा दी, “इस वाचा की पुस्तक में जो कुछ लिखा है, उसके अनुसार अपने परमेश्वर यहोवा के लिये फसह का पर्व मानो।”');
INSERT INTO `bible_verses_irv` VALUES ('10188', '12', '23', '22', 'निश्चय ऐसा फसह न तो न्यायियों के दिनों में माना गया था जो इस्राएल का न्याय करते थे, और न इस्राएल या यहूदा के राजाओं के दिनों में माना गया था।');
INSERT INTO `bible_verses_irv` VALUES ('10189', '12', '23', '23', 'राजा योशिय्याह के राज्य के अठारहवें वर्ष में यहोवा के लिये यरूशलेम में यह फसह माना गया।');
INSERT INTO `bible_verses_irv` VALUES ('10190', '12', '23', '24', 'फिर ओझे, भूत-सिद्धिवाले, गृहदेवता, मूरतें और जितनी घिनौनी वस्तुएँ यहूदा देश और यरूशलेम में जहाँ कहीं दिखाई पड़ीं, उन सभी को योशिय्याह ने इस मनसा से नाश किया, कि व्यवस्था की जो बातें उस पुस्तक में लिखी थीं जो हिल्किय्याह याजक को यहोवा के भवन में मिली थी, उनको वह पूरी करे।');
INSERT INTO `bible_verses_irv` VALUES ('10191', '12', '23', '25', 'उसके तुल्य न तो उससे पहले कोई ऐसा राजा हुआ और न उसके बाद ऐसा कोई राजा उठा, जो मूसा की पूरी व्यवस्था के अनुसार अपने पूर्ण मन और पूर्ण प्राण और पूर्ण शक्ति से यहोवा की ओर फिरा हो।');
INSERT INTO `bible_verses_irv` VALUES ('10192', '12', '23', '26', '¶ तो भी यहोवा का भड़का हुआ बड़ा कोप शान्त न हुआ, जो इस कारण से यहूदा पर भड़का था, कि मनश्शे ने यहोवा को क्रोध पर क्रोध दिलाया था।');
INSERT INTO `bible_verses_irv` VALUES ('10193', '12', '23', '27', 'यहोवा ने कहा था, “जैसे मैंने इस्राएल को अपने सामने से दूर किया, वैसे ही यहूदा को भी दूर करूँगा; और इस यरूशलेम नगर, जिसे मैंने चुना और इस भवन जिसके विषय मैंने कहा, कि यह मेरे नाम का निवास होगा, के विरुद्ध मैं हाथ उठाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10194', '12', '23', '28', 'योशिय्याह के और सब काम जो उसने किए, वह क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('10195', '12', '23', '29', 'उसके दिनों में फ़िरौन-नको नामक मिस्र का राजा अश्शूर के राजा की सहायता करने फरात महानद तक गया तो योशिय्याह राजा भी उसका सामना करने को गया, और फ़िरौन-नको ने उसको देखते ही मगिद्दो में मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10196', '12', '23', '30', 'तब उसके कर्मचारियों ने उसका शव एक रथ पर रख मगिद्दो से ले जाकर यरूशलेम को पहुँचाया और उसकी निज कब्र में रख दिया। तब साधारण लोगों ने योशिय्याह के पुत्र यहोआहाज को लेकर उसका अभिषेक करके, उसके पिता के स्थान पर राजा नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('10197', '12', '23', '31', '¶ जब यहोआहाज राज्य करने लगा, तब वह तेईस वर्ष का था, और तीन महीने तक यरूशलेम में राज्य करता रहा; उसकी माता का नाम हमूतल था, जो लिब्नावासी यिर्मयाह की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10198', '12', '23', '32', 'उसने ठीक अपने पुरखाओं के समान वही किया, जो यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('10199', '12', '23', '33', 'उसको फ़िरौन-नको ने हमात देश के रिबला नगर में बन्दी बना लिया, ताकि वह यरूशलेम में राज्य न करने पाए, फिर उसने देश पर सौ किक्कार चाँदी और किक्कार भर सोना जुर्माना किया।');
INSERT INTO `bible_verses_irv` VALUES ('10200', '12', '23', '34', 'तब फ़िरौन-नको ने योशिय्याह के पुत्र एलयाकीम को उसके पिता योशिय्याह के स्थान पर राजा नियुक्त किया, और उसका नाम बदलकर यहोयाकीम रखा; परन्तु यहोआहाज को वह ले गया। और यहोआहाज मिस्र में जाकर वहीं मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('10201', '12', '23', '35', 'यहोयाकीम ने फ़िरौन को वह चाँदी और सोना तो दिया परन्तु देश पर इसलिए कर लगाया कि फ़िरौन की आज्ञा के अनुसार उसे दे सके, अर्थात् देश के सब लोगों से जितना जिस पर लगान लगा, उतनी चाँदी और सोना उससे फ़िरौन-नको को देने के लिये ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10202', '12', '23', '36', '¶ जब यहोयाकीम राज्य करने लगा, तब वह पच्चीस वर्ष का था, और ग्यारह वर्ष तक यरूशलेम में राज्य करता रहा; उसकी माता का नाम जबीदा था जो रूमावासी पदायाह की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10203', '12', '23', '37', 'उसने ठीक अपने पुरखाओं के समान वह किया जो यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('10204', '12', '24', '1', '¶ उसके दिनों में बाबेल के राजा नबूकदनेस्सर ने चढ़ाई की और यहोयाकीम तीन वर्ष तक उसके अधीन रहा; तब उसने फिरकर उससे विद्रोह किया।');
INSERT INTO `bible_verses_irv` VALUES ('10205', '12', '24', '2', 'तब यहोवा ने उसके विरुद्ध और यहूदा को नाश करने के लिये कसदियों, अरामियों, मोआबियों और अम्मोनियों के दल भेजे, यह यहोवा के उस वचन के अनुसार हुआ, जो उसने अपने दास भविष्यद्वक्ताओं के द्वारा कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('10206', '12', '24', '3', 'निःसन्देह यह यहूदा पर यहोवा की आज्ञा से हुआ, ताकि वह उनको अपने सामने से दूर करे। यह मनश्शे के सब पापों के कारण हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10207', '12', '24', '4', 'और निर्दोष के उस खून के कारण जो उसने किया था; क्योंकि उसने यरूशलेम को निर्दोषों के खून से भर दिया था, जिसको यहोवा ने क्षमा करना न चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('10208', '12', '24', '5', 'यहोयाकीम के और सब काम जो उसने किए, वह क्या यहूदा के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('10209', '12', '24', '6', 'अन्त में यहोयाकीम मरकर अपने पुरखाओं के संग जा मिला और उसका पुत्र यहोयाकीन उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10210', '12', '24', '7', 'और मिस्र का राजा अपने देश से बाहर फिर कभी न आया, क्योंकि बाबेल के राजा ने मिस्र के नाले से लेकर फरात महानद तक जितना देश मिस्र के राजा का था, सब को अपने वश में कर लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('10211', '12', '24', '8', '¶ जब यहोयाकीन राज्य करने लगा, तब वह अठारह वर्ष का था, और तीन महीने तक यरूशलेम में राज्य करता रहा; और उसकी माता का नाम नहुश्ता था, जो यरूशलेम के एलनातान की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10212', '12', '24', '9', 'उसने ठीक अपने पिता के समान वह किया, जो यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('10213', '12', '24', '10', 'उसके दिनों में बाबेल के राजा नबूकदनेस्सर के कर्मचारियों ने यरूशलेम पर चढ़ाई करके नगर को घेर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10214', '12', '24', '11', 'जब बाबेल के राजा नबूकदनेस्सर के कर्मचारी नगर को घेरे हुए थे, तब वह आप वहाँ आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('10215', '12', '24', '12', 'तब यहूदा का राजा यहोयाकीन अपनी माता और कर्मचारियों, हाकिमों और खोजों को संग लेकर बाबेल के राजा के पास गया, और बाबेल के राजा ने अपने राज्य के आठवें वर्ष में उनको पकड़ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10216', '12', '24', '13', 'तब उसने यहोवा के भवन में और राजभवन में रखा हुआ पूरा धन वहाँ से निकाल लिया और सोने के जो पात्र इस्राएल के राजा सुलैमान ने बनाकर यहोवा के मन्दिर में रखे थे, उन सभी को उसने टुकड़े-टुकड़े कर डाला, जैसा कि यहोवा ने कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('10217', '12', '24', '14', 'फिर वह पूरे यरूशलेम को अर्थात् सब हाकिमों और सब धनवानों को जो मिलकर दस हजार थे, और सब कारीगरों और लोहारों को बन्दी बनाकर ले गया, यहाँ तक कि साधारण लोगों में से कंगालों को छोड़ और कोई न रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('10218', '12', '24', '15', 'वह यहोयाकीन को बाबेल में ले गया और उसकी माता और स्त्रियों और खोजों को और देश के बड़े लोगों को वह बन्दी बनाकर यरूशलेम से बाबेल को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('10219', '12', '24', '16', 'और सब धनवान जो सात हजार थे, और कारीगर और लोहार जो मिलकर एक हजार थे, और वे सब वीर और युद्ध के योग्य थे, उन्हें बाबेल का राजा बन्दी बनाकर बाबेल को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('10220', '12', '24', '17', 'बाबेल के राजा ने उसके स्थान पर उसके चाचा मत्तन्याह को राजा नियुक्त किया और उसका नाम बदलकर सिदकिय्याह रखा।');
INSERT INTO `bible_verses_irv` VALUES ('10221', '12', '24', '18', '¶ जब सिदकिय्याह राज्य करने लगा, तब वह इक्कीस वर्ष का था, और यरूशलेम में ग्यारह वर्ष तक राज्य करता रहा; उसकी माता का नाम हमूतल था, जो लिब्नावासी यिर्मयाह की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10222', '12', '24', '19', 'उसने ठीक यहोयाकीम की लीक पर चलकर वही किया जो यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('10223', '12', '24', '20', 'क्योंकि यहोवा के कोप के कारण यरूशलेम और यहूदा की ऐसी दशा हुई, कि अन्त में उसने उनको अपने सामने से दूर किया।');
INSERT INTO `bible_verses_irv` VALUES ('10224', '12', '25', '1', '¶ सिदकिय्याह ने बाबेल के राजा से बलवा किया। उसके राज्य के नौवें वर्ष के दसवें महीने के दसवें दिन को बाबेल के राजा नबूकदनेस्सर ने अपनी पूरी सेना लेकर यरूशलेम पर चढ़ाई की, और उसको घेर लिया और उसके चारों ओर पटकोटा बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('10225', '12', '25', '2', 'इस प्रकार नगर सिदकिय्याह राजा के राज्य के ग्यारहवें वर्ष तक घिरा हुआ रहा।');
INSERT INTO `bible_verses_irv` VALUES ('10226', '12', '25', '3', 'चौथे महीने के नौवें दिन से नगर में अकाल यहाँ तक बढ़ गई, कि देश के लोगों के लिये कुछ खाने को न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('10227', '12', '25', '4', 'तब नगर की शहरपनाह में दरार की गई, और दोनों दीवारों के बीच जो फाटक राजा की बारी के निकट था उस मार्ग से सब योद्धा रात ही रात निकल भागे यद्यपि कसदी नगर को घेरे हुए थे, राजा ने अराबा का मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10228', '12', '25', '5', 'तब कसदियों की सेना ने राजा का पीछा किया, और उसको यरीहो के पास के मैदान में जा पकड़ा, और उसकी पूरी सेना उसके पास से तितर-बितर हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('10229', '12', '25', '6', 'तब वे राजा को पकड़कर रिबला में बाबेल के राजा के पास ले गए, और उसे दण्ड की आज्ञा दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('10230', '12', '25', '7', 'उन्होंने सिदकिय्याह के पुत्रों को उसके सामने घात किया और सिदकिय्याह की आँखें फोड़ डाली और उसे पीतल की बेड़ियों से जकड़कर बाबेल को ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('10231', '12', '25', '8', '¶ बाबेल के राजा नबूकदनेस्सर के उन्नीसवें वर्ष के पाँचवें महीने के सातवें दिन को अंगरक्षकों का प्रधान नबूजरदान जो बाबेल के राजा का एक कर्मचारी था, यरूशलेम में आया।');
INSERT INTO `bible_verses_irv` VALUES ('10232', '12', '25', '9', 'उसने यहोवा के भवन और राजभवन और यरूशलेम के सब घरों को अर्थात् हर एक बड़े घर को आग लगाकर फूँक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10233', '12', '25', '10', 'यरूशलेम के चारों ओर की शहरपनाह को कसदियों की पूरी सेना ने जो अंगरक्षकों के प्रधान के संग थी ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10234', '12', '25', '11', 'जो लोग नगर में रह गए थे, और जो लोग बाबेल के राजा के पास भाग गए थे, और साधारण लोग जो रह गए थे, इन सभी को अंगरक्षकों का प्रधान नबूजरदान बन्दी बनाकर ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('10235', '12', '25', '12', 'परन्तु अंगरक्षकों के प्रधान ने देश के कंगालों में से कितनों को दाख की बारियों की सेवा और काश्तकारी करने को छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10236', '12', '25', '13', '¶ यहोवा के भवन में जो पीतल के खम्भे थे और कुर्सियाँ और पीतल का हौद जो यहोवा के भवन में था, इनको कसदी तोड़कर उनका पीतल बाबेल को ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('10237', '12', '25', '14', 'हाँड़ियों, फावड़ियों, चिमटों, धूपदानों और पीतल के सब पात्रों को भी जिनसे सेवा टहल होती थी, वे ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('10238', '12', '25', '15', 'करछे और कटोरियाँ जो सोने की थीं, और जो कुछ चाँदी का था, वह सब सोना, चाँदी, अंगरक्षकों का प्रधान ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('10239', '12', '25', '16', 'दोनों खम्भे, एक हौद और कुर्सियाँ जिसको सुलैमान ने यहोवा के भवन के लिये बनाया था, इन सब वस्तुओं का पीतल तौल से बाहर था।');
INSERT INTO `bible_verses_irv` VALUES ('10240', '12', '25', '17', 'एक-एक खम्भे की ऊँचाई अठारह-अठारह हाथ की थी और एक-एक खम्भे के ऊपर तीन-तीन हाथ ऊँची पीतल की एक-एक कँगनी थी, और एक-एक कँगनी पर चारों ओर जो जाली और अनार बने थे, वे सब पीतल के थे।');
INSERT INTO `bible_verses_irv` VALUES ('10241', '12', '25', '18', 'अंगरक्षकों के प्रधान ने सरायाह महायाजक और उसके नीचे के याजक सपन्याह और तीनों द्वारपालों को पकड़ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10242', '12', '25', '19', 'नगर में से उसने एक हाकिम को पकड़ा जो योद्धाओं के ऊपर था, और जो पुरुष राजा के सम्मुख रहा करते थे, उनमें से पाँच जन जो नगर में मिले, और सेनापति का मुंशी जो लोगों को सेना में भरती किया करता था; और लोगों में से साठ पुरुष जो नगर में मिले।');
INSERT INTO `bible_verses_irv` VALUES ('10243', '12', '25', '20', 'इनको अंगरक्षकों का प्रधान नबूजरदान पकड़कर रिबला के राजा के पास ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('10244', '12', '25', '21', 'तब बाबेल के राजा ने उन्हें हमात देश के रिबला में ऐसा मारा कि वे मर गए। अतः यहूदी बन्दी बनके अपने देश से निकाल दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10245', '12', '25', '22', '¶ जो लोग यहूदा देश में रह गए, जिनको बाबेल के राजा नबूकदनेस्सर ने छोड़ दिया, उन पर उसने अहीकाम के पुत्र गदल्याह को जो शापान का पोता था अधिकारी ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('10246', '12', '25', '23', 'जब दलों के सब प्रधानों ने अर्थात् नतन्याह के पुत्र इश्माएल कारेह के पुत्र योहानान, नतोपाई, तन्हूमेत के पुत्र सरायाह और किसी माकाई के पुत्र याजन्याह ने और उनके जनों ने यह सुना, कि बाबेल के राजा ने गदल्याह को अधिकारी ठहराया है, तब वे अपने-अपने जनों समेत मिस्पा में गदल्याह के पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('10247', '12', '25', '24', 'गदल्याह ने उनसे और उनके जनों ने शपथ खाकर कहा, “कसदियों के सिपाहियों से न डरो, देश में रहते हुए बाबेल के राजा के अधीन रहो, तब तुम्हारा भला होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10248', '12', '25', '25', 'परन्तु सातवें महीने में नतन्याह का पुत्र इश्माएल, जो एलीशामा का पोता और राजवंश का था, उसने दस जन संग ले गदल्याह के पास जाकर उसे ऐसा मारा कि वह मर गया, और जो यहूदी और कसदी उसके संग मिस्पा में रहते थे, उनको भी मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10249', '12', '25', '26', 'तब क्या छोटे क्या बड़े सारी प्रजा के लोग और दलों के प्रधान कसदियों के डर के मारे उठकर मिस्र में जाकर रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10250', '12', '25', '27', '¶ फिर यहूदा के राजा यहोयाकीन की बँधुआई के तैंतीसवें वर्ष में अर्थात् जिस वर्ष बाबेल का राजा एवील्मरोदक राजगद्दी पर विराजमान हुआ, उसी के बारहवें महीने के सताईसवें दिन को उसने यहूदा के राजा यहोयाकीन को बन्दीगृह से निकालकर बड़ा पद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10251', '12', '25', '28', 'उससे मधुर-मधुर वचन कहकर जो राजा उसके संग बाबेल में बन्धुए थे उनके सिंहासनों से उसके सिंहासन को अधिक ऊँचा किया,');
INSERT INTO `bible_verses_irv` VALUES ('10252', '12', '25', '29', 'यहोयाकीन ने बन्दीगृह के वस्त्र बदल दिए और उसने जीवन भर नित्य राजा के सम्मुख भोजन किया।');
INSERT INTO `bible_verses_irv` VALUES ('10253', '12', '25', '30', 'और प्रतिदिन के खर्च के लिये राजा के यहाँ से नित्य का खर्च ठहराया गया जो उसके जीवन भर लगातार उसे मिलता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('10254', '13', '1', '1', '¶ आदम, शेत, एनोश;');
INSERT INTO `bible_verses_irv` VALUES ('10255', '13', '1', '2', 'केनान, महललेल, येरेद;');
INSERT INTO `bible_verses_irv` VALUES ('10256', '13', '1', '3', 'हनोक, मतूशेलह, लेमेक;');
INSERT INTO `bible_verses_irv` VALUES ('10257', '13', '1', '4', 'नूह, शेम, हाम और येपेत।');
INSERT INTO `bible_verses_irv` VALUES ('10258', '13', '1', '5', '¶ येपेत के पुत्र: गोमेर, मागोग, मादै, यावान, तूबल, मेशेक और तीरास।');
INSERT INTO `bible_verses_irv` VALUES ('10259', '13', '1', '6', 'गोमेर के पुत्र: अश्कनज, दीपत और तोगर्मा');
INSERT INTO `bible_verses_irv` VALUES ('10260', '13', '1', '7', 'यावान के पुत्र: एलीशा, तर्शीश, और कित्ती और रोदानी लोग।');
INSERT INTO `bible_verses_irv` VALUES ('10261', '13', '1', '8', '¶ हाम के पुत्र: कूश, मिस्र, पूत और कनान थे।');
INSERT INTO `bible_verses_irv` VALUES ('10262', '13', '1', '9', 'कूश के पुत्र: सबा, हवीला, सबता, रामाह और सब्तका थे। और रामाह के पुत्र: शेबा और ददान थे।');
INSERT INTO `bible_verses_irv` VALUES ('10263', '13', '1', '10', 'और कूश से निम्रोद उत्पन्न हुआ; पृथ्वी पर पहला वीर वही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10264', '13', '1', '11', '¶ और मिस्र से लूदी, अनामी, लहाबी, नप्तूही,');
INSERT INTO `bible_verses_irv` VALUES ('10265', '13', '1', '12', 'पत्रूसी, कसलूही (जिनसे पलिश्ती उत्पन्न हुए) और कप्तोरी उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10266', '13', '1', '13', '¶ कनान से उसका जेठा सीदोन और हित्त,');
INSERT INTO `bible_verses_irv` VALUES ('10267', '13', '1', '14', 'और यबूसी, एमोरी, गिर्गाशी,');
INSERT INTO `bible_verses_irv` VALUES ('10268', '13', '1', '15', 'हिब्बी, अर्की, सीनी,');
INSERT INTO `bible_verses_irv` VALUES ('10269', '13', '1', '16', 'अर्वदी, समारी और हमाती उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10270', '13', '1', '17', '¶ शेम के पुत्र: एलाम, अश्शूर, अर्पक्षद, लूद, अराम, ऊस, हूल, गेतेर और मेशेक थे।');
INSERT INTO `bible_verses_irv` VALUES ('10271', '13', '1', '18', 'और अर्पक्षद से शेलह और शेलह से एबेर उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10272', '13', '1', '19', 'एबेर के दो पुत्र उत्पन्न हुए: एक का नाम पेलेग इस कारण रखा गया कि उसके दिनों में पृथ्वी बाँटी गई; और उसके भाई का नाम योक्तान था।');
INSERT INTO `bible_verses_irv` VALUES ('10273', '13', '1', '20', 'और योक्तान से अल्मोदाद, शेलेप, हसर्मावेत, येरह,');
INSERT INTO `bible_verses_irv` VALUES ('10274', '13', '1', '21', 'हदोराम, ऊजाल, दिक्ला,');
INSERT INTO `bible_verses_irv` VALUES ('10275', '13', '1', '22', 'एबाल, अबीमाएल, शेबा,');
INSERT INTO `bible_verses_irv` VALUES ('10276', '13', '1', '23', 'ओपीर, हवीला और योबाब उत्पन्न हुए; ये ही सब योक्तान के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10277', '13', '1', '24', '¶ शेम, अर्पक्षद, शेलह,');
INSERT INTO `bible_verses_irv` VALUES ('10278', '13', '1', '25', 'एबेर, पेलेग, रू,');
INSERT INTO `bible_verses_irv` VALUES ('10279', '13', '1', '26', 'सरूग, नाहोर, तेरह,');
INSERT INTO `bible_verses_irv` VALUES ('10280', '13', '1', '27', 'अब्राम, वह अब्राहम भी कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('10281', '13', '1', '28', 'अब्राहम के पुत्र इसहाक और इश्माएल।');
INSERT INTO `bible_verses_irv` VALUES ('10282', '13', '1', '29', '¶ इनकी वंशावलियाँ ये हैं। इश्माएल का जेठा नबायोत, फिर केदार, अदबएल, मिबसाम,');
INSERT INTO `bible_verses_irv` VALUES ('10283', '13', '1', '30', 'मिश्मा, दूमा, मस्सा, हदद, तेमा,');
INSERT INTO `bible_verses_irv` VALUES ('10284', '13', '1', '31', 'यतूर, नापीश, केदमा। ये इश्माएल के पुत्र हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10285', '13', '1', '32', '¶ फिर कतूरा जो अब्राहम की रखैल थी, उसके ये पुत्र उत्पन्न हुए, अर्थात् उससे जिम्रान, योक्षान, मदान, मिद्यान, यिशबाक और शूह उत्पन्न हुए। योक्षान के पुत्र: शेबा और ददान।');
INSERT INTO `bible_verses_irv` VALUES ('10286', '13', '1', '33', 'और मिद्यान के पुत्र: एपा, एपेर, हनोक, अबीदा और एल्दा, ये सब कतूरा के वंशज हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10287', '13', '1', '34', '¶ अब्राहम से इसहाक उत्पन्न हुआ। इसहाक के पुत्र: एसाव और इस्राएल।');
INSERT INTO `bible_verses_irv` VALUES ('10288', '13', '1', '35', 'एसाव के पुत्र: एलीपज, रूएल, यूश, यालाम और कोरह थे।');
INSERT INTO `bible_verses_irv` VALUES ('10289', '13', '1', '36', 'एलीपज के ये पुत्र हुए: तेमान, ओमार, सपी, गाताम, कनज, तिम्ना और अमालेक।');
INSERT INTO `bible_verses_irv` VALUES ('10290', '13', '1', '37', 'रूएल के पुत्र: नहत, जेरह, शम्मा और मिज्जा।');
INSERT INTO `bible_verses_irv` VALUES ('10291', '13', '1', '38', '¶ फिर सेईर के पुत्र: लोतान, शोबाल, सिबोन, अना, दीशोन, एसेर और दीशान हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10292', '13', '1', '39', 'और लोतान के पुत्र: होरी और होमाम, और लोतान की बहन तिम्ना थीं।');
INSERT INTO `bible_verses_irv` VALUES ('10293', '13', '1', '40', 'शोबाल के पुत्र: अल्यान, मानहत, एबाल, शपी और ओनाम। और सिबोन के पुत्र: अय्या, और अना।');
INSERT INTO `bible_verses_irv` VALUES ('10294', '13', '1', '41', 'अना का पुत्र: दीशोन। और दीशोन के पुत्र: हम्रान, एशबान, यित्रान और करान।');
INSERT INTO `bible_verses_irv` VALUES ('10295', '13', '1', '42', 'एसेर के पुत्र: बिल्हान, जावान और याकान। और दीशान के पुत्र: ऊस और अरान।');
INSERT INTO `bible_verses_irv` VALUES ('10296', '13', '1', '43', '¶ जब किसी राजा ने इस्राएलियों पर राज्य न किया था, तब एदोम के देश में ये राजा हुए अर्थात् बोर का पुत्र बेला और उसकी राजधानी का नाम दिन्हाबा था।');
INSERT INTO `bible_verses_irv` VALUES ('10297', '13', '1', '44', 'बेला के मरने पर, बोस्राई जेरह का पुत्र योबाब, उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10298', '13', '1', '45', 'और योबाब के मरने पर, तेमानियों के देश का हूशाम उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10299', '13', '1', '46', 'फिर हूशाम के मरने पर, बदद का पुत्र हदद, उसके स्थान पर राजा हुआ: यह वही है जिसने मिद्यानियों को मोआब के देश में मार दिया; और उसकी राजधानी का नाम अबीत था।');
INSERT INTO `bible_verses_irv` VALUES ('10300', '13', '1', '47', 'और हदद के मरने पर, मस्रेकाई सम्ला उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10301', '13', '1', '48', 'फिर सम्ला के मरने पर शाऊल, जो महानद के तट पर के रहोबोत नगर का था, वह उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10302', '13', '1', '49', 'और शाऊल के मरने पर अकबोर का पुत्र बाल्हानान उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10303', '13', '1', '50', 'और बाल्हानान के मरने पर, हदद उसके स्थान पर राजा हुआ; और उसकी राजधानी का नाम पाऊ हुआ, उसकी पत्नी का नाम महेतबेल था जो मेज़ाहाब की नातिनी और मत्रेद की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10304', '13', '1', '51', 'और हदद मर गया। फिर एदोम के अधिपति ये थे: अर्थात् अधिपति तिम्ना, अधिपति अल्वा, अधिपति यतेत,');
INSERT INTO `bible_verses_irv` VALUES ('10305', '13', '1', '52', '¶ अधिपति ओहोलीबामा, अधिपति एला, अधिपति पीनोन,');
INSERT INTO `bible_verses_irv` VALUES ('10306', '13', '1', '53', 'अधिपति कनज, अधिपति तेमान, अधिपति मिबसार,');
INSERT INTO `bible_verses_irv` VALUES ('10307', '13', '1', '54', 'अधिपति मग्दीएल, अधिपति ईराम। एदोम के ये अधिपति हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10308', '13', '2', '1', '¶ इस्राएल के ये पुत्र हुए; रूबेन, शिमोन, लेवी, यहूदा, इस्साकार, जबूलून,');
INSERT INTO `bible_verses_irv` VALUES ('10309', '13', '2', '2', 'दान, यूसुफ, बिन्यामीन, नप्ताली, गाद और आशेर।');
INSERT INTO `bible_verses_irv` VALUES ('10310', '13', '2', '3', '¶ यहूदा के ये पुत्र हुए एर, ओनान और शेला, उसके ये तीनों पुत्र, शूआ नामक एक कनानी स्त्री की बेटी से उत्पन्न हुए। और यहूदा का जेठा एर, यहोवा की दृष्टि में बुरा था, इस कारण उसने उसको मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10311', '13', '2', '4', 'यहूदा की बहू तामार से पेरेस और जेरह उत्पन्न हुए। यहूदा के कुल पाँच पुत्र हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10312', '13', '2', '5', '¶ पेरेस के पुत्र: हेस्रोन और हामूल।');
INSERT INTO `bible_verses_irv` VALUES ('10313', '13', '2', '6', 'और जेरह के पुत्र: जिम्री, एतान, हेमान, कलकोल और दारा सब मिलकर पाँच पुत्र हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10314', '13', '2', '7', 'फिर कर्मी का पुत्र: आकार जो अर्पण की हुई वस्तु के विषय में विश्वासघात करके इस्राएलियों को कष्ट देनेवाला हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10315', '13', '2', '8', 'और एतान का पुत्र: अजर्याह।');
INSERT INTO `bible_verses_irv` VALUES ('10316', '13', '2', '9', 'हेस्रोन के जो पुत्र उत्पन्न हुए यरहमेल, राम और कलूबै।');
INSERT INTO `bible_verses_irv` VALUES ('10317', '13', '2', '10', 'और राम से अम्मीनादाब और अम्मीनादाब से नहशोन उत्पन्न हुआ जो यहूदा वंशियों का प्रधान बना।');
INSERT INTO `bible_verses_irv` VALUES ('10318', '13', '2', '11', 'और नहशोन से सल्मा और सल्मा से बोअज;');
INSERT INTO `bible_verses_irv` VALUES ('10319', '13', '2', '12', 'और बोअज से ओबेद और ओबेद से यिशै उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10320', '13', '2', '13', 'और यिशै से उसका जेठा एलीआब और दूसरा अबीनादाब तीसरा शिमा,');
INSERT INTO `bible_verses_irv` VALUES ('10321', '13', '2', '14', 'चौथा नतनेल और पाँचवाँ रद्दैं।');
INSERT INTO `bible_verses_irv` VALUES ('10322', '13', '2', '15', 'छठा ओसेम और सातवाँ दाऊद उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10323', '13', '2', '16', 'इनकी बहनें सरूयाह और अबीगैल थीं। और सरूयाह के पुत्र अबीशै, योआब और असाहेल ये तीन थे।');
INSERT INTO `bible_verses_irv` VALUES ('10324', '13', '2', '17', 'और अबीगैल से अमासा उत्पन्न हुआ, और अमासा का पिता इश्माएली येतेर था।');
INSERT INTO `bible_verses_irv` VALUES ('10325', '13', '2', '18', '¶ हेस्रोन के पुत्र कालेब के अजूबा नामक एक स्त्री से, और यरीओत से बेटे उत्पन्न हुए; और इसके पुत्र ये हुए; अर्थात् येशेर, शोबाब और अर्दोन।');
INSERT INTO `bible_verses_irv` VALUES ('10326', '13', '2', '19', 'जब अजूबा मर गई, तब कालेब ने एप्राता को ब्याह लिया; और जिससे हूर उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10327', '13', '2', '20', 'और हूर से ऊरी और ऊरी से बसलेल उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10328', '13', '2', '21', '¶ इसके बाद हेस्रोन गिलाद के पिता माकीर की बेटी के पास गया, जिसे उसने तब ब्याह लिया, जब वह साठ वर्ष का था; और उससे सगूब उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10329', '13', '2', '22', 'और सगूब से याईर जन्मा, जिसके गिलाद देश में तेईस नगर थे।');
INSERT INTO `bible_verses_irv` VALUES ('10330', '13', '2', '23', 'और गशूर और अराम ने याईर की बस्तियों को और गाँवों समेत कनात को, उनसे ले लिया; ये सब नगर मिलकर साठ थे। ये सब गिलाद के पिता माकीर के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10331', '13', '2', '24', 'और जब हेस्रोन कालेब एप्राता में मर गया, तब उसकी अबिय्याह नामक स्त्री से अशहूर उत्पन्न हुआ जो तकोआ का पिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10332', '13', '2', '25', '¶ और हेस्रोन के जेठे यरहमेल के ये पुत्र हुए अर्थात् राम जो उसका जेठा था; और बूना, ओरेन, ओसेम और अहिय्याह।');
INSERT INTO `bible_verses_irv` VALUES ('10333', '13', '2', '26', 'और यरहमेल की एक और पत्नी थी, जिसका नाम अतारा था; वह ओनाम की माता थी।');
INSERT INTO `bible_verses_irv` VALUES ('10334', '13', '2', '27', 'और यरहमेल के जेठे राम के ये पुत्र हुए, अर्थात् मास, यामीन और एकेर।');
INSERT INTO `bible_verses_irv` VALUES ('10335', '13', '2', '28', 'और ओनाम के पुत्र शम्मै और यादा हुए। और शम्मै के पुत्र नादाब और अबीशूर हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10336', '13', '2', '29', 'और अबीशूर की पत्नी का नाम अबीहैल था, और उससे अहबान और मोलीद उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10337', '13', '2', '30', 'और नादाब के पुत्र सेलेद और अप्पैम हुए; सेलेद तो निःसन्तान मर गया और अप्पैम का पुत्र यिशी');
INSERT INTO `bible_verses_irv` VALUES ('10338', '13', '2', '31', 'और यिशी का पुत्र शेशान और शेशान का पुत्र: अहलै।');
INSERT INTO `bible_verses_irv` VALUES ('10339', '13', '2', '32', 'फिर शम्मै के भाई यादा के पुत्र: येतेर और योनातान हुए; येतेर तो निःसन्तान मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('10340', '13', '2', '33', 'योनातान के पुत्र पेलेत और जाजा; यरहमेल के पुत्र ये हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10341', '13', '2', '34', 'शेशान के तो बेटा न हुआ, केवल बेटियाँ हुईं। शेशान के पास यर्हा नामक एक मिस्री दास था।');
INSERT INTO `bible_verses_irv` VALUES ('10342', '13', '2', '35', 'और शेशान ने उसको अपनी बेटी ब्याह दी, और उससे अत्तै उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10343', '13', '2', '36', 'और अत्तै से नातान, नातान से जाबाद,');
INSERT INTO `bible_verses_irv` VALUES ('10344', '13', '2', '37', 'जाबाद से एपलाल, एपलाल से ओबेद,');
INSERT INTO `bible_verses_irv` VALUES ('10345', '13', '2', '38', 'ओबेद से येहू, येहू से अजर्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10346', '13', '2', '39', 'अजर्याह से हेलेस, हेलेस से एलासा,');
INSERT INTO `bible_verses_irv` VALUES ('10347', '13', '2', '40', 'एलासा से सिस्मै, सिस्मै से शल्लूम,');
INSERT INTO `bible_verses_irv` VALUES ('10348', '13', '2', '41', 'शल्लूम से यकम्याह और यकम्याह से एलीशामा उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10349', '13', '2', '42', '¶ फिर यरहमेल के भाई कालेब के ये पुत्र हुए अर्थात् उसका जेठा मेशा जो जीप का पिता हुआ। और मारेशा का पुत्र हेब्रोन भी उसी के वंश में हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10350', '13', '2', '43', 'और हेब्रोन के पुत्र कोरह, तप्पूह, रेकेम और शेमा।');
INSERT INTO `bible_verses_irv` VALUES ('10351', '13', '2', '44', 'और शेमा से योर्काम का पिता रहम और रेकेम से शम्मै उत्पन्न हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('10352', '13', '2', '45', 'और शम्मै का पुत्र माओन हुआ; और माओन बेतसूर का पिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10353', '13', '2', '46', 'फिर एपा जो कालेब की रखैल थी, उससे हारान, मोसा और गाजेज उत्पन्न हुए; और हारान से गाजेज उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10354', '13', '2', '47', 'फिर याहदै के पुत्र रेगेम, योताम, गेशान, पेलेत, एपा और शाप।');
INSERT INTO `bible_verses_irv` VALUES ('10355', '13', '2', '48', 'और माका जो कालेब की रखैल थी, उससे शेबेर और तिर्हाना उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10356', '13', '2', '49', 'फिर उससे मदमन्ना का पिता शाप और मकबेना और गिबा का पिता शवा उत्पन्न हुए। और कालेब की बेटी अकसा थी।');
INSERT INTO `bible_verses_irv` VALUES ('10357', '13', '2', '50', 'कालेब के वंश में ये हुए। एप्राता के जेठे हूर का पुत्र: किर्यत्यारीम का पिता शोबाल,');
INSERT INTO `bible_verses_irv` VALUES ('10358', '13', '2', '51', 'बैतलहम का पिता सल्मा और बेतगादेर का पिता हारेप।');
INSERT INTO `bible_verses_irv` VALUES ('10359', '13', '2', '52', 'और किर्यत्यारीम के पिता शोबाल के वंश में हारोए आधे मनुहोतवासी,');
INSERT INTO `bible_verses_irv` VALUES ('10360', '13', '2', '53', 'और किर्यत्यारीम के कुल अर्थात् येतेरी, पूती, शूमाती और मिश्राई और इनसे सोराई और एश्ताओली निकले।');
INSERT INTO `bible_verses_irv` VALUES ('10361', '13', '2', '54', 'फिर सल्मा के वंश में बैतलहम और नतोपाई, अत्रोतबेत्योआब और आधे मानहती, सोरी।');
INSERT INTO `bible_verses_irv` VALUES ('10362', '13', '2', '55', 'याबेस में रहनेवाले लेखकों के कुल अर्थात् तिराती, शिमाती और सूकाती हुए। ये रेकाब के घराने के मूलपुरुष हम्मत के वंशवाले केनी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10363', '13', '3', '1', '¶ दाऊद के पुत्र जो हेब्रोन में उससे उत्पन्न हुए वे ये हैं: जेठा अम्नोन जो यिज्रेली अहीनोअम से, दूसरा दानिय्येल जो कर्मेली अबीगैल से उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10364', '13', '3', '2', 'तीसरा अबशालोम जो गशूर के राजा तल्मै की बेटी माका का पुत्र था, चौथा अदोनिय्याह जो हग्गीत का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('10365', '13', '3', '3', 'पाँचवाँ शपत्याह जो अबीतल से, और छठवाँ यित्राम जो उसकी स्त्री एग्ला से उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10366', '13', '3', '4', 'दाऊद से हेब्रोन में छः पुत्र उत्पन्न हुए, और वहाँ उसने साढ़े सात वर्ष राज्य किया; यरूशलेम में तैंतीस वर्ष राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('10367', '13', '3', '5', 'यरूशलेम में उसके ये पुत्र उत्पन्न हुए: अर्थात् शिमा, शोबाब, नातान और सुलैमान, ये चारों अम्मीएल की बेटी बतशेबा से उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10368', '13', '3', '6', 'और यिभार, एलीशामा एलीपेलेत,');
INSERT INTO `bible_verses_irv` VALUES ('10369', '13', '3', '7', 'नोगह, नेपेग, यापी,');
INSERT INTO `bible_verses_irv` VALUES ('10370', '13', '3', '8', 'एलीशामा, एल्यादा और एलीपेलेत, ये नौ पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10371', '13', '3', '9', 'ये सब दाऊद के पुत्र थे; और इनको छोड़ रखैलों के भी पुत्र थे, और इनकी बहन तामार थी।');
INSERT INTO `bible_verses_irv` VALUES ('10372', '13', '3', '10', '¶ फिर सुलैमान का पुत्र रहबाम उत्पन्न हुआ; रहबाम का अबिय्याह, अबिय्याह का आसा, आसा का यहोशापात,');
INSERT INTO `bible_verses_irv` VALUES ('10373', '13', '3', '11', 'यहोशापात का योराम, योराम का अहज्याह, अहज्याह का योआश;');
INSERT INTO `bible_verses_irv` VALUES ('10374', '13', '3', '12', 'योआश का अमस्याह, अमस्याह का अजर्याह, अजर्याह का योताम;');
INSERT INTO `bible_verses_irv` VALUES ('10375', '13', '3', '13', 'योताम का आहाज, आहाज का हिजकिय्याह, हिजकिय्याह का मनश्शे;');
INSERT INTO `bible_verses_irv` VALUES ('10376', '13', '3', '14', 'मनश्शे का आमोन, और आमोन का योशिय्याह पुत्र हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10377', '13', '3', '15', 'और योशिय्याह के पुत्र: उसका जेठा योहानान, दूसरा यहोयाकीम; तीसरा सिदकिय्याह, चौथा शल्लूम।');
INSERT INTO `bible_verses_irv` VALUES ('10378', '13', '3', '16', 'यहोयाकीम का पुत्र यकोन्याह, इसका पुत्र सिदकिय्याह।');
INSERT INTO `bible_verses_irv` VALUES ('10379', '13', '3', '17', 'और यकोन्याह का पुत्र अस्सीर, उसका पुत्र शालतीएल;');
INSERT INTO `bible_verses_irv` VALUES ('10380', '13', '3', '18', 'और मल्कीराम, पदायाह, शेनस्सर, यकम्याह, होशामा और नदब्याह;');
INSERT INTO `bible_verses_irv` VALUES ('10381', '13', '3', '19', 'और पदायाह के पुत्र जरुब्बाबेल और शिमी हुए; और जरुब्बाबेल के पुत्र मशुल्लाम और हनन्याह, जिनकी बहन शलोमीत थी;');
INSERT INTO `bible_verses_irv` VALUES ('10382', '13', '3', '20', 'और हशूबा, ओहेल, बेरेक्याह, हसद्याह और यूशब-हेसेद, पाँच।');
INSERT INTO `bible_verses_irv` VALUES ('10383', '13', '3', '21', 'और हनन्याह के पुत्र: पलत्याह और यशायाह, और उसका पुत्र रपायाह, उसका पुत्र अर्नान, उसका पुत्र ओबद्याह, उसका पुत्र शकन्याह।');
INSERT INTO `bible_verses_irv` VALUES ('10384', '13', '3', '22', 'और शकन्याह का पुत्र शमायाह, और शमायाह के पुत्र हत्तूश और यिगाल, बारीह, नार्याह और शापात, छः।');
INSERT INTO `bible_verses_irv` VALUES ('10385', '13', '3', '23', 'और नार्याह के पुत्र एल्योएनै, हिजकिय्याह और अज्रीकाम, तीन।');
INSERT INTO `bible_verses_irv` VALUES ('10386', '13', '3', '24', 'और एल्योएनै के पुत्र होदव्याह, एल्याशीब, पलायाह, अक्कूब, योहानान, दलायाह और अनानी, सात।');
INSERT INTO `bible_verses_irv` VALUES ('10387', '13', '4', '1', '¶ यहूदा के पुत्र: पेरेस, हेस्रोन, कर्मी, हूर और शोबाल।');
INSERT INTO `bible_verses_irv` VALUES ('10388', '13', '4', '2', 'और शोबाल के पुत्र: रायाह से यहत और यहत से अहूमै और लहद उत्पन्न हुए, ये सोराई कुल हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10389', '13', '4', '3', 'एताम के पिता के ये पुत्र हुए अर्थात् यिज्रेल, यिश्मा और यिद्वाश, जिनकी बहन का नाम हस्सलेलपोनी था;');
INSERT INTO `bible_verses_irv` VALUES ('10390', '13', '4', '4', 'और गदोर का पिता पनूएल, और हूशाह का पिता एजेर। ये एप्राता के जेठे हूर के सन्तान थे, जो बैतलहम का पिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10391', '13', '4', '5', 'और तकोआ के पिता अशहूर के हेला और नारा नामक दो स्त्रियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('10392', '13', '4', '6', 'नारा से अहुज्जाम, हेपेर, तेमनी और हाहशतारी उत्पन्न हुए, नारा के ये ही पुत्र हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10393', '13', '4', '7', 'और हेला के पुत्र, सेरेत, यिसहर और एत्ना।');
INSERT INTO `bible_verses_irv` VALUES ('10394', '13', '4', '8', 'कोस से आनूब और सोबेबा उत्पन्न हुए और उसके वंश में हारूम के पुत्र अहर्हेल के कुल भी उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10395', '13', '4', '9', 'और याबेस अपने भाइयों से अधिक प्रतिष्ठित हुआ, और उसकी माता ने यह कहकर उसका नाम याबेस रखा, “मैंने इसे पीड़ित होकर उत्पन्न किया।”');
INSERT INTO `bible_verses_irv` VALUES ('10396', '13', '4', '10', 'और याबेस ने इस्राएल के परमेश्वर को यह कहकर पुकारा, “भला होता, कि तू मुझे सचमुच आशीष देता, और मेरा देश बढ़ाता, और तेरा हाथ मेरे साथ रहता, और तू मुझे बुराई से ऐसा बचा रखता कि मैं उससे पीड़ित न होता!” और जो कुछ उसने माँगा, वह परमेश्वर ने उसे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10397', '13', '4', '11', 'फिर शूहा के भाई कलूब से एशतोन का पिता महीर उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10398', '13', '4', '12', 'एशतोन के वंश में बेतरापा का घराना, और पासेह और ईर्नाहाश का पिता तहिन्ना उत्पन्न हुए, रेका के लोग ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10399', '13', '4', '13', 'कनज के पुत्र: ओत्नीएल और सरायाह, और ओत्नीएल का पुत्र हतत।');
INSERT INTO `bible_verses_irv` VALUES ('10400', '13', '4', '14', 'मोनोतै से ओप्रा और सरायाह से योआब जो गेहराशीम का पिता हुआ; वे कारीगर थे।');
INSERT INTO `bible_verses_irv` VALUES ('10401', '13', '4', '15', 'और यपुन्ने के पुत्र कालेब के पुत्र: ईरू, एला और नाम; और एला के पुत्र: कनज।');
INSERT INTO `bible_verses_irv` VALUES ('10402', '13', '4', '16', 'यहलेल के पुत्र, जीप, जीपा, तीरया और असरेल।');
INSERT INTO `bible_verses_irv` VALUES ('10403', '13', '4', '17', 'और एज्रा के पुत्र: येतेर, मेरेद, एपेर और यालोन, और उसकी स्त्री से मिर्याम, शम्मै और एश्तमो का पिता यिशबह उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10404', '13', '4', '18', 'उसकी यहूदिन स्त्री से गदोर का पिता येरेद, सोको के पिता हेबेर और जानोह के पिता यकूतीएल उत्पन्न हुए, ये फ़िरौन की बेटी बित्या के पुत्र थे जिसे मेरेद ने ब्याह लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('10405', '13', '4', '19', 'और होदिय्याह की स्त्री जो नहम की बहन थी, उसके पुत्र: कीला का पिता एक गेरेमी और एश्तमो का पिता एक माकाई।');
INSERT INTO `bible_verses_irv` VALUES ('10406', '13', '4', '20', 'और शिमोन के पुत्र: अम्नोन, रिन्ना, बेन्हानान और तोलोन; और यिशी के पुत्र: जोहेत और बेनजोहेत।');
INSERT INTO `bible_verses_irv` VALUES ('10407', '13', '4', '21', 'यहूदा के पुत्र शेला के पुत्र: लेका का पिता एर, मारेशा का पिता लादा और बेत-अशबे में उस घराने के कुल जिसमें सन के कपड़े का काम होता था;');
INSERT INTO `bible_verses_irv` VALUES ('10408', '13', '4', '22', 'और योकीम और कोजेबा के मनुष्य और योआश और साराप जो मोआब में प्रभुता करते थे, और याशूब लेहेम। इनका वृत्तान्त प्राचीन है।');
INSERT INTO `bible_verses_irv` VALUES ('10409', '13', '4', '23', 'ये कुम्हार थे, और नताईम और गदेरा में रहते थे जहाँ वे राजा का काम-काज करते हुए उसके पास रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10410', '13', '4', '24', '¶ शिमोन के पुत्र: नमूएल, यामीन, यारीब, जेरह और शाऊल;');
INSERT INTO `bible_verses_irv` VALUES ('10411', '13', '4', '25', 'और शाऊल का पुत्र शल्लूम, शल्लूम का पुत्र मिबसाम और मिबसाम का मिश्मा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10412', '13', '4', '26', 'और मिश्मा का पुत्र हम्मूएल, उसका पुत्र जक्कूर, और उसका पुत्र शिमी।');
INSERT INTO `bible_verses_irv` VALUES ('10413', '13', '4', '27', 'शिमी के सोलह बेटे और छः बेटियाँ हुई परन्तु उसके भाइयों के बहुत बेटे न हुए; और उनका सारा कुल यहूदियों के बराबर न बढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('10414', '13', '4', '28', 'वे बेर्शेबा, मोलादा, हसर्शूआल,');
INSERT INTO `bible_verses_irv` VALUES ('10415', '13', '4', '29', 'बिल्हा, एसेम, तोलाद,');
INSERT INTO `bible_verses_irv` VALUES ('10416', '13', '4', '30', 'बतूएल, होर्मा, सिकलग,');
INSERT INTO `bible_verses_irv` VALUES ('10417', '13', '4', '31', 'बेत्मर्काबोत, हसर्सूसीम, बेतबिरी और शारैम में बस गए; दाऊद के राज्य के समय तक उनके ये ही नगर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10418', '13', '4', '32', 'और उनके गाँव एताम, ऐन, रिम्मोन, तोकेन और आशान नामक पाँच नगर;');
INSERT INTO `bible_verses_irv` VALUES ('10419', '13', '4', '33', 'और बाल तक जितने गाँव इन नगरों के आस-पास थे, उनके बसने के स्थान ये ही थे, और यह उनकी वंशावली हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10420', '13', '4', '34', '¶ फिर मशोबाब और यम्लेक और अमस्याह का पुत्र योशा,');
INSERT INTO `bible_verses_irv` VALUES ('10421', '13', '4', '35', 'और योएल और योशिब्याह का पुत्र येहू, जो सरायाह का पोता, और असीएल का परपोता था,');
INSERT INTO `bible_verses_irv` VALUES ('10422', '13', '4', '36', 'और एल्योएनै और याकोबा, यशोहायाह और असायाह और अदीएल और यसीमीएल और बनायाह,');
INSERT INTO `bible_verses_irv` VALUES ('10423', '13', '4', '37', 'और शिपी का पुत्र जीजा जो अल्लोन का पुत्र, यह यदायाह का पुत्र, यह शिम्री का पुत्र, यह शमायाह का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('10424', '13', '4', '38', 'ये जिनके नाम लिखे हुए हैं, अपने-अपने कुल में प्रधान थे; और उनके पितरों के घराने बहुत बढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('10425', '13', '4', '39', 'ये अपनी भेड़-बकरियों के लिये चराई ढूँढ़ने को गदोर की घाटी की तराई की पूर्व ओर तक गए।');
INSERT INTO `bible_verses_irv` VALUES ('10426', '13', '4', '40', 'और उनको उत्तम से उत्तम चराई मिली, और देश लम्बा-चौड़ा, चैन और शान्ति का था; क्योंकि वहाँ के पहले रहनेवाले हाम के वंश के थे।');
INSERT INTO `bible_verses_irv` VALUES ('10427', '13', '4', '41', 'और जिनके नाम ऊपर लिखे हैं, उन्होंने यहूदा के राजा हिजकिय्याह के दिनों में वहाँ आकर जो मूनी वहाँ मिले, उनको डेरों समेत मारकर ऐसा सत्यानाश कर डाला कि आज तक उनका पता नहीं है, और वे उनके स्थान में रहने लगे, क्योंकि वहाँ उनकी भेड़-बकरियों के लिये चराई थी।');
INSERT INTO `bible_verses_irv` VALUES ('10428', '13', '4', '42', 'और उनमें से अर्थात् शिमोनियों में से पाँच सौ पुरुष अपने ऊपर पलत्याह, नार्याह, रपायाह और उज्जीएल नामक यिशी के पुत्रों को अपना प्रधान ठहराया;');
INSERT INTO `bible_verses_irv` VALUES ('10429', '13', '4', '43', 'तब वे सेईद पहाड़ को गए, और जो अमालेकी बचकर रह गए थे उनको मारा, और आज के दिन तक वहाँ रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10430', '13', '5', '1', '¶ इस्राएल का जेठा तो रूबेन था, परन्तु उसने जो अपने पिता के बिछौने को अशुद्ध किया, इस कारण जेठे का अधिकार इस्राएल के पुत्र यूसुफ के पुत्रों को दिया गया। वंशावली जेठे के अधिकार के अनुसार नहीं ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('10431', '13', '5', '2', 'यद्यपि यहूदा अपने भाइयों पर प्रबल हो गया, और प्रधान उसके वंश से हुआ परन्तु जेठे का अधिकार यूसुफ का था');
INSERT INTO `bible_verses_irv` VALUES ('10432', '13', '5', '3', 'इस्राएल के जेठे पुत्र रूबेन के पुत्र ये हुए: अर्थात् हनोक, पल्लू, हेस्रोन और कर्मी।');
INSERT INTO `bible_verses_irv` VALUES ('10433', '13', '5', '4', 'योएल का पुत्र शमायाह, शमायाह का गोग, गोग का शिमी,');
INSERT INTO `bible_verses_irv` VALUES ('10434', '13', '5', '5', 'शिमी का मीका, मीका का रायाह, रायाह का बाल,');
INSERT INTO `bible_verses_irv` VALUES ('10435', '13', '5', '6', 'और बाल का पुत्र बएराह, इसको अश्शूर का राजा तिग्लत्पिलेसेर बन्दी बनाकर ले गया; और वह रूबेनियों का प्रधान था।');
INSERT INTO `bible_verses_irv` VALUES ('10436', '13', '5', '7', 'और उसके भाइयों की वंशावली के लिखते समय वे अपने-अपने कुल के अनुसार ये ठहरे, अर्थात् मुख्य तो यीएल, फिर जकर्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10437', '13', '5', '8', 'और अजाज का पुत्र बेला जो शेमा का पोता और योएल का परपोता था, वह अरोएर में और नबो और बालमोन तक रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('10438', '13', '5', '9', 'और पूर्व ओर वह उस जंगल की सीमा तक रहा जो फरात महानद तक पहुँचाता है, क्योंकि उनके पशु गिलाद देश में बढ़ गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10439', '13', '5', '10', 'और शाऊल के दिनों में उन्होंने हग्रियों से युद्ध किया, और हग्री उनके हाथ से मारे गए; तब वे गिलाद के सम्पूर्ण पूर्वी भाग में अपने डेरों में रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10440', '13', '5', '11', '¶ गादी उनके सामने सल्का तक बाशान देश में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10441', '13', '5', '12', 'अर्थात् मुख्य तो योएल और दूसरा शापाम फिर यानै और शापात, ये बाशान में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10442', '13', '5', '13', 'और उनके भाई अपने-अपने पितरों के घरानों के अनुसार मीकाएल, मशुल्लाम, शेबा, योरै, याकान, जीअ और एबेर, सात थे।');
INSERT INTO `bible_verses_irv` VALUES ('10443', '13', '5', '14', 'ये अबीहैल के पुत्र थे, जो हूरी का पुत्र था, यह योराह का पुत्र, यह गिलाद का पुत्र, यह मीकाएल का पुत्र, यह यशीशै का पुत्र, यह यहदो का पुत्र, यह बूज का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('10444', '13', '5', '15', 'इनके पितरों के घरानों का मुख्य पुरुष अब्दीएल का पुत्र, और गूनी का पोता अही था।');
INSERT INTO `bible_verses_irv` VALUES ('10445', '13', '5', '16', 'ये लोग बाशान में, गिलाद और उसके गाँवों में, और शारोन की सब चराइयों में उसकी दूसरी ओर तक रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10446', '13', '5', '17', 'इन सभी की वंशावली यहूदा के राजा योताम के दिनों और इस्राएल के राजा यारोबाम के दिनों में लिखी गई।');
INSERT INTO `bible_verses_irv` VALUES ('10447', '13', '5', '18', 'रूबेनियों, गादियों और मनश्शे के आधे गोत्र के योद्धा जो ढाल बाँधने, तलवार चलाने, और धनुष के तीर छोड़ने के योग्य और युद्ध करना सीखे हुए थे, वे चौवालीस हजार सात सौ साठ थे, जो युद्ध में जाने के योग्य थे।');
INSERT INTO `bible_verses_irv` VALUES ('10448', '13', '5', '19', 'इन्होंने हग्रियों और यतूर नापीश और नोदाब से युद्ध किया था।');
INSERT INTO `bible_verses_irv` VALUES ('10449', '13', '5', '20', 'उनके विरुद्ध इनको सहायता मिली, और हग्री उन सब समेत जो उनके साथ थे उनके हाथ में कर दिए गए, क्योंकि युद्ध में इन्होंने परमेश्वर की दुहाई दी थी और उसने उनकी विनती इस कारण सुनी, कि इन्होंने उस पर भरोसा रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('10450', '13', '5', '21', 'और इन्होंने उनके पशु हर लिए, अर्थात् ऊँट तो पचास हजार, भेड़-बकरी ढाई लाख, गदहे दो हजार, और मनुष्य एक लाख बन्धुए करके ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('10451', '13', '5', '22', 'और बहुत से मरे पड़े थे क्योंकि वह लड़ाई परमेश्वर की ओर से हुई। और ये उनके स्थान में बँधुआई के समय तक बसे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10452', '13', '5', '23', '¶ फिर मनश्शे के आधे गोत्र की सन्तान उस देश में बसे, और वे बाशान से ले बालहेर्मोन, और सनीर और हेर्मोन पर्वत तक फैल गए।');
INSERT INTO `bible_verses_irv` VALUES ('10453', '13', '5', '24', 'और उनके पितरों के घरानों के मुख्य पुरुष ये थे, अर्थात् एपेर, यिशी, एलीएल, अज्रीएल, यिर्मयाह, होदव्याह और यहदीएल, ये बड़े वीर और नामी और अपने पितरों के घरानों के मुख्य पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('10454', '13', '5', '25', 'परन्तु उन्होंने अपने पितरों के परमेश्वर से विश्वासघात किया, और उस देश के लोग जिनका परमेश्वर ने उनके सामने से विनाश किया था, उनके देवताओं के पीछे व्यभिचारिणी के समान हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('10455', '13', '5', '26', 'इसलिए इस्राएल के परमेश्वर ने अश्शूर के राजा पूल और अश्शूर के राजा तिग्लत्पिलेसेर का मन उभारा, और इन्होंने उन्हें अर्थात् रूबेनियों, गादियों और मनश्शे के आधे गोत्र के लोगों को बन्धुआ करके हलह, हाबोर और हारा और गोजान नदी के पास पहुँचा दिया; और वे आज के दिन तक वहीं रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10456', '13', '6', '1', '¶ लेवी के पुत्र गेर्शोन, कहात और मरारी।');
INSERT INTO `bible_verses_irv` VALUES ('10457', '13', '6', '2', 'और कहात के पुत्र, अम्राम, यिसहार, हेब्रोन और उज्जीएल।');
INSERT INTO `bible_verses_irv` VALUES ('10458', '13', '6', '3', 'और अम्राम की सन्तान हारून, मूसा और मिर्याम, और हारून के पुत्र, नादाब, अबीहू, एलीआजर और ईतामार।');
INSERT INTO `bible_verses_irv` VALUES ('10459', '13', '6', '4', 'एलीआजर से पीनहास, पीनहास से अबीशू,');
INSERT INTO `bible_verses_irv` VALUES ('10460', '13', '6', '5', 'अबीशू से बुक्की, बुक्की से उज्जी,');
INSERT INTO `bible_verses_irv` VALUES ('10461', '13', '6', '6', 'उज्जी से जरहयाह, जरहयाह से मरायोत,');
INSERT INTO `bible_verses_irv` VALUES ('10462', '13', '6', '7', 'मरायोत से अमर्याह, अमर्याह से अहीतूब,');
INSERT INTO `bible_verses_irv` VALUES ('10463', '13', '6', '8', 'अहीतूब से सादोक, सादोक से अहीमास,');
INSERT INTO `bible_verses_irv` VALUES ('10464', '13', '6', '9', 'अहीमास से अजर्याह, अजर्याह से योहानान,');
INSERT INTO `bible_verses_irv` VALUES ('10465', '13', '6', '10', 'और योहानान से अजर्याह उत्पन्न हुआ (जो सुलैमान के यरूशलेम में बनाए हुए भवन में याजक का काम करता था)।');
INSERT INTO `bible_verses_irv` VALUES ('10466', '13', '6', '11', 'अजर्याह से अमर्याह, अमर्याह से अहीतूब,');
INSERT INTO `bible_verses_irv` VALUES ('10467', '13', '6', '12', 'अहीतूब से सादोक, सादोक से शल्लूम,');
INSERT INTO `bible_verses_irv` VALUES ('10468', '13', '6', '13', 'शल्लूम से हिल्किय्याह, हिल्किय्याह से अजर्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10469', '13', '6', '14', 'अजर्याह से सरायाह, और सरायाह से यहोसादाक उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10470', '13', '6', '15', 'और जब यहोवा, यहूदा और यरूशलेम को नबूकदनेस्सर के द्वारा बन्दी बना करके ले गया, तब यहोसादाक भी बन्धुआ होकर गया।');
INSERT INTO `bible_verses_irv` VALUES ('10471', '13', '6', '16', 'लेवी के पुत्र गेर्शोम, कहात और मरारी।');
INSERT INTO `bible_verses_irv` VALUES ('10472', '13', '6', '17', 'और गेर्शोम के पुत्रों के नाम ये थे, अर्थात् लिब्नी और शिमी।');
INSERT INTO `bible_verses_irv` VALUES ('10473', '13', '6', '18', 'और कहात के पुत्र अम्राम, यिसहार, हेब्रोन और उज्जीएल।');
INSERT INTO `bible_verses_irv` VALUES ('10474', '13', '6', '19', 'और मरारी के पुत्र महली और मूशी। अपने-अपने पितरों के घरानों के अनुसार लेवियों के कुल ये हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10475', '13', '6', '20', 'अर्थात्, गेर्शोम का पुत्र लिब्नी हुआ, लिब्नी का यहत, यहत का जिम्मा।');
INSERT INTO `bible_verses_irv` VALUES ('10476', '13', '6', '21', 'जिम्मा का योआह, योआह का इद्दो, इद्दो का जेरह, और जेरह का पुत्र यातरै हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10477', '13', '6', '22', 'फिर कहात का पुत्र अम्मीनादाब हुआ, अम्मीनादाब का कोरह, कोरह का अस्सीर,');
INSERT INTO `bible_verses_irv` VALUES ('10478', '13', '6', '23', 'अस्सीर का एल्काना, एल्काना का एब्यासाप, एब्यासाप का अस्सीर,');
INSERT INTO `bible_verses_irv` VALUES ('10479', '13', '6', '24', 'अस्सीर का तहत, तहत का ऊरीएल, ऊरीएल का उज्जियाह और उज्जियाह का पुत्र शाऊल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10480', '13', '6', '25', 'फिर एल्काना के पुत्र अमासै और अहीमोत।');
INSERT INTO `bible_verses_irv` VALUES ('10481', '13', '6', '26', 'एल्काना का पुत्र सोपै, सोपै का नहत,');
INSERT INTO `bible_verses_irv` VALUES ('10482', '13', '6', '27', 'नहत का एलीआब, एलीआब का यरोहाम, और यरोहाम का पुत्र एल्काना हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10483', '13', '6', '28', 'शमूएल के पुत्र: उसका जेठा योएल और दूसरा अबिय्याह हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10484', '13', '6', '29', 'फिर मरारी का पुत्र महली, महली का लिब्नी, लिब्नी का शिमी, शिमी का उज्जा।');
INSERT INTO `bible_verses_irv` VALUES ('10485', '13', '6', '30', 'उज्जा का शिमा; शिमा का हग्गिय्याह और हग्गिय्याह का पुत्र असायाह हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10486', '13', '6', '31', '¶ फिर जिनको दाऊद ने सन्दूक के भवन में रखे जाने के बाद, यहोवा के भवन में गाने का अधिकारी ठहरा दिया वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10487', '13', '6', '32', 'जब तक सुलैमान यरूशलेम में यहोवा के भवन को बनवा न चुका, तब तक वे मिलापवाले तम्बू के निवास के सामने गाने के द्वारा सेवा करते थे; और इस सेवा में नियम के अनुसार उपस्थित हुआ करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10488', '13', '6', '33', 'जो अपने-अपने पुत्रों समेत उपस्थित हुआ करते थे वे ये हैं, अर्थात् कहातियों में से हेमान गवैया जो योएल का पुत्र था, और योएल शमूएल का,');
INSERT INTO `bible_verses_irv` VALUES ('10489', '13', '6', '34', 'शमूएल एल्काना का, एल्काना यरोहाम का, यरोहाम एलीएल का, एलीएल तोह का,');
INSERT INTO `bible_verses_irv` VALUES ('10490', '13', '6', '35', 'तोह सूफ का, सूफ एल्काना का, एल्काना महत का, महत अमासै का,');
INSERT INTO `bible_verses_irv` VALUES ('10491', '13', '6', '36', 'अमासै एल्काना का, एल्काना योएल का, योएल अजर्याह का, अजर्याह सपन्याह का,');
INSERT INTO `bible_verses_irv` VALUES ('10492', '13', '6', '37', 'सपन्याह तहत का, तहत अस्सीर का, अस्सीर एब्यासाप का, एब्यासाप कोरह का,');
INSERT INTO `bible_verses_irv` VALUES ('10493', '13', '6', '38', 'कोरह यिसहार का, यिसहार कहात का, कहात लेवी का और लेवी इस्राएल का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('10494', '13', '6', '39', 'और उसका भाई आसाप जो उसके दाहिने खड़ा हुआ करता था वह बेरेक्याह का पुत्र था, और बेरेक्याह शिमा का,');
INSERT INTO `bible_verses_irv` VALUES ('10495', '13', '6', '40', 'शिमा मीकाएल का, मीकाएल बासेयाह का, बासेयाह मल्किय्याह का,');
INSERT INTO `bible_verses_irv` VALUES ('10496', '13', '6', '41', 'मल्किय्याह एत्नी का, एत्नी जेरह का, जेरह अदायाह का,');
INSERT INTO `bible_verses_irv` VALUES ('10497', '13', '6', '42', 'अदायाह एतान का, एतान जिम्मा का, जिम्मा शिमी का,');
INSERT INTO `bible_verses_irv` VALUES ('10498', '13', '6', '43', 'शिमी यहत का, यहत गेर्शोम का, गेर्शोम लेवी का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('10499', '13', '6', '44', 'और बाईं ओर उनके भाई मरारी खड़े होते थे, अर्थात् एतान जो कीशी का पुत्र था, और कीशी अब्दी का, अब्दी मल्लूक का,');
INSERT INTO `bible_verses_irv` VALUES ('10500', '13', '6', '45', 'मल्लूक हशब्याह का, हशब्याह अमस्याह का, अमस्याह हिल्किय्याह का,');
INSERT INTO `bible_verses_irv` VALUES ('10501', '13', '6', '46', 'हिल्किय्याह अमसी का, अमसी बानी का, बानी शेमेर का,');
INSERT INTO `bible_verses_irv` VALUES ('10502', '13', '6', '47', 'शेमेर महली का, महली मूशी का, मूशी मरारी का, और मरारी लेवी का पुत्र था;');
INSERT INTO `bible_verses_irv` VALUES ('10503', '13', '6', '48', 'और इनके भाई जो लेवीय थे वे परमेश्वर के भवन के निवास की सब प्रकार की सेवा के लिये अर्पण किए हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10504', '13', '6', '49', '¶ परन्तु हारून और उसके पुत्र होमबलि की वेदी, और धूप की वेदी दोनों पर बलिदान चढ़ाते, और परमपवित्र स्थान का सब काम करते, और इस्राएलियों के लिये प्रायश्चित करते थे, जैसे कि परमेश्वर के दास मूसा ने आज्ञाएँ दी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('10505', '13', '6', '50', 'और हारून के वंश में ये हुए: अर्थात् उसका पुत्र एलीआजर हुआ, और एलीआजर का पीनहास, पीनहास का अबीशू,');
INSERT INTO `bible_verses_irv` VALUES ('10506', '13', '6', '51', 'अबीशू का बुक्की, बुक्की का उज्जी, उज्जी का जरहयाह,');
INSERT INTO `bible_verses_irv` VALUES ('10507', '13', '6', '52', 'जरहयाह का मरायोत, मरायोत का अमर्याह, अमर्याह का अहीतूब,');
INSERT INTO `bible_verses_irv` VALUES ('10508', '13', '6', '53', 'अहीतूब का सादोक और सादोक का अहीमास पुत्र हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10509', '13', '6', '54', '¶ उनके भागों में उनकी छावनियों के अनुसार उनकी बस्तियाँ ये हैं अर्थात् कहात के कुलों में से पहली चिट्ठी जो हारून की सन्तान के नाम पर निकली;');
INSERT INTO `bible_verses_irv` VALUES ('10510', '13', '6', '55', 'अर्थात् चारों ओर की चराइयों समेत यहूदा देश का हेब्रोन उन्हें मिला।');
INSERT INTO `bible_verses_irv` VALUES ('10511', '13', '6', '56', 'परन्तु उस नगर के खेत और गाँव यपुन्ने के पुत्र कालेब को दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10512', '13', '6', '57', 'और हारून की सन्तान को शरणनगर हेब्रोन, और चराइयों समेत लिब्ना, और यत्तीर और अपनी-अपनी चराइयों समेत एश्तमो;');
INSERT INTO `bible_verses_irv` VALUES ('10513', '13', '6', '58', 'अपनी-अपनी चराइयों समेत हीलेन और दबीर;');
INSERT INTO `bible_verses_irv` VALUES ('10514', '13', '6', '59', 'आशान और बेतशेमेश।');
INSERT INTO `bible_verses_irv` VALUES ('10515', '13', '6', '60', 'और बिन्यामीन के गोत्र में से अपनी-अपनी चराइयों समेत गेबा, आलेमेत और अनातोत दिए गए। उनके घरानों के सब नगर तेरह थे।');
INSERT INTO `bible_verses_irv` VALUES ('10516', '13', '6', '61', '¶ और शेष कहातियों के गोत्र के कुल, अर्थात् मनश्शे के आधे गोत्र में से चिट्ठी डालकर दस नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10517', '13', '6', '62', 'और गेर्शोमियों के कुलों के अनुसार उन्हें इस्साकार, आशेर और नप्ताली के गोत्र, और बाशान में रहनेवाले मनश्शे के गोत्र में से तेरह नगर मिले।');
INSERT INTO `bible_verses_irv` VALUES ('10518', '13', '6', '63', 'मरारियों के कुलों के अनुसार उन्हें रूबेन, गाद और जबूलून के गोत्रों में से चिट्ठी डालकर बारह नगर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10519', '13', '6', '64', 'इस्राएलियों ने लेवियों को ये नगर चराइयों समेत दिए।');
INSERT INTO `bible_verses_irv` VALUES ('10520', '13', '6', '65', 'उन्होंने यहूदियों, शिमोनियों और बिन्यामीनियों के गोत्रों में से वे नगर दिए, जिनके नाम ऊपर दिए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10521', '13', '6', '66', '¶ और कहातियों के कई कुलों को उनके भाग के नगर एप्रैम के गोत्र में से मिले।');
INSERT INTO `bible_verses_irv` VALUES ('10522', '13', '6', '67', 'सो उनको अपनी-अपनी चराइयों समेत एप्रैम के पहाड़ी देश का शेकेम जो शरणनगर था, फिर गेजेर,');
INSERT INTO `bible_verses_irv` VALUES ('10523', '13', '6', '68', 'योकमाम, बेथोरोन,');
INSERT INTO `bible_verses_irv` VALUES ('10524', '13', '6', '69', 'अय्यालोन और गत्रिम्मोन;');
INSERT INTO `bible_verses_irv` VALUES ('10525', '13', '6', '70', 'और मनश्शे के आधे गोत्र में से अपनी-अपनी चराइयों समेत आनेर और बिलाम शेष कहातियों के कुल को मिले।');
INSERT INTO `bible_verses_irv` VALUES ('10526', '13', '6', '71', 'फिर गेर्शोमियों को मनश्शे के आधे गोत्र के कुल में से तो अपनी-अपनी चराइयों समेत बाशान का गोलन और अश्तारोत;');
INSERT INTO `bible_verses_irv` VALUES ('10527', '13', '6', '72', 'और इस्साकार के गोत्र में से अपनी-अपनी चराइयों समेत केदेश, दाबरात,');
INSERT INTO `bible_verses_irv` VALUES ('10528', '13', '6', '73', 'रामोत और आनेम,');
INSERT INTO `bible_verses_irv` VALUES ('10529', '13', '6', '74', 'और आशेर के गोत्र में से अपनी-अपनी चराइयों समेत माशाल, अब्दोन,');
INSERT INTO `bible_verses_irv` VALUES ('10530', '13', '6', '75', 'हूकोक और रहोब;');
INSERT INTO `bible_verses_irv` VALUES ('10531', '13', '6', '76', 'और नप्ताली के गोत्र में से अपनी-अपनी चराइयों समेत गलील का केदेश हम्मोन और किर्यातैम मिले।');
INSERT INTO `bible_verses_irv` VALUES ('10532', '13', '6', '77', 'फिर शेष लेवियों अर्थात् मरारियों को जबूलून के गोत्र में से तो अपनी-अपनी चराइयों समेत रिम्मोन और ताबोर।');
INSERT INTO `bible_verses_irv` VALUES ('10533', '13', '6', '78', 'और यरीहो के पास की यरदन नदी के पूर्व ओर रूबेन के गोत्र में से तो अपनी-अपनी चराइयों समेत जंगल का बेसेर, यहस,');
INSERT INTO `bible_verses_irv` VALUES ('10534', '13', '6', '79', 'कदेमोत और मेपात;');
INSERT INTO `bible_verses_irv` VALUES ('10535', '13', '6', '80', 'और गाद के गोत्र में से अपनी-अपनी चराइयों समेत गिलाद का रामोत महनैम,');
INSERT INTO `bible_verses_irv` VALUES ('10536', '13', '6', '81', 'हेशबोन और याजेर दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10537', '13', '7', '1', '¶ इस्साकार के पुत्र: तोला, पूआ, याशूब और शिम्रोन, चार थे।');
INSERT INTO `bible_verses_irv` VALUES ('10538', '13', '7', '2', 'और तोला के पुत्र: उज्जी, रपायाह, यरीएल, यहमै, यिबसाम और शमूएल, ये अपने-अपने पितरों के घरानों अर्थात् तोला की सन्तान के मुख्य पुरुष और बड़े वीर थे, और दाऊद के दिनों में उनके वंश की गिनती बाईस हजार छः सौ थी।');
INSERT INTO `bible_verses_irv` VALUES ('10539', '13', '7', '3', 'और उज्जी का पुत्र: यिज्रह्याह, और यिज्रह्याह के पुत्र मीकाएल, ओबद्याह, योएल और यिश्शिय्याह पाँच थे; ये सब मुख्य पुरुष थे;');
INSERT INTO `bible_verses_irv` VALUES ('10540', '13', '7', '4', 'और उनके साथ उनकी वंशावलियों और पितरों के घरानों के अनुसार सेना के दलों के छत्तीस हजार योद्धा थे; क्योंकि उनकी बहुत सी स्त्रियाँ और पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10541', '13', '7', '5', 'और उनके भाई जो इस्साकार के सब कुलों में से थे, वे सत्तासी हजार बड़े वीर थे, जो अपनी-अपनी वंशावली के अनुसार गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('10542', '13', '7', '6', '¶ बिन्यामीन के पुत्र: बेला, बेकेर और यदीएल ये तीन थे।');
INSERT INTO `bible_verses_irv` VALUES ('10543', '13', '7', '7', 'बेला के पुत्र: एसबोन, उज्जी, उज्जीएल, यरीमोत और ईरी ये पाँच थे। ये अपने-अपने पितरों के घरानों के मुख्य पुरुष और बड़े वीर थे, और अपनी-अपनी वंशावली के अनुसार उनकी गिनती बाईस हजार चौंतीस थी।');
INSERT INTO `bible_verses_irv` VALUES ('10544', '13', '7', '8', 'और बेकेर के पुत्र: जमीरा, योआश, एलीएजेर, एल्योएनै, ओम्री, यरेमोत, अबिय्याह, अनातोत और आलेमेत ये सब बेकेर के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10545', '13', '7', '9', 'ये जो अपने-अपने पितरों के घरानों के मुख्य पुरुष और बड़े वीर थे, इनके वंश की गिनती अपनी-अपनी वंशावली के अनुसार बीस हजार दो सौ थी।');
INSERT INTO `bible_verses_irv` VALUES ('10546', '13', '7', '10', 'और यदीएल का पुत्र बिल्हान, और बिल्हान के पुत्र, यूश, बिन्यामीन, एहूद, कनाना, जेतान, तर्शीश और अहीशहर थे।');
INSERT INTO `bible_verses_irv` VALUES ('10547', '13', '7', '11', 'ये सब जो यदीएल की सन्तान और अपने-अपने पितरों के घरानों में मुख्य पुरुष और बड़े वीर थे, इनके वंश से सेना में युद्ध करने के योग्य सत्रह हजार दो सौ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('10548', '13', '7', '12', 'और ईर के पुत्र शुप्पीम और हुप्पीम और अहेर के पुत्र हूशीम थे।');
INSERT INTO `bible_verses_irv` VALUES ('10549', '13', '7', '13', 'नप्ताली के पुत्र, यहसेल, गूनी, येसेर और शिल्लेम थे, ये बिल्हा के पोते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10550', '13', '7', '14', '¶ मनश्शे के पुत्र: अस्रीएल जो उसकी अरामी रखैल स्त्री से उत्पन्न हुआ था; और उस अरामी स्त्री ने गिलाद के पिता माकीर को भी जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10551', '13', '7', '15', 'और माकीर (जिसकी बहन का नाम माका था) उसने हुप्पीम और शुप्पीम के लिये स्त्रियाँ ब्याह लीं, और दूसरे का नाम सलोफाद था, और सलोफाद के बेटियाँ हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('10552', '13', '7', '16', 'फिर माकीर की स्त्री माका को एक पुत्र उत्पन्न हुआ और उसका नाम पेरेश रखा; और उसके भाई का नाम शेरेश था; और इसके पुत्र ऊलाम और राकेम थे।');
INSERT INTO `bible_verses_irv` VALUES ('10553', '13', '7', '17', 'और ऊलाम का पुत्र: बदान। ये गिलाद की सन्तान थे जो माकीर का पुत्र और मनश्शे का पोता था।');
INSERT INTO `bible_verses_irv` VALUES ('10554', '13', '7', '18', 'फिर उसकी बहन हम्मोलेकेत ने ईशहोद, अबीएजेर और महला को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10555', '13', '7', '19', 'शमीदा के पुत्र अहिअन, शेकेम, लिखी और अनीआम थे।');
INSERT INTO `bible_verses_irv` VALUES ('10556', '13', '7', '20', '¶ एप्रैम के पुत्र शूतेलह और शूतेलह का बेरेद, बेरेद का तहत, तहत का एलादा, एलादा का तहत;');
INSERT INTO `bible_verses_irv` VALUES ('10557', '13', '7', '21', 'तहत का जाबाद और जाबाद का पुत्र शूतेलह हुआ, और एजेर और एलाद भी जिन्हें गत के मनुष्यों ने जो उस देश में उत्पन्न हुए थे इसलिए घात किया, कि वे उनके पशु हर लेने को उतर आए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10558', '13', '7', '22', 'सो उनका पिता एप्रैम उनके लिये बहुत दिन शोक करता रहा, और उसके भाई उसे शान्ति देने को आए।');
INSERT INTO `bible_verses_irv` VALUES ('10559', '13', '7', '23', 'और वह अपनी पत्नी के पास गया, और उसने गर्भवती होकर एक पुत्र को जन्म दिया और एप्रैम ने उसका नाम इस कारण बरीआ रखा, कि उसके घराने में विपत्ति पड़ी थी।');
INSERT INTO `bible_verses_irv` VALUES ('10560', '13', '7', '24', 'उसकी पुत्री शेरा थी, जिसने निचले और ऊपरवाले दोनों बेथोरोन नामक नगरों को और उज्जेनशेरा को दृढ़ कराया।');
INSERT INTO `bible_verses_irv` VALUES ('10561', '13', '7', '25', 'उसका पुत्र रेपा था, और रेशेप भी, और उसका पुत्र तेलह, तेलह का तहन, तहन का लादान,');
INSERT INTO `bible_verses_irv` VALUES ('10562', '13', '7', '26', 'लादान का अम्मीहूद, अम्मीहूद का एलीशामा,');
INSERT INTO `bible_verses_irv` VALUES ('10563', '13', '7', '27', 'एलीशामा का नून, और नून का पुत्र यहोशू था।');
INSERT INTO `bible_verses_irv` VALUES ('10564', '13', '7', '28', 'उनकी निज भूमि और बस्तियाँ गाँवों समेत बेतेल और पूर्व की ओर नारान और पश्चिम की ओर गाँवों समेत गेजेर, फिर गाँवों समेत शेकेम, और गाँवों समेत अय्या थीं;');
INSERT INTO `bible_verses_irv` VALUES ('10565', '13', '7', '29', 'और मनश्शेइयों की सीमा के पास अपने-अपने गाँवों समेत बेतशान, तानाक, मगिद्दो और दोर। इनमें इस्राएल के पुत्र यूसुफ की सन्तान के लोग रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10566', '13', '7', '30', '¶ आशेर के पुत्र: यिम्ना, यिश्वा, यिश्वी और बरीआ, और उनकी बहन सेरह हुई।');
INSERT INTO `bible_verses_irv` VALUES ('10567', '13', '7', '31', 'और बरीआ के पुत्र: हेबेर और मल्कीएल और यह बिर्जोत का पिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10568', '13', '7', '32', 'हेबेर ने यपलेत, शोमेर, होताम और उनकी बहन शूआ को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10569', '13', '7', '33', 'और यपलेत के पुत्र पासक बिम्हाल और अश्‍वात। यपलेत के ये ही पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10570', '13', '7', '34', 'शेमेर के पुत्र: अही, रोहगा, यहुब्बा और अराम।');
INSERT INTO `bible_verses_irv` VALUES ('10571', '13', '7', '35', 'उसके भाई हेलेम के पुत्र सोपह, यिम्ना, शेलेश और आमाल।');
INSERT INTO `bible_verses_irv` VALUES ('10572', '13', '7', '36', 'सोपह के पुत्र, सूह, हर्नेपेर, शूआल, बेरी, इम्रा।');
INSERT INTO `bible_verses_irv` VALUES ('10573', '13', '7', '37', 'बेसेर, होद, शम्मा, शिलसा, यित्रान और बेरा।');
INSERT INTO `bible_verses_irv` VALUES ('10574', '13', '7', '38', 'येतेर के पुत्र: यपुन्ने, पिस्पा और अरा।');
INSERT INTO `bible_verses_irv` VALUES ('10575', '13', '7', '39', 'उल्ला के पुत्र: आरह, हन्नीएल और रिस्या।');
INSERT INTO `bible_verses_irv` VALUES ('10576', '13', '7', '40', 'ये सब आशेर के वंश में हुए, और अपने-अपने पितरों के घरानों में मुख्य पुरुष और बड़े से बड़े वीर थे और प्रधानों में मुख्य थे। ये जो अपनी-अपनी वंशावली के अनुसार सेना में युद्ध करने के लिये गिने गए, इनकी गिनती छब्बीस हजार थी।');
INSERT INTO `bible_verses_irv` VALUES ('10577', '13', '8', '1', '¶ बिन्यामीन से उसका जेठा बेला, दूसरा अश्बेल, तीसरा अहृह,');
INSERT INTO `bible_verses_irv` VALUES ('10578', '13', '8', '2', 'चौथा नोहा और पाँचवाँ रापा उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10579', '13', '8', '3', 'बेला के पुत्र अद्दार, गेरा, अबीहूद,');
INSERT INTO `bible_verses_irv` VALUES ('10580', '13', '8', '4', 'अबीशू, नामान, अहोह,');
INSERT INTO `bible_verses_irv` VALUES ('10581', '13', '8', '5', 'गेरा, शपूपान और हूराम थे।');
INSERT INTO `bible_verses_irv` VALUES ('10582', '13', '8', '6', 'एहूद के पुत्र ये हुए (गेबा के निवासियों के पितरों के घरानों में मुख्य पुरुष ये थे, जिन्हें बन्दी बनाकर मानहत को ले जाया गया था)।');
INSERT INTO `bible_verses_irv` VALUES ('10583', '13', '8', '7', 'और नामान, अहिय्याह और गेरा (इन्हें भी बन्धुआ करके मानहत को ले गए थे), और उसने उज्जा और अहीहूद को जन्म दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10584', '13', '8', '8', 'और शहरैम से हूशीम और बारा नामक अपनी स्त्रियों को छोड़ देने के बाद, मोआब देश में लड़के उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10585', '13', '8', '9', 'उसकी अपनी स्त्री होदेश से योबाब, सिब्या, मेशा, मल्काम, यूस, सोक्या,');
INSERT INTO `bible_verses_irv` VALUES ('10586', '13', '8', '10', 'और मिर्मा उत्पन्न हुए। उसके ये पुत्र अपने-अपने पितरों के घरानों में मुख्य पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('10587', '13', '8', '11', 'और हूशीम से अबीतूब और एल्पाल का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10588', '13', '8', '12', 'एल्पाल के पुत्र एबेर, मिशाम और शामेद, इसी ने ओनो और गाँवों समेत लोद को बसाया।');
INSERT INTO `bible_verses_irv` VALUES ('10589', '13', '8', '13', 'फिर बरीआ और शेमा जो अय्यालोन के निवासियों के पितरों के घरानों में मुख्य पुरुष थे, और जिन्होंने गत के निवासियों को भगा दिया,');
INSERT INTO `bible_verses_irv` VALUES ('10590', '13', '8', '14', 'और अह्यो, शाशक, यरेमोत,');
INSERT INTO `bible_verses_irv` VALUES ('10591', '13', '8', '15', 'जबद्याह, अराद, एदेर,');
INSERT INTO `bible_verses_irv` VALUES ('10592', '13', '8', '16', 'मीकाएल, यिस्पा, योहा, जो बरीआ के पुत्र थे,');
INSERT INTO `bible_verses_irv` VALUES ('10593', '13', '8', '17', 'जबद्याह, मशुल्लाम, हिजकी, हेबेर,');
INSERT INTO `bible_verses_irv` VALUES ('10594', '13', '8', '18', 'यिशमरै, यिजलीआ, योबाब जो एल्पाल के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10595', '13', '8', '19', 'और याकीम, जिक्री, जब्दी,');
INSERT INTO `bible_verses_irv` VALUES ('10596', '13', '8', '20', 'एलीएनै, सिल्लतै, एलीएल,');
INSERT INTO `bible_verses_irv` VALUES ('10597', '13', '8', '21', 'अदायाह, बरायाह और शिम्रात जो शिमी के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10598', '13', '8', '22', 'यिशपान, एबेर, एलीएल,');
INSERT INTO `bible_verses_irv` VALUES ('10599', '13', '8', '23', 'अब्दोन, जिक्री, हानान,');
INSERT INTO `bible_verses_irv` VALUES ('10600', '13', '8', '24', 'हनन्याह, एलाम, अन्तोतिय्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10601', '13', '8', '25', 'यिपदयाह और पनूएल जो शाशक के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10602', '13', '8', '26', 'और शमशरै, शहर्याह, अतल्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10603', '13', '8', '27', 'योरेश्याह, एलिय्याह और जिक्री जो यरोहाम के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10604', '13', '8', '28', 'ये अपनी-अपनी पीढ़ी में अपने-अपने पितरों के घरानों में मुख्य पुरुष और प्रधान थे, ये यरूशलेम में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10605', '13', '8', '29', 'गिबोन में गिबोन का पिता रहता था, जिसकी पत्नी का नाम माका था।');
INSERT INTO `bible_verses_irv` VALUES ('10606', '13', '8', '30', 'और उसका जेठा पुत्र अब्दोन था, फिर सूर, कीश, बाल, नादाब,');
INSERT INTO `bible_verses_irv` VALUES ('10607', '13', '8', '31', 'गदोर; अह्यो और जेकेर हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10608', '13', '8', '32', 'मिक्लोत से शिमआह उत्पन्न हुआ। और ये भी अपने भाइयों के सामने यरूशलेम में रहते थे, अपने भाइयों ही के साथ।');
INSERT INTO `bible_verses_irv` VALUES ('10609', '13', '8', '33', 'नेर से कीश उत्पन्न हुआ, कीश से शाऊल, और शाऊल से योनातान, मल्कीशूअ, अबीनादाब, और एशबाल उत्पन्न हुआ;');
INSERT INTO `bible_verses_irv` VALUES ('10610', '13', '8', '34', 'और योनातान का पुत्र मरीब्बाल हुआ, और मरीब्बाल से मीका उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10611', '13', '8', '35', 'मीका के पुत्र: पीतोन, मेलेक, तारे और आहाज।');
INSERT INTO `bible_verses_irv` VALUES ('10612', '13', '8', '36', 'आहाज से यहोअद्दा उत्पन्न हुआ, और यहोअद्दा से आलेमेत, अज्मावेत और जिम्री; और जिम्री से मोसा।');
INSERT INTO `bible_verses_irv` VALUES ('10613', '13', '8', '37', 'मिस्पे से बिना उत्पन्न हुआ, और इसका पुत्र रापा हुआ, रापा का एलासा और एलासा का पुत्र आसेल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10614', '13', '8', '38', 'और आसेल के छः पुत्र हुए जिनके ये नाम थे, अर्थात् अज्रीकाम, बोकरू, इश्माएल, शरायाह, ओबद्याह, और हानान। ये सब आसेल के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10615', '13', '8', '39', 'उसके भाई एशेक के ये पुत्र हुए, अर्थात् उसका जेठा ऊलाम, दूसरा यूश, तीसरा एलीपेलेत।');
INSERT INTO `bible_verses_irv` VALUES ('10616', '13', '8', '40', 'ऊलाम के पुत्र शूरवीर और धनुर्धारी हुए, और उनके बहुत बेटे-पोते अर्थात् डेढ़ सौ हुए। ये ही सब बिन्यामीन के वंश के थे।');
INSERT INTO `bible_verses_irv` VALUES ('10617', '13', '9', '1', '¶ इस प्रकार सब इस्राएली अपनी-अपनी वंशावली के अनुसार, जो इस्राएल के राजाओं के वृत्तान्त की पुस्तक में लिखी हैं, गिने गए। और यहूदी अपने विश्वासघात के कारण बन्दी बनाकर बाबेल को पहुँचाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10618', '13', '9', '2', 'बँधुआई से लौटकर जो लोग अपनी-अपनी निज भूमि अर्थात् अपने नगरों में रहते थे, वह इस्राएली, याजक, लेवीय और मन्दिर के सेवक थे।');
INSERT INTO `bible_verses_irv` VALUES ('10619', '13', '9', '3', 'यरूशलेम में कुछ यहूदी; कुछ बिन्यामीन, और कुछ एप्रैमी, और मनश्शेई, रहते थे');
INSERT INTO `bible_verses_irv` VALUES ('10620', '13', '9', '4', 'अर्थात् यहूदा के पुत्र पेरेस के वंश में से अम्मीहूद का पुत्र ऊतै, जो ओम्री का पुत्र, और इम्री का पोता, और बानी का परपोता था।');
INSERT INTO `bible_verses_irv` VALUES ('10621', '13', '9', '5', 'और शीलोइयों में से उसका जेठा पुत्र असायाह और उसके पुत्र।');
INSERT INTO `bible_verses_irv` VALUES ('10622', '13', '9', '6', 'जेरह के वंश में से यूएल, और इनके भाई, ये छः सौ नब्बे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10623', '13', '9', '7', 'फिर बिन्यामीन के वंश में से सल्लू जो मशुल्लाम का पुत्र, होदव्याह का पोता, और हस्सनूआ का परपोता था।');
INSERT INTO `bible_verses_irv` VALUES ('10624', '13', '9', '8', 'और यिबनायाह जो यरोहाम का पुत्र था, और एला जो उज्जी का पुत्र, और मिक्री का पोता था, और मशुल्लाम जो शपत्याह का पुत्र, रूएल का पोता, और यिब्निय्याह का परपोता था;');
INSERT INTO `bible_verses_irv` VALUES ('10625', '13', '9', '9', 'और इनके भाई जो अपनी-अपनी वंशावली के अनुसार मिलकर नौ सौ छप्पन थे। ये सब पुरुष अपने-अपने पितरों के घरानों के अनुसार पितरों के घरानों में मुख्य थे।');
INSERT INTO `bible_verses_irv` VALUES ('10626', '13', '9', '10', '¶ याजकों में से यदायाह, यहोयारीब और याकीन,');
INSERT INTO `bible_verses_irv` VALUES ('10627', '13', '9', '11', 'और अजर्याह जो परमेश्वर के भवन का प्रधान और हिल्किय्याह का पुत्र था, यह मशुल्लाम का पुत्र, यह सादोक का पुत्र, यह मरायोत का पुत्र, यह अहीतूब का पुत्र था;');
INSERT INTO `bible_verses_irv` VALUES ('10628', '13', '9', '12', '¶ और अदायाह जो यरोहाम का पुत्र था, यह पशहूर का पुत्र, यह मल्किय्याह का पुत्र, यह मासै का पुत्र, यह अदीएल का पुत्र, यह यहजेरा का पुत्र, यह मशुल्लाम का पुत्र, यह मशिल्लीत का पुत्र, यह इम्मेर का पुत्र था;');
INSERT INTO `bible_verses_irv` VALUES ('10629', '13', '9', '13', 'और इनके भाई थे जो अपने-अपने पितरों के घरानों में सत्रह सौ साठ मुख्य पुरुष थे, वे परमेश्वर के भवन की सेवा के काम में बहुत निपुण पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('10630', '13', '9', '14', 'फिर लेवियों में से मरारी के वंश में से शमायाह जो हश्शूब का पुत्र, अज्रीकाम का पोता, और हशब्याह का परपोता था;');
INSERT INTO `bible_verses_irv` VALUES ('10631', '13', '9', '15', 'और बकबक्कर, हेरेश और गालाल और आसाप के वंश में से मत्तन्याह जो मीका का पुत्र, और जिक्री का पोता था;');
INSERT INTO `bible_verses_irv` VALUES ('10632', '13', '9', '16', 'और ओबद्याह जो शमायाह का पुत्र, गालाल का पोता और यदूतून का परपोता था: और बेरेक्याह जो आसा का पुत्र, और एल्काना का पोता था, जो नतोपाइयों के गाँवों में रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('10633', '13', '9', '17', '¶ द्वारपालों में से अपने-अपने भाइयों सहित शल्लूम, अक्कूब, तल्मोन और अहीमन, इनमें से मुख्य तो शल्लूम था।');
INSERT INTO `bible_verses_irv` VALUES ('10634', '13', '9', '18', 'और वह अब तक पूर्व की ओर राजा के फाटक के पास द्वारपाली करता था। लेवियों की छावनी के द्वारपाल ये ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('10635', '13', '9', '19', 'और शल्लूम जो कोरे का पुत्र, एब्यासाप का पोता, और कोरह का परपोता था, और उसके भाई जो उसके मूलपुरुष के घराने के अर्थात् कोरही थे, वह इस काम के अधिकारी थे कि वे तम्बू के द्वारपाल हों। उनके पुरखा तो यहोवा की छावनी के अधिकारी, और प्रवेश-द्वार के रखवाले थे।');
INSERT INTO `bible_verses_irv` VALUES ('10636', '13', '9', '20', 'प्राचीनकाल में एलीआजर का पुत्र पीनहास, जिसके संग यहोवा रहता था, वह उनका प्रधान था।');
INSERT INTO `bible_verses_irv` VALUES ('10637', '13', '9', '21', 'मशेलेम्याह का पुत्र जकर्याह मिलापवाले तम्बू का द्वारपाल था।');
INSERT INTO `bible_verses_irv` VALUES ('10638', '13', '9', '22', 'ये सब जो द्वारपाल होने को चुने गए, वह दो सौ बारह थे। ये जिनके पुरखाओं को दाऊद और शमूएल दर्शी ने विश्वासयोग्य जानकर ठहराया था, वह अपने-अपने गाँव में अपनी-अपनी वंशावली के अनुसार गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('10639', '13', '9', '23', 'अतः वे और उनकी सन्तान यहोवा के भवन अर्थात् तम्बू के भवन के फाटकों का अधिकार बारी-बारी रखते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10640', '13', '9', '24', 'द्वारपाल पूर्व, पश्चिम, उत्तर, दक्षिण, चारों दिशा की ओर चौकी देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10641', '13', '9', '25', 'और उनके भाई जो गाँवों में रहते थे, उनको सात-सात दिन के बाद बारी-बारी से उनके संग रहने के लिये आना पड़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('10642', '13', '9', '26', 'क्योंकि चारों प्रधान द्वारपाल जो लेवीय थे, वे विश्वासयोग्य जानकर परमेश्वर के भवन की कोठरियों और भण्डारों के अधिकारी ठहराए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10643', '13', '9', '27', 'वे परमेश्वर के भवन के आस-पास इसलिए रात बिताते थे कि उसकी रक्षा उन्हें सौंपी गई थी, और प्रतिदिन भोर को उसे खोलना उन्हीं का काम था।');
INSERT INTO `bible_verses_irv` VALUES ('10644', '13', '9', '28', '¶ उनमें से कुछ उपासना के पात्रों के अधिकारी थे, क्योंकि ये पात्र गिनकर भीतर पहुँचाए, और गिनकर बाहर निकाले भी जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10645', '13', '9', '29', 'और उनमें से कुछ सामान के, और पवित्रस्थान के पात्रों के, और मैदे, दाखमधु, तेल, लोबान और सुगन्ध-द्रव्यों के अधिकारी ठहराए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10646', '13', '9', '30', 'याजकों के पुत्रों में से कुछ सुगन्ध-द्रव्यों के मिश्रण तैयार करने का काम करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10647', '13', '9', '31', 'और मत्तित्याह नामक एक लेवीय जो कोरही शल्लूम का जेठा था उसे विश्वासयोग्य जानकर तवों पर बनाई हुई वस्तुओं का अधिकारी नियुक्त किया था।');
INSERT INTO `bible_verses_irv` VALUES ('10648', '13', '9', '32', 'उसके भाइयों अर्थात् कहातियों में से कुछ तो भेंटवाली रोटी के अधिकारी थे, कि हर एक विश्रामदिन को उसे तैयार किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('10649', '13', '9', '33', '¶ ये गवैये थे जो लेवीय पितरों के घरानों में मुख्य थे, और मन्दिर में रहते, और अन्य सेवा के काम से छूटे थे; क्योंकि वे रात-दिन अपने काम में लगे रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10650', '13', '9', '34', 'ये ही अपनी-अपनी पीढ़ी में लेवियों के पितरों के घरानों में मुख्य पुरुष थे, ये यरूशलेम में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10651', '13', '9', '35', '¶ गिबोन में गिबोन का पिता यीएल रहता था, जिसकी पत्नी का नाम माका था।');
INSERT INTO `bible_verses_irv` VALUES ('10652', '13', '9', '36', 'उसका जेठा पुत्र अब्दोन हुआ, फिर सूर, कीश, बाल, नेर, नादाब,');
INSERT INTO `bible_verses_irv` VALUES ('10653', '13', '9', '37', 'गदोर, अह्यो, जकर्याह और मिक्लोत;');
INSERT INTO `bible_verses_irv` VALUES ('10654', '13', '9', '38', 'और मिक्लोत से शिमाम उत्पन्न हुआ और ये भी अपने भाइयों के सामने अपने भाइयों के संग यरूशलेम में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10655', '13', '9', '39', 'नेर से कीश, कीश से शाऊल, और शाऊल से योनातान, मल्कीशूअ, अबीनादाब और एशबाल उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10656', '13', '9', '40', 'और योनातान का पुत्र मरीब्बाल हुआ, और मरीब्बाल से मीका उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10657', '13', '9', '41', 'मीका के पुत्र पीतोन, मेलेक, तह्रे और आहाज;');
INSERT INTO `bible_verses_irv` VALUES ('10658', '13', '9', '42', 'और आहाज, से यारा, और यारा से आलेमेत, अज्मावेत और जिम्री, और जिम्री से मोसा,');
INSERT INTO `bible_verses_irv` VALUES ('10659', '13', '9', '43', 'और मोसा से बिना उत्पन्न हुआ और बिना का पुत्र रपायाह हुआ, रपायाह का एलासा, और एलासा का पुत्र आसेल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10660', '13', '9', '44', 'और आसेल के छः पुत्र हुए जिनके ये नाम थे, अर्थात् अज्रीकाम, बोकरू, इश्माएल, शरायाह, ओबद्याह और हानान; आसेल के ये ही पुत्र हुए।');
INSERT INTO `bible_verses_irv` VALUES ('10661', '13', '10', '1', '¶ पलिश्ती इस्राएलियों से लड़े; और इस्राएली पलिश्तियों के सामने से भागे, और गिलबो नामक पहाड़ पर मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('10662', '13', '10', '2', 'पर पलिश्ती शाऊल और उसके पुत्रों के पीछे लगे रहे, और पलिश्तियों ने शाऊल के पुत्र योनातान, अबीनादाब और मल्कीशूअ को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10663', '13', '10', '3', 'शाऊल के साथ घमासान युद्ध होता रहा और धनुर्धारियों ने उसे जा लिया, और वह उनके कारण व्याकुल हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('10664', '13', '10', '4', 'तब शाऊल ने अपने हथियार ढोनेवाले से कहा, “अपनी तलवार खींचकर मुझे भोंक दे, कहीं ऐसा न हो कि वे खतनारहित लोग आकर मेरा उपहास करें;” परन्तु उसके हथियार ढोनेवाले ने भयभीत होकर ऐसा करने से इन्कार किया। तब शाऊल अपनी तलवार खड़ी करके उस पर गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('10665', '13', '10', '5', 'यह देखकर कि शाऊल मर गया है उसका हथियार ढोनेवाला अपनी तलवार पर आप गिरकर मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('10666', '13', '10', '6', 'इस तरह शाऊल और उसके तीनों पुत्र, और उसके घराने के सब लोग एक संग मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('10667', '13', '10', '7', 'यह देखकर कि वे भाग गए, और शाऊल और उसके पुत्र मर गए, उस तराई में रहनेवाले सब इस्राएली मनुष्य अपने-अपने नगर को छोड़कर भाग गए; और पलिश्ती आकर उनमें रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10668', '13', '10', '8', '¶ दूसरे दिन जब पलिश्ती मारे हुओं के माल को लूटने आए, तब उनको शाऊल और उसके पुत्र गिलबो पहाड़ पर पड़े हुए मिले।');
INSERT INTO `bible_verses_irv` VALUES ('10669', '13', '10', '9', 'तब उन्होंने उसके वस्त्रों को उतार उसका सिर और हथियार ले लिया और पलिश्तियों के देश के सब स्थानों में दूतों को इसलिए भेजा कि उनके देवताओं और साधारण लोगों में यह शुभ समाचार देते जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('10670', '13', '10', '10', 'तब उन्होंने उसके हथियार अपने मन्दिर में रखे, और उसकी खोपड़ी को दागोन के मन्दिर में लटका दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10671', '13', '10', '11', 'जब गिलाद के याबेश के सब लोगों ने सुना कि पलिश्तियों ने शाऊल के साथ क्या-क्या किया है।');
INSERT INTO `bible_verses_irv` VALUES ('10672', '13', '10', '12', 'तब सब शूरवीर चले और शाऊल और उसके पुत्रों के शवों को उठाकर याबेश में ले आए, और उनकी हड्डियों को याबेश में एक बांज वृक्ष के तले गाड़ दिया और सात दिन तक उपवास किया।');
INSERT INTO `bible_verses_irv` VALUES ('10673', '13', '10', '13', '¶ इस तरह शाऊल उस विश्वासघात के कारण मर गया, जो उसने यहोवा से किया था; क्योंकि उसने यहोवा का वचन टाल दिया था, फिर उसने भूत-सिद्धि करनेवाली से पूछकर सम्मति ली थी।');
INSERT INTO `bible_verses_irv` VALUES ('10674', '13', '10', '14', 'उसने यहोवा से न पूछा था, इसलिए यहोवा ने उसे मारकर राज्य को यिशै के पुत्र दाऊद को दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10675', '13', '11', '1', '¶ तब सब इस्राएली दाऊद के पास हेब्रोन में इकट्ठे होकर कहने लगे, “सुन, हम लोग और तू एक ही हड्डी और माँस हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10676', '13', '11', '2', 'पिछले दिनों में जब शाऊल राजा था, तब भी इस्राएलियों का अगुआ तू ही था, और तेरे परमेश्वर यहोवा ने तुझ से कहा, ‘मेरी प्रजा इस्राएल का चरवाहा, और मेरी प्रजा इस्राएल का प्रधान, तू ही होगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('10677', '13', '11', '3', 'इसलिए सब इस्राएली पुरनिये हेब्रोन में राजा के पास आए, और दाऊद ने उनके साथ हेब्रोन में यहोवा के सामने वाचा बाँधी; और उन्होंने यहोवा के वचन के अनुसार, जो उसने शमूएल से कहा था, इस्राएल का राजा होने के लिये दाऊद का अभिषेक किया।');
INSERT INTO `bible_verses_irv` VALUES ('10678', '13', '11', '4', '¶ तब सब इस्राएलियों समेत दाऊद यरूशलेम गया, जो यबूस भी कहलाता था, और वहाँ यबूसी नामक उस देश के निवासी रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10679', '13', '11', '5', 'तब यबूस के निवासियों ने दाऊद से कहा, “तू यहाँ आने नहीं पाएगा।” तो भी दाऊद ने सिय्योन नामक गढ़ को ले लिया, वही दाऊदपुर भी कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('10680', '13', '11', '6', 'दाऊद ने कहा, “जो कोई यबूसियों को सबसे पहले मारेगा, वह मुख्य सेनापति होगा,” तब सरूयाह का पुत्र योआब सबसे पहले चढ़ गया, और सेनापति बन गया।');
INSERT INTO `bible_verses_irv` VALUES ('10681', '13', '11', '7', 'तब दाऊद उस गढ़ में रहने लगा, इसलिए उसका नाम दाऊदपुर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('10682', '13', '11', '8', 'और उसने नगर के चारों ओर, अर्थात् मिल्लो से लेकर चारों ओर शहरपनाह बनवाई, और योआब ने शेष नगर के खण्डहरों को फिर बसाया।');
INSERT INTO `bible_verses_irv` VALUES ('10683', '13', '11', '9', 'और दाऊद की प्रतिष्ठा अधिक बढ़ती गई और सेनाओं का यहोवा उसके संग था।');
INSERT INTO `bible_verses_irv` VALUES ('10684', '13', '11', '10', '¶ यहोवा ने इस्राएल के विषय जो वचन कहा था, उसके अनुसार दाऊद के जिन शूरवीरों ने सब इस्राएलियों समेत उसके राज्य में उसके पक्ष में होकर, उसे राजा बनाने को जोर दिया, उनमें से मुख्य पुरुष ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10685', '13', '11', '11', 'दाऊद के शूरवीरों की नामावली यह है, अर्थात् एक हक्मोनी का पुत्र याशोबाम जो तीसों में मुख्य था, उसने तीन सौ पुरुषों पर भाला चलाकर, उन्हें एक ही समय में मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10686', '13', '11', '12', '¶ उसके बाद अहोही दोदो का पुत्र एलीआजर जो तीनों महान वीरों में से एक था।');
INSERT INTO `bible_verses_irv` VALUES ('10687', '13', '11', '13', 'वह पसदम्मीम में जहाँ जौ का एक खेत था, दाऊद के संग रहा जब पलिश्ती वहाँ युद्ध करने को इकट्ठे हुए थे, और लोग पलिश्तियों के सामने से भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('10688', '13', '11', '14', 'तब उन्होंने उस खेत के बीच में खड़े होकर उसकी रक्षा की, और पलिश्तियों को मारा, और यहोवा ने उनका बड़ा उद्धार किया।');
INSERT INTO `bible_verses_irv` VALUES ('10689', '13', '11', '15', '¶ तीसों मुख्य पुरुषों में से तीन दाऊद के पास चट्टान को, अर्थात् अदुल्लाम नामक गुफा में गए, और पलिश्तियों की छावनी रपाईम नामक तराई में पड़ी हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('10690', '13', '11', '16', 'उस समय दाऊद गढ़ में था, और उस समय पलिश्तियों की एक चौकी बैतलहम में थी।');
INSERT INTO `bible_verses_irv` VALUES ('10691', '13', '11', '17', 'तब दाऊद ने बड़ी अभिलाषा के साथ कहा, “कौन मुझे बैतलहम के फाटक के पास के कुएँ का पानी पिलाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10692', '13', '11', '18', 'तब वे तीनों जन पलिश्तियों की छावनी पर टूट पड़े और बैतलहम के फाटक के कुएँ से पानी भरकर दाऊद के पास ले आए; परन्तु दाऊद ने पीने से इन्कार किया और यहोवा के सामने अर्घ करके उण्डेला:');
INSERT INTO `bible_verses_irv` VALUES ('10693', '13', '11', '19', 'और उसने कहा, “मेरा परमेश्वर मुझसे ऐसा करना दूर रखे। क्या मैं इन मनुष्यों का लहू पीऊँ जिन्होंने अपने प्राणों पर खेला है? ये तो अपने प्राण पर खेलकर उसे ले आए हैं।” इसलिए उसने वह पानी पीने से इन्कार किया। इन तीन वीरों ने ये ही काम किए।');
INSERT INTO `bible_verses_irv` VALUES ('10694', '13', '11', '20', '¶ अबीशै जो योआब का भाई था, वह तीनों में मुख्य था। उसने अपना भाला चलाकर तीन सौ को मार डाला और तीनों में नामी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('10695', '13', '11', '21', 'दूसरी श्रेणी के तीनों में वह अधिक प्रतिष्ठित था, और उनका प्रधान हो गया, परन्तु मुख्य तीनों के पद को न पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('10696', '13', '11', '22', '¶ यहोयादा का पुत्र बनायाह था, जो कबसेल के एक वीर का पुत्र था, जिसने बड़े-बड़े काम किए थे, उसने सिंह समान दो मोआबियों को मार डाला, और हिमऋतु में उसने एक गड्ढे में उतर के एक सिंह को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10697', '13', '11', '23', 'फिर उसने एक डील-डौलवाले अर्थात् पाँच हाथ लम्बे मिस्री पुरुष को मार डाला, वह मिस्री हाथ में जुलाहों का ढेका-सा एक भाला लिए हुए था, परन्तु बनायाह एक लाठी ही लिए हुए उसके पास गया, और मिस्री के हाथ से भाले को छीनकर उसी के भाले से उसे घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('10698', '13', '11', '24', 'ऐसे-ऐसे काम करके यहोयादा का पुत्र बनायाह उन तीनों वीरों में नामी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('10699', '13', '11', '25', 'वह तो तीसों से अधिक प्रतिष्ठित था, परन्तु मुख्य तीनों के पद को न पहुँचा। उसको दाऊद ने अपने अंगरक्षकों का प्रधान नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('10700', '13', '11', '26', '¶ फिर दलों के वीर ये थे, अर्थात् योआब का भाई असाहेल, बैतलहमी दोदो का पुत्र एल्हनान,');
INSERT INTO `bible_verses_irv` VALUES ('10701', '13', '11', '27', 'हरोरी शम्मोत, पलोनी हेलेस,');
INSERT INTO `bible_verses_irv` VALUES ('10702', '13', '11', '28', 'तकोई इक्केश का पुत्र ईरा, अनातोती अबीएजेर,');
INSERT INTO `bible_verses_irv` VALUES ('10703', '13', '11', '29', 'सिब्बकै हूशाई, अहोही ईलै,');
INSERT INTO `bible_verses_irv` VALUES ('10704', '13', '11', '30', 'महरै नतोपाई, एक और नतोपाई बानाह का पुत्र हेलेद,');
INSERT INTO `bible_verses_irv` VALUES ('10705', '13', '11', '31', 'बिन्यामीनियों के गिबा नगरवासी रीबै का पुत्र इत्तै, पिरातोनी बनायाह,');
INSERT INTO `bible_verses_irv` VALUES ('10706', '13', '11', '32', 'गाश के नालों के पास रहनेवाला हूरै, अराबावासी अबीएल,');
INSERT INTO `bible_verses_irv` VALUES ('10707', '13', '11', '33', 'बहूरीमी अज्मावेत, शालबोनी एल्यहबा,');
INSERT INTO `bible_verses_irv` VALUES ('10708', '13', '11', '34', 'गीजोई हाशेम के पुत्र, फिर हरारी शागे का पुत्र योनातान,');
INSERT INTO `bible_verses_irv` VALUES ('10709', '13', '11', '35', 'हरारी साकार का पुत्र अहीआम, ऊर का पुत्र एलीपाल,');
INSERT INTO `bible_verses_irv` VALUES ('10710', '13', '11', '36', 'मकेराई हेपेर, पलोनी अहिय्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10711', '13', '11', '37', 'कर्मेली हेस्रो, एज्बै का पुत्र नारै,');
INSERT INTO `bible_verses_irv` VALUES ('10712', '13', '11', '38', 'नातान का भाई योएल, हग्री का पुत्र मिभार,');
INSERT INTO `bible_verses_irv` VALUES ('10713', '13', '11', '39', 'अम्मोनी सेलेक, बेरोती नहरै जो सरूयाह के पुत्र योआब का हथियार ढोनेवाला था,');
INSERT INTO `bible_verses_irv` VALUES ('10714', '13', '11', '40', 'येतेरी ईरा और गारेब,');
INSERT INTO `bible_verses_irv` VALUES ('10715', '13', '11', '41', 'हित्ती ऊरिय्याह, अहलै का पुत्र जाबाद,');
INSERT INTO `bible_verses_irv` VALUES ('10716', '13', '11', '42', 'तीस पुरुषों समेत रूबेनी शीजा का पुत्र अदीना जो रूबेनियों का मुखिया था,');
INSERT INTO `bible_verses_irv` VALUES ('10717', '13', '11', '43', 'माका का पुत्र हानान, मेतेनी योशापात,');
INSERT INTO `bible_verses_irv` VALUES ('10718', '13', '11', '44', 'अश्तारोती उज्जियाह, अरोएरी होताम के पुत्र शामा और यीएल,');
INSERT INTO `bible_verses_irv` VALUES ('10719', '13', '11', '45', 'शिम्री का पुत्र यदीएल और उसका भाई तीसी, योहा,');
INSERT INTO `bible_verses_irv` VALUES ('10720', '13', '11', '46', 'महवीमी एलीएल, एलनाम के पुत्र यरीबै और योशव्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10721', '13', '11', '47', 'मोआबी यित्मा, एलीएल, ओबेद और मसोबाई यासीएल।');
INSERT INTO `bible_verses_irv` VALUES ('10722', '13', '12', '1', '¶ जब दाऊद सिकलग में कीश के पुत्र शाऊल के डर के मारे छिपा रहता था, तब ये उसके पास वहाँ आए, और ये उन वीरों में से थे जो युद्ध में उसके सहायक थे।');
INSERT INTO `bible_verses_irv` VALUES ('10723', '13', '12', '2', 'ये धनुर्धारी थे, जो दाएँ-बाएँ, दोनों हाथों से गोफन के पत्थर और धनुष के तीर चला सकते थे; और ये शाऊल के भाइयों में से बिन्यामीनी थे,');
INSERT INTO `bible_verses_irv` VALUES ('10724', '13', '12', '3', 'मुख्य तो अहीएजेर और दूसरा योआश था जो गिबावासी शमाआ का पुत्र था; फिर अज्मावेत के पुत्र यजीएल और पेलेत, फिर बराका और अनातोती येहू,');
INSERT INTO `bible_verses_irv` VALUES ('10725', '13', '12', '4', 'और गिबोनी यिशमायाह जो तीसों में से एक वीर और उनके ऊपर भी था; फिर यिर्मयाह, यहजीएल, योहानान, गदेरावासी योजाबाद,');
INSERT INTO `bible_verses_irv` VALUES ('10726', '13', '12', '5', 'एलूजै, यरीमोत, बाल्याह, शेमर्याह, हारूपी शपत्याह,');
INSERT INTO `bible_verses_irv` VALUES ('10727', '13', '12', '6', 'एल्काना, यिश्शिय्याह, अजरेल, योएजेर, याशोबाम, जो सब कोरहवंशी थे,');
INSERT INTO `bible_verses_irv` VALUES ('10728', '13', '12', '7', 'और गदोरवासी यरोहाम के पुत्र योएला और जबद्याह।');
INSERT INTO `bible_verses_irv` VALUES ('10729', '13', '12', '8', 'फिर जब दाऊद जंगल के गढ़ में रहता था, तब ये गादी जो शूरवीर थे, और युद्ध विद्या सीखे हुए और ढाल और भाला काम में लानेवाले थे, और उनके मुँह सिंह के से और वे पहाड़ी मृग के समान वेग से दौड़नेवाले थे, ये और गादियों से अलग होकर उसके पास आए,');
INSERT INTO `bible_verses_irv` VALUES ('10730', '13', '12', '9', 'अर्थात् मुख्य तो एजेर, दूसरा ओबद्याह, तीसरा एलीआब,');
INSERT INTO `bible_verses_irv` VALUES ('10731', '13', '12', '10', 'चौथा मिश्मन्ना, पाँचवाँ यिर्मयाह,');
INSERT INTO `bible_verses_irv` VALUES ('10732', '13', '12', '11', 'छठा अत्तै, सातवाँ एलीएल,');
INSERT INTO `bible_verses_irv` VALUES ('10733', '13', '12', '12', 'आठवाँ योहानान, नौवाँ एलजाबाद,');
INSERT INTO `bible_verses_irv` VALUES ('10734', '13', '12', '13', 'दसवाँ यिर्मयाह और ग्यारहवाँ मकबन्नै था,');
INSERT INTO `bible_verses_irv` VALUES ('10735', '13', '12', '14', 'ये गादी मुख्य योद्धा थे, उनमें से जो सबसे छोटा था वह तो एक सौ के ऊपर, और जो सबसे बड़ा था, वह हजार के ऊपर था।');
INSERT INTO `bible_verses_irv` VALUES ('10736', '13', '12', '15', 'ये ही वे हैं, जो पहले महीने में जब यरदन नदी सब किनारों के ऊपर-ऊपर बहती थी, तब उसके पार उतरे; और पूर्व और पश्चिम दोनों ओर के सब तराई के रहनेवालों को भगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10737', '13', '12', '16', 'कई एक बिन्यामीनी और यहूदी भी दाऊद के पास गढ़ में आए।');
INSERT INTO `bible_verses_irv` VALUES ('10738', '13', '12', '17', 'उनसे मिलने को दाऊद निकला और उनसे कहा, “यदि तुम मेरे पास मित्रभाव से मेरी सहायता करने को आए हो, तब तो मेरा मन तुम से लगा रहेगा; परन्तु जो तुम मुझे धोखा देकर मेरे शत्रुओं के हाथ पकड़वाने आए हो, तो हमारे पितरों का परमेश्वर इस पर दृष्टि करके डाँटे, क्योंकि मेरे हाथ से कोई उपद्रव नहीं हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('10739', '13', '12', '18', 'तब आत्मा अमासै में समाया, जो तीसों वीरों में मुख्य था, और उसने कहा, “हे दाऊद! हम तेरे हैं; हे यिशै के पुत्र! हम तेरी ओर के हैं, तेरा कुशल ही कुशल हो और तेरे सहायकों का कुशल हो, क्योंकि तेरा परमेश्वर तेरी सहायता किया करता है।” इसलिए दाऊद ने उनको रख लिया, और अपने दल के मुखिए ठहरा दिए।');
INSERT INTO `bible_verses_irv` VALUES ('10740', '13', '12', '19', '¶ फिर कुछ मनश्शेई भी उस समय दाऊद के पास भाग आए, जब वह पलिश्तियों के साथ होकर शाऊल से लड़ने को गया, परन्तु वह उसकी कुछ सहायता न कर सका, क्योंकि पलिश्तियों के सरदारों ने सम्मति लेने पर यह कहकर उसे विदा किया, “वह हमारे सिर कटवाकर अपने स्वामी शाऊल से फिर मिल जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10741', '13', '12', '20', 'जब वह सिकलग को जा रहा था, तब ये मनश्शेई उसके पास भाग आए; अर्थात् अदनह, योजाबाद, यदीएल, मीकाएल, योजाबाद, एलीहू और सिल्लतै जो मनश्शे के हजारों के मुखिए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10742', '13', '12', '21', 'इन्होंने लुटेरों के दल के विरुद्ध दाऊद की सहायता की, क्योंकि ये सब शूरवीर थे, और सेना के प्रधान भी बन गए।');
INSERT INTO `bible_verses_irv` VALUES ('10743', '13', '12', '22', 'वरन् प्रतिदिन लोग दाऊद की सहायता करने को उसके पास आते रहे, यहाँ तक कि परमेश्वर की सेना के समान एक बड़ी सेना बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('10744', '13', '12', '23', '¶ फिर लोग लड़ने के लिये हथियार बाँधे हुए हेब्रोन में दाऊद के पास इसलिए आए कि यहोवा के वचन के अनुसार शाऊल का राज्य उसके हाथ में कर दें: उनके मुखियों की गिनती यह है।');
INSERT INTO `bible_verses_irv` VALUES ('10745', '13', '12', '24', 'यहूदा के ढाल और भाला लिए हुए छः हजार आठ सौ हथियार-बन्द लड़ने को आए।');
INSERT INTO `bible_verses_irv` VALUES ('10746', '13', '12', '25', 'शिमोनी सात हजार एक सौ तैयार शूरवीर लड़ने को आए।');
INSERT INTO `bible_verses_irv` VALUES ('10747', '13', '12', '26', 'लेवीय चार हजार छः सौ आए।');
INSERT INTO `bible_verses_irv` VALUES ('10748', '13', '12', '27', 'और हारून के घराने का प्रधान यहोयादा था, और उसके साथ तीन हजार सात सौ आए।');
INSERT INTO `bible_verses_irv` VALUES ('10749', '13', '12', '28', 'और सादोक नामक एक जवान वीर भी आया, और उसके पिता के घराने के बाईस प्रधान आए।');
INSERT INTO `bible_verses_irv` VALUES ('10750', '13', '12', '29', 'और शाऊल के भाई बिन्यामीनियों में से तीन हजार आए, क्योंकि उस समय तक आधे बिन्यामीनियों से अधिक शाऊल के घराने का पक्ष करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10751', '13', '12', '30', 'फिर एप्रैमियों में से बड़े वीर और अपने-अपने पितरों के घरानों में नामी पुरुष बीस हजार आठ सौ आए।');
INSERT INTO `bible_verses_irv` VALUES ('10752', '13', '12', '31', 'मनश्शे के आधे गोत्र में से दाऊद को राजा बनाने के लिये अठारह हजार आए, जिनके नाम बताए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10753', '13', '12', '32', 'इस्साकारियों में से जो समय को पहचानते थे, कि इस्राएल को क्या करना उचित है, उनके प्रधान दो सौ थे; और उनके सब भाई उनकी आज्ञा में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10754', '13', '12', '33', 'फिर जबूलून में से युद्ध के सब प्रकार के हथियार लिए हुए लड़ने को पाँति बाँधनेवाले योद्धा पचास हजार आए, वे पाँति बाँधनेवाले थे और चंचल न थे।');
INSERT INTO `bible_verses_irv` VALUES ('10755', '13', '12', '34', 'फिर नप्ताली में से प्रधान तो एक हजार, और उनके संग ढाल और भाला लिए सैंतीस हजार आए।');
INSERT INTO `bible_verses_irv` VALUES ('10756', '13', '12', '35', 'दानियों में से लड़ने के लिये पाँति बाँधनेवाले अट्ठाईस हजार छः सौ आए।');
INSERT INTO `bible_verses_irv` VALUES ('10757', '13', '12', '36', 'और आशेर में से लड़ने को पाँति बाँधनेवाले चालीस हजार योद्धा आए।');
INSERT INTO `bible_verses_irv` VALUES ('10758', '13', '12', '37', 'और यरदन पार रहनेवाले रूबेनी, गादी और मनश्शे के आधे गोत्रियों में से युद्ध के सब प्रकार के हथियार लिए हुए एक लाख बीस हजार आए।');
INSERT INTO `bible_verses_irv` VALUES ('10759', '13', '12', '38', '¶ ये सब युद्ध के लिये पाँति बाँधनेवाले दाऊद को सारे इस्राएल का राजा बनाने के लिये हेब्रोन में सच्चे मन से आए, और अन्य सब इस्राएली भी दाऊद को राजा बनाने के लिये सहमत थे।');
INSERT INTO `bible_verses_irv` VALUES ('10760', '13', '12', '39', 'वे वहाँ तीन दिन दाऊद के संग खाते पीते रहे, क्योंकि उनके भाइयों ने उनके लिये तैयारी की थी,');
INSERT INTO `bible_verses_irv` VALUES ('10761', '13', '12', '40', 'और जो उनके निकट वरन् इस्साकार, जबूलून और नप्ताली तक रहते थे, वे भी गदहों, ऊँटों, खच्चरों और बैलों पर मैदा, अंजीरों और किशमिश की टिकियाँ, दाखमधु और तेल आदि भोजनवस्तु लादकर लाए, और बैल और भेड़-बकरियाँ बहुतायत से लाए; क्योंकि इस्राएल में आनन्द मनाया जा रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('10762', '13', '13', '1', '¶ दाऊद ने सहस्त्रपतियों, शतपतियों और सब प्रधानों से सम्मति ली।');
INSERT INTO `bible_verses_irv` VALUES ('10763', '13', '13', '2', 'तब दाऊद ने इस्राएल की सारी मण्डली से कहा, “यदि यह तुम को अच्छा लगे और हमारे परमेश्वर की इच्छा हो, तो इस्राएल के सब देशों में जो हमारे भाई रह गए हैं और उनके साथ जो याजक और लेवीय अपने-अपने चराईवाले नगरों में रहते हैं, उनके पास भी यह सन्देश भेजें कि हमारे पास इकट्ठा हो जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('10764', '13', '13', '3', 'और हम अपने परमेश्वर के सन्दूक को अपने यहाँ ले आएँ; क्योंकि शाऊल के दिनों में हम उसके समीप नहीं जाते थे।”');
INSERT INTO `bible_verses_irv` VALUES ('10765', '13', '13', '4', 'और समस्त मण्डली ने कहा, कि वे ऐसा ही करेंगे, क्योंकि यह बात उन सब लोगों की दृष्टि में उचित मालूम हुई।');
INSERT INTO `bible_verses_irv` VALUES ('10766', '13', '13', '5', '¶ तब दाऊद ने मिस्र के शीहोर से ले हमात की घाटी तक के सब इस्राएलियों को इसलिए इकट्ठा किया, कि परमेश्वर के सन्दूक को किर्यत्यारीम से ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('10767', '13', '13', '6', 'तब दाऊद सब इस्राएलियों को संग लेकर बाला को गया, जो किर्यत्यारीम भी कहलाता था और यहूदा के भाग में था, कि परमेश्वर यहोवा का सन्दूक वहाँ से ले आए; वह तो करूबों पर विराजनेवाला है, और उसका नाम भी यही लिया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('10768', '13', '13', '7', 'तब उन्होंने परमेश्वर का सन्दूक एक नई गाड़ी पर चढ़ाकर, अबीनादाब के घर से निकाला, और उज्जा और अह्यो उस गाड़ी को हाँकने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10769', '13', '13', '8', 'दाऊद और सारे इस्राएली परमेश्वर के सामने तन मन से गीत गाते और वीणा, सारंगी, डफ, झाँझ और तुरहियां बजाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10770', '13', '13', '9', '¶ जब वे किदोन के खलिहान तक आए, तब उज्जा ने अपना हाथ सन्दूक थामने को बढ़ाया, क्योंकि बैलों ने ठोकर खाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('10771', '13', '13', '10', 'तब यहोवा का कोप उज्जा पर भड़क उठा; और उसने उसको मारा क्योंकि उसने सन्दूक पर हाथ लगाया था; वह वहीं परमेश्वर के सामने मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('10772', '13', '13', '11', 'तब दाऊद अप्रसन्न हुआ, इसलिए कि यहोवा उज्जा पर टूट पड़ा था; और उसने उस स्थान का नाम पेरेसुज्जा रखा, यह नाम आज तक बना है।');
INSERT INTO `bible_verses_irv` VALUES ('10773', '13', '13', '12', 'उस दिन दाऊद परमेश्वर से डरकर कहने लगा, “मैं परमेश्वर के सन्दूक को अपने यहाँ कैसे ले आऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('10774', '13', '13', '13', 'तब दाऊद सन्दूक को अपने यहाँ दाऊदपुर में न लाया, परन्तु ओबेदेदोम नामक गती के यहाँ ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('10775', '13', '13', '14', 'और परमेश्वर का सन्दूक ओबेदेदोम के यहाँ उसके घराने के पास तीन महीने तक रहा, और यहोवा ने ओबेदेदोम के घराने पर और जो कुछ उसका था उस पर भी आशीष दी।');
INSERT INTO `bible_verses_irv` VALUES ('10776', '13', '14', '1', '¶ सोर के राजा हीराम ने दाऊद के पास दूत भेजे, और उसका भवन बनाने को देवदार की लकड़ी और राजमिस्त्री और बढ़ई भेजे।');
INSERT INTO `bible_verses_irv` VALUES ('10777', '13', '14', '2', 'तब दाऊद को निश्चय हो गया कि यहोवा ने उसे इस्राएल का राजा करके स्थिर किया है, क्योंकि उसकी प्रजा इस्राएल के निमित्त उसका राज्य अत्यन्त बढ़ गया था।');
INSERT INTO `bible_verses_irv` VALUES ('10778', '13', '14', '3', '¶ यरूशलेम में दाऊद ने और स्त्रियों से विवाह कर लिया, और उनसे और बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('10779', '13', '14', '4', 'उसकी जो सन्तान यरूशलेम में उत्पन्न हुई, उनके नाम ये हैं: शम्मू, शोबाब, नातान, सुलैमान;');
INSERT INTO `bible_verses_irv` VALUES ('10780', '13', '14', '5', 'यिभार, एलीशू, एलपेलेत;');
INSERT INTO `bible_verses_irv` VALUES ('10781', '13', '14', '6', 'नोगह, नेपेग, यापी, एलीशामा,');
INSERT INTO `bible_verses_irv` VALUES ('10782', '13', '14', '7', 'बेल्यादा और एलीपेलेत।');
INSERT INTO `bible_verses_irv` VALUES ('10783', '13', '14', '8', '¶ जब पलिश्तियों ने सुना कि पूरे इस्राएल का राजा होने के लिये दाऊद का अभिषेक हुआ, तब सब पलिश्तियों ने दाऊद की खोज में चढ़ाई की; यह सुनकर दाऊद उनका सामना करने को निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('10784', '13', '14', '9', 'पलिश्ती आए और रपाईम नामक तराई में धावा बोला।');
INSERT INTO `bible_verses_irv` VALUES ('10785', '13', '14', '10', 'तब दाऊद ने परमेश्वर से पूछा, “क्या मैं पलिश्तियों पर चढ़ाई करूँ? और क्या तू उन्हें मेरे हाथ में कर देगा?” यहोवा ने उससे कहा, “चढ़ाई कर, क्योंकि मैं उन्हें तेरे हाथ में कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10786', '13', '14', '11', 'इसलिए जब वे बालपरासीम को आए, तब दाऊद ने उनको वहीं मार लिया; तब दाऊद ने कहा, “परमेश्वर मेरे द्वारा मेरे शत्रुओं पर जल की धारा के समान टूट पड़ा है।” इस कारण उस स्थान का नाम बालपरासीम रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('10787', '13', '14', '12', 'वहाँ वे अपने देवताओं को छोड़ गए, और दाऊद की आज्ञा से वे आग लगाकर फूँक दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10788', '13', '14', '13', '¶ फिर दूसरी बार पलिश्तियों ने उसी तराई में धावा बोला।');
INSERT INTO `bible_verses_irv` VALUES ('10789', '13', '14', '14', 'तब दाऊद ने परमेश्वर से फिर पूछा, और परमेश्वर ने उससे कहा, “उनका पीछा मत कर; उनसे मुड़कर तूत के वृक्षों के सामने से उन पर छापा मार।');
INSERT INTO `bible_verses_irv` VALUES ('10790', '13', '14', '15', 'और जब तूत के वृक्षों की फुनगियों में से सेना के चलने की सी आहट तुझे सुन पड़े, तब यह जानकर युद्ध करने को निकल जाना कि परमेश्वर पलिश्तियों की सेना को मारने के लिये तेरे आगे जा रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('10791', '13', '14', '16', 'परमेश्वर की इस आज्ञा के अनुसार दाऊद ने किया, और इस्राएलियों ने पलिश्तियों की सेना को गिबोन से लेकर गेजेर तक मार लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10792', '13', '14', '17', 'तब दाऊद की कीर्ति सब देशों में फैल गई, और यहोवा ने सब जातियों के मन में उसका भय भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10793', '13', '15', '1', '¶ तब दाऊद ने दाऊदपुर में भवन बनवाए, और परमेश्वर के सन्दूक के लिये एक स्थान तैयार करके एक तम्बू खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('10794', '13', '15', '2', 'तब दाऊद ने कहा, “ लेवियों को छोड़ और किसी को परमेश्वर का सन्दूक उठाना नहीं चाहिये, क्योंकि यहोवा ने उनको इसी लिए चुना है कि वे परमेश्वर का सन्दूक उठाएँ और उसकी सेवा टहल सदा किया करें।”');
INSERT INTO `bible_verses_irv` VALUES ('10795', '13', '15', '3', 'तब दाऊद ने सब इस्राएलियों को यरूशलेम में इसलिए इकट्ठा किया कि यहोवा का सन्दूक उस स्थान पर पहुँचाएँ, जिसे उसने उसके लिये तैयार किया था।');
INSERT INTO `bible_verses_irv` VALUES ('10796', '13', '15', '4', 'इसलिए दाऊद ने हारून की सन्तानों और लेवियों को इकट्ठा किया:');
INSERT INTO `bible_verses_irv` VALUES ('10797', '13', '15', '5', 'अर्थात् कहातियों में से ऊरीएल नामक प्रधान को और उसके एक सौ बीस भाइयों को;');
INSERT INTO `bible_verses_irv` VALUES ('10798', '13', '15', '6', 'मरारियों में से असायाह नामक प्रधान को और उसके दो सौ बीस भाइयों को;');
INSERT INTO `bible_verses_irv` VALUES ('10799', '13', '15', '7', 'गेर्शोमियों में से योएल नामक प्रधान को और उसके एक सौ तीस भाइयों को;');
INSERT INTO `bible_verses_irv` VALUES ('10800', '13', '15', '8', 'एलीसापानियों में से शमायाह नामक प्रधान को और उसके दो सौ भाइयों को;');
INSERT INTO `bible_verses_irv` VALUES ('10801', '13', '15', '9', 'हेब्रोनियों में से एलीएल नामक प्रधान को और उसके अस्सी भाइयों को;');
INSERT INTO `bible_verses_irv` VALUES ('10802', '13', '15', '10', 'और उज्जीएलियों में से अम्मीनादाब नामक प्रधान को और उसके एक सौ बारह भाइयों को।');
INSERT INTO `bible_verses_irv` VALUES ('10803', '13', '15', '11', 'तब दाऊद ने सादोक और एब्यातार नामक याजकों को, और ऊरीएल, असायाह, योएल, शमायाह, एलीएल और अम्मीनादाब नामक लेवियों को बुलवाकर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('10804', '13', '15', '12', '“तुम तो लेवीय पितरों के घरानों में मुख्य पुरुष हो; इसलिए अपने भाइयों समेत अपने-अपने को पवित्र करो, कि तुम इस्राएल के परमेश्वर यहोवा का सन्दूक उस स्थान पर पहुँचा सको जिसको मैंने उसके लिये तैयार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('10805', '13', '15', '13', 'क्योंकि पिछली बार तुम ने उसको न उठाया था इस कारण हमारा परमेश्वर यहोवा हम पर टूट पड़ा, क्योंकि हम उसकी खोज में नियम के अनुसार न लगे थे।”');
INSERT INTO `bible_verses_irv` VALUES ('10806', '13', '15', '14', 'तब याजकों और लेवियों ने अपने-अपने को पवित्र किया, कि इस्राएल के परमेश्वर यहोवा का सन्दूक ले जा सकें।');
INSERT INTO `bible_verses_irv` VALUES ('10807', '13', '15', '15', 'तब उस आज्ञा के अनुसार जो मूसा ने यहोवा का वचन सुनकर दी थी, लेवियों ने सन्दूक को डंडों के बल अपने कंधों पर उठा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10808', '13', '15', '16', '¶ तब दाऊद ने प्रधान लेवियों को आज्ञा दी कि अपने भाई गवैयों को बाजे अर्थात् सारंगी, वीणा और झाँझ देकर बजाने और आनन्द के साथ ऊँचे स्वर से गाने के लिये नियुक्त करें।');
INSERT INTO `bible_verses_irv` VALUES ('10809', '13', '15', '17', 'तब लेवियों ने योएल के पुत्र हेमान को, और उसके भाइयों में से बेरेक्याह के पुत्र आसाप को, और अपने भाई मरारियों में से कूशायाह के पुत्र एतान को ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('10810', '13', '15', '18', 'उनके साथ उन्होंने दूसरे पद के अपने भाइयों को अर्थात् जकर्याह, बेन, याजीएल, शमीरामोत, यहीएल, उन्नी, एलीआब, बनायाह, मासेयाह, मत्तित्याह, एलीपलेह, मिकनेयाह, और ओबेदेदोम और यीएल को जो द्वारपाल थे ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('10811', '13', '15', '19', 'अतः हेमान, आसाप और एतान नाम के गवैये तो पीतल की झाँझ बजा-बजाकर राग चलाने को;');
INSERT INTO `bible_verses_irv` VALUES ('10812', '13', '15', '20', 'और जकर्याह, अजीएल, शमीरामोत, यहीएल, उन्नी, एलीआब, मासेयाह, और बनायाह, अलामोत नामक राग में सारंगी बजाने को;');
INSERT INTO `bible_verses_irv` VALUES ('10813', '13', '15', '21', 'और मत्तित्याह, एलीपलेह, मिकनेयाह, ओबेदेदोम, यीएल, और अजज्याह वीणा खर्ज में छेड़ने को ठहराए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10814', '13', '15', '22', 'और राग उठाने का अधिकारी कनन्याह नामक लेवियों का प्रधान था, वह राग उठाने के विषय शिक्षा देता था, क्योंकि वह निपुण था।');
INSERT INTO `bible_verses_irv` VALUES ('10815', '13', '15', '23', 'और बेरेक्याह और एल्काना सन्दूक के द्वारपाल थे।');
INSERT INTO `bible_verses_irv` VALUES ('10816', '13', '15', '24', 'और शबन्याह, योशापात, नतनेल, अमासै, जकर्याह, बनायाह और एलीएजेर नामक याजक परमेश्वर के सन्दूक के आगे-आगे तुरहियां बजाते हुए चले और ओबेदेदोम और यहिय्याह उसके द्वारपाल थे;');
INSERT INTO `bible_verses_irv` VALUES ('10817', '13', '15', '25', 'दाऊद और इस्राएलियों के पुरनिये और सहस्त्रपति सब मिलकर यहोवा की वाचा का सन्दूक ओबेदेदोम के घर से आनन्द के साथ ले आने के लिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10818', '13', '15', '26', 'जब परमेश्वर ने लेवियों की सहायता की जो यहोवा की वाचा का सन्दूक उठानेवाले थे, तब उन्होंने सात बैल और सात मेढ़े बलि किए।');
INSERT INTO `bible_verses_irv` VALUES ('10819', '13', '15', '27', 'दाऊद, और यहोवा की वाचा का सन्दूक उठानेवाले सब लेवीय और गानेवाले और गानेवालों के साथ राग उठानेवाले का प्रधान कनन्याह, ये सब तो सन के कपड़े के बागे पहने थे, और दाऊद सन के कपड़े का एपोद पहने था।');
INSERT INTO `bible_verses_irv` VALUES ('10820', '13', '15', '28', 'इस प्रकार सब इस्राएली यहोवा की वाचा के सन्दूक को जयजयकार करते, और नरसिंगे, तुरहियां और झाँझ बजाते और सारंगियाँ और वीणा बजाते हुए ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('10821', '13', '15', '29', 'जब यहोवा की वाचा का सन्दूक दाऊदपुर में पहुँचा तब शाऊल की बेटी मीकल ने खिड़की में से झाँककर दाऊद राजा को कूदते और खेलते हुए देखा, और उसे मन ही मन तुच्छ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('10822', '13', '16', '1', '¶ तब परमेश्वर का सन्दूक ले आकर उस तम्बू में रखा गया जो दाऊद ने उसके लिये खड़ा कराया था; और परमेश्वर के सामने होमबलि और मेलबलि चढ़ाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10823', '13', '16', '2', 'जब दाऊद होमबलि और मेलबलि चढ़ा चुका, तब उसने यहोवा के नाम से प्रजा को आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10824', '13', '16', '3', 'और उसने क्या पुरुष, क्या स्त्री, सब इस्राएलियों को एक-एक रोटी और एक-एक टुकड़ा माँस और किशमिश की एक-एक टिकिया बँटवा दी।');
INSERT INTO `bible_verses_irv` VALUES ('10825', '13', '16', '4', '¶ तब उसने कई लेवियों को इसलिए ठहरा दिया, कि यहोवा के सन्दूक के सामने सेवा टहल किया करें, और इस्राएल के परमेश्वर यहोवा की चर्चा और उसका धन्यवाद और स्तुति किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('10826', '13', '16', '5', 'उनका मुखिया तो आसाप था, और उसके नीचे जकर्याह था, फिर यीएल, शमीरामोत, यहीएल, मत्तित्याह, एलीआब, बनायाह, ओबेदेदोम और यीएल थे; ये तो सारंगियाँ और वीणाएँ लिये हुए थे, और आसाप झाँझ पर राग बजाता था।');
INSERT INTO `bible_verses_irv` VALUES ('10827', '13', '16', '6', 'बनायाह और यहजीएल नामक याजक परमेश्वर की वाचा के सन्दूक के सामने नित्य तुरहियां बजाने के लिए नियुक्त किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('10828', '13', '16', '7', '¶ तब उसी दिन दाऊद ने यहोवा का धन्यवाद करने का काम आसाप और उसके भाइयों को सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10829', '13', '16', '8', 'यहोवा का धन्यवाद करो, उससे प्रार्थना करो; देश-देश में उसके कामों का प्रचार करो।');
INSERT INTO `bible_verses_irv` VALUES ('10830', '13', '16', '9', 'उसका गीत गाओ, उसका भजन करो, उसके सब आश्चर्यकर्मों का ध्यान करो।');
INSERT INTO `bible_verses_irv` VALUES ('10831', '13', '16', '10', 'उसके पवित्र नाम पर घमण्ड करो; यहोवा के खोजियों का हृदय आनन्दित हो।');
INSERT INTO `bible_verses_irv` VALUES ('10832', '13', '16', '11', 'यहोवा और उसकी सामर्थ्य की खोज करो; उसके दर्शन के लिए लगातार खोज करो।');
INSERT INTO `bible_verses_irv` VALUES ('10833', '13', '16', '12', 'उसके किए हुए आश्चर्यकर्म, उसके चमत्कार और न्यायवचन स्मरण करो।');
INSERT INTO `bible_verses_irv` VALUES ('10834', '13', '16', '13', 'हे उसके दास इस्राएल के वंश, हे याकूब की सन्तान तुम जो उसके चुने हुए हो!');
INSERT INTO `bible_verses_irv` VALUES ('10835', '13', '16', '14', 'वही हमारा परमेश्वर यहोवा है, उसके न्याय के काम पृथ्वी भर में होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10836', '13', '16', '15', 'उसकी वाचा को सदा स्मरण रखो, यह वही वचन है जो उसने हजार पीढ़ियों के लिये ठहरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10837', '13', '16', '16', 'वह वाचा उसने अब्राहम के साथ बाँधी और उसी के विषय उसने इसहाक से शपथ खाई,');
INSERT INTO `bible_verses_irv` VALUES ('10838', '13', '16', '17', 'और उसी को उसने याकूब के लिये विधि करके और इस्राएल के लिये सदा की वाचा बाँधकर यह कहकर दृढ़ किया,');
INSERT INTO `bible_verses_irv` VALUES ('10839', '13', '16', '18', '“मैं कनान देश तुझी को दूँगा, वह बाँट में तुम्हारा निज भाग होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10840', '13', '16', '19', 'उस समय तो तुम गिनती में थोड़े थे, बल्कि बहुत ही थोड़े और उस देश में परदेशी थे।');
INSERT INTO `bible_verses_irv` VALUES ('10841', '13', '16', '20', 'और वे एक जाति से दूसरी जाति में, और एक राज्य से दूसरे में फिरते तो रहे,');
INSERT INTO `bible_verses_irv` VALUES ('10842', '13', '16', '21', 'परन्तु उसने किसी मनुष्य को उन पर अंधेर करने न दिया; और वह राजाओं को उनके निमित्त यह धमकी देता था,');
INSERT INTO `bible_verses_irv` VALUES ('10843', '13', '16', '22', '“मेरे अभिषिक्तों को मत छुओ, और न मेरे नबियों की हानि करो।”');
INSERT INTO `bible_verses_irv` VALUES ('10844', '13', '16', '23', 'हे समस्त पृथ्वी के लोगों यहोवा का गीत गाओ। प्रतिदिन उसके किए हुए उद्धार का शुभ समाचार सुनाते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('10845', '13', '16', '24', 'अन्यजातियों में उसकी महिमा का, और देश-देश के लोगों में उसके आश्चर्यकर्मों का वर्णन करो।');
INSERT INTO `bible_verses_irv` VALUES ('10846', '13', '16', '25', 'क्योंकि यहोवा महान और स्तुति के अति योग्य है, वह तो सब देवताओं से अधिक भययोग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('10847', '13', '16', '26', 'क्योंकि देश-देश के सब देवता मूर्तियाँ ही हैं; परन्तु यहोवा ही ने स्वर्ग को बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('10848', '13', '16', '27', 'उसके चारों ओर वैभव और ऐश्वर्य है; उसके स्थान में सामर्थ्य और आनन्द है।');
INSERT INTO `bible_verses_irv` VALUES ('10849', '13', '16', '28', 'हे देश-देश के कुलों, यहोवा का गुणानुवाद करो, यहोवा की महिमा और सामर्थ्य को मानो।');
INSERT INTO `bible_verses_irv` VALUES ('10850', '13', '16', '29', 'यहोवा के नाम की महिमा ऐसी मानो जो उसके नाम के योग्य है। भेंट लेकर उसके सम्मुख आओ, पवित्रता से शोभायमान होकर यहोवा को दण्डवत् करो।');
INSERT INTO `bible_verses_irv` VALUES ('10851', '13', '16', '30', 'हे सारी पृथ्वी के लोगों उसके सामने थरथराओ! जगत ऐसा स्थिर है, कि वह टलने का नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('10852', '13', '16', '31', 'आकाश आनन्द करे और पृथ्वी मगन हो, और जाति-जाति में लोग कहें, “यहोवा राजा हुआ है।”');
INSERT INTO `bible_verses_irv` VALUES ('10853', '13', '16', '32', 'समुद्र और उसमें की सब वस्तुएँ गरज उठें, मैदान और जो कुछ उसमें है सो प्रफुल्लित हों।');
INSERT INTO `bible_verses_irv` VALUES ('10854', '13', '16', '33', 'उसी समय वन के वृक्ष यहोवा के सामने जयजयकार करें, क्योंकि वह पृथ्वी का न्याय करने को आनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('10855', '13', '16', '34', 'यहोवा का धन्यवाद करो, क्योंकि वह भला है; उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('10856', '13', '16', '35', 'और यह कहो, “हे हमारे उद्धार करनेवाले परमेश्वर हमारा उद्धार कर, और हमको इकट्ठा करके अन्यजातियों से छुड़ा, कि हम तेरे पवित्र नाम का धन्यवाद करें, और तेरी स्तुति करते हुए तेरे विषय बड़ाई करें।');
INSERT INTO `bible_verses_irv` VALUES ('10857', '13', '16', '36', 'अनादिकाल से अनन्तकाल तक इस्राएल का परमेश्वर यहोवा धन्य है।” तब सब प्रजा ने “आमीन” कहा: और यहोवा की स्तुति की।');
INSERT INTO `bible_verses_irv` VALUES ('10858', '13', '16', '37', 'तब उसने वहाँ अर्थात् यहोवा की वाचा के सन्दूक के सामने आसाप और उसके भाइयों को छोड़ दिया, कि प्रतिदिन के प्रयोजन के अनुसार वे सन्दूक के सामने नित्य सेवा टहल किया करें,');
INSERT INTO `bible_verses_irv` VALUES ('10859', '13', '16', '38', 'और अड़सठ भाइयों समेत ओबेदेदोम को, और द्वारपालों के लिये यदूतून के पुत्र ओबेदेदोम और होसा को छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10860', '13', '16', '39', 'फिर उसने सादोक याजक और उसके भाई याजकों को यहोवा के निवास के सामने, जो गिबोन के ऊँचे स्थान में था, ठहरा दिया,');
INSERT INTO `bible_verses_irv` VALUES ('10861', '13', '16', '40', 'कि वे नित्य सवेरे और साँझ को होमबलि की वेदी पर यहोवा को होमबलि चढ़ाया करें, और उन सब के अनुसार किया करें, जो यहोवा की व्यवस्था में लिखा है, जिसे उसने इस्राएल को दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('10862', '13', '16', '41', 'और उनके संग उसने हेमान और यदूतून और दूसरों को भी जो नाम लेकर चुने गए थे ठहरा दिया, कि यहोवा की सदा की करुणा के कारण उसका धन्यवाद करें।');
INSERT INTO `bible_verses_irv` VALUES ('10863', '13', '16', '42', 'और उनके संग उसने हेमान और यदूतून को बजानेवालों के लिये तुरहियां और झाँझें और परमेश्वर के गीत गाने के लिये बाजे दिए, और यदूतून के बेटों को फाटक की रखवाली करने को ठहरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10864', '13', '16', '43', '¶ तब प्रजा के सब लोग अपने-अपने घर चले गए, और दाऊद अपने घराने को आशीर्वाद देने लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('10865', '13', '17', '1', '¶ जब दाऊद अपने भवन में रहने लगा, तब दाऊद ने नातान नबी से कहा, “देख, मैं तो देवदार के बने हुए घर में रहता हूँ, परन्तु यहोवा की वाचा का सन्दूक तम्बू में रहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('10866', '13', '17', '2', 'नातान ने दाऊद से कहा, “जो कुछ तेरे मन में हो उसे कर, क्योंकि परमेश्वर तेरे संग है।”');
INSERT INTO `bible_verses_irv` VALUES ('10867', '13', '17', '3', '¶ उसी दिन-रात को परमेश्वर का यह वचन नातान के पास पहुँचा, “जाकर मेरे दास दाऊद से कह,');
INSERT INTO `bible_verses_irv` VALUES ('10868', '13', '17', '4', '‘यहोवा यह कहता है: मेरे निवास के लिये तू घर बनवाने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('10869', '13', '17', '5', 'क्योंकि जिस दिन से मैं इस्राएलियों को मिस्र से ले आया, आज के दिन तक मैं कभी घर में नहीं रहा; परन्तु एक तम्बू से दूसरे तम्बू को और एक निवास से दूसरे निवास को आया-जाया करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('10870', '13', '17', '6', 'जहाँ-जहाँ मैंने सब इस्राएलियों के बीच आना-जाना किया, क्या मैंने इस्राएल के न्यायियों में से जिनको मैंने अपनी प्रजा की चरवाही करने को ठहराया था, किसी से ऐसी बात कभी कही कि तुम लोगों ने मेरे लिये देवदार का घर क्यों नहीं बनवाया?');
INSERT INTO `bible_verses_irv` VALUES ('10871', '13', '17', '7', 'अत: अब तू मेरे दास दाऊद से ऐसा कह, कि सेनाओं का यहोवा यह कहता है, कि मैंने तो तुझको भेड़शाला से और भेड़-बकरियों के पीछे-पीछे फिरने से इस मनसा से बुला लिया, कि तू मेरी प्रजा इस्राएल का प्रधान हो जाए;');
INSERT INTO `bible_verses_irv` VALUES ('10872', '13', '17', '8', 'और जहाँ कहीं तू आया और गया, वहाँ मैं तेरे संग रहा, और तेरे सब शत्रुओं को तेरे सामने से नष्ट किया है। अब मैं तेरे नाम को पृथ्वी के बड़े-बड़े लोगों के नामों के समान बड़ा कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10873', '13', '17', '9', 'और मैं अपनी प्रजा इस्राएल के लिये एक स्थान ठहराऊँगा, और उसको स्थिर करूँगा कि वह अपने ही स्थान में बसी रहे और कभी चलायमान न हो; और कुटिल लोग उनको नाश न करने पाएँगे, जैसे कि पहले दिनों में करते थे,');
INSERT INTO `bible_verses_irv` VALUES ('10874', '13', '17', '10', 'वरन् उस समय भी जब मैं अपनी प्रजा इस्राएल के ऊपर न्यायी ठहराता था; अतः मैं तेरे सब शत्रुओं को दबा दूँगा। फिर मैं तुझे यह भी बताता हूँ, कि यहोवा तेरा घर बनाए रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('10875', '13', '17', '11', 'जब तेरी आयु पूरी हो जाएगी और तुझे अपने पितरों के संग जाना पड़ेगा, तब मैं तेरे बाद तेरे वंश को जो तेरे पुत्रों में से होगा, खड़ा करके उसके राज्य को स्थिर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10876', '13', '17', '12', 'मेरे लिये एक घर वही बनाएगा, और मैं उसकी राजगद्दी को सदैव स्थिर रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10877', '13', '17', '13', 'मैं उसका पिता ठहरूँगा और वह मेरा पुत्र ठहरेगा; और जैसे मैंने अपनी करुणा उस पर से जो तुझ से पहले था हटाई, वैसे मैं उस पर से न हटाऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('10878', '13', '17', '14', 'वरन् मैं उसको अपने घर और अपने राज्य में सदैव स्थिर रखूँगा और उसकी राजगद्दी सदैव अटल रहेगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('10879', '13', '17', '15', 'इन सब बातों और इस दर्शन के अनुसार नातान ने दाऊद को समझा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10880', '13', '17', '16', '¶ तब दाऊद राजा भीतर जाकर यहोवा के सम्मुख बैठा, और कहने लगा, “हे यहोवा परमेश्वर! मैं क्या हूँ? और मेरा घराना क्या है? कि तूने मुझे यहाँ तक पहुँचाया है?');
INSERT INTO `bible_verses_irv` VALUES ('10881', '13', '17', '17', 'हे परमेश्वर! यह तेरी दृष्टि में छोटी सी बात हुई, क्योंकि तूने अपने दास के घराने के विषय भविष्य के बहुत दिनों तक की चर्चा की है, और हे यहोवा परमेश्वर! तूने मुझे ऊँचे पद का मनुष्य सा जाना है।');
INSERT INTO `bible_verses_irv` VALUES ('10882', '13', '17', '18', 'जो महिमा तेरे दास पर दिखाई गई है, उसके विषय दाऊद तुझ से और क्या कह सकता है? तू तो अपने दास को जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('10883', '13', '17', '19', 'हे यहोवा! तूने अपने दास के निमित्त और अपने मन के अनुसार यह बड़ा काम किया है, कि तेरा दास उसको जान ले।');
INSERT INTO `bible_verses_irv` VALUES ('10884', '13', '17', '20', 'हे यहोवा! जो कुछ हमने अपने कानों से सुना है, उसके अनुसार तेरे तुल्य कोई नहीं, और न तुझे छोड़ और कोई परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('10885', '13', '17', '21', 'फिर तेरी प्रजा इस्राएल के भी तुल्य कौन है? वह तो पृथ्वी भर में एक ही जाति है, उसे परमेश्वर ने जाकर अपनी निज प्रजा करने को छुड़ाया, इसलिए कि तू बड़े और डरावने काम करके अपना नाम करे, और अपनी प्रजा के सामने से जो तूने मिस्र से छुड़ा ली थी, जाति-जाति के लोगों को निकाल दे।');
INSERT INTO `bible_verses_irv` VALUES ('10886', '13', '17', '22', 'क्योंकि तूने अपनी प्रजा इस्राएल को अपनी सदा की प्रजा होने के लिये ठहराया, और हे यहोवा! तू आप उसका परमेश्वर ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('10887', '13', '17', '23', 'इसलिए, अब हे यहोवा, तूने जो वचन अपने दास के और उसके घराने के विषय दिया है, वह सदैव अटल रहे, और अपने वचन के अनुसार ही कर।');
INSERT INTO `bible_verses_irv` VALUES ('10888', '13', '17', '24', 'और तेरा नाम सदैव अटल रहे, और यह कहकर तेरी बड़ाई सदा की जाए, कि सेनाओं का यहोवा इस्राएल का परमेश्वर है, वरन् वह इस्राएल ही के लिये परमेश्वर है, और तेरे दास दाऊद का घराना तेरे सामने स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10889', '13', '17', '25', 'क्योंकि हे मेरे परमेश्वर, तूने यह कहकर अपने दास पर प्रगट किया है कि मैं तेरा घर बनाए रखूँगा, इस कारण तेरे दास को तेरे सम्मुख प्रार्थना करने का हियाव हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('10890', '13', '17', '26', 'और अब हे यहोवा तू ही परमेश्वर है, और तूने अपने दास को यह भलाई करने का वचन दिया है;');
INSERT INTO `bible_verses_irv` VALUES ('10891', '13', '17', '27', 'और अब तूने प्रसन्न होकर, अपने दास के घराने पर ऐसी आशीष दी है, कि वह तेरे सम्मुख सदैव बना रहे, क्योंकि हे यहोवा, तू आशीष दे चुका है, इसलिए वह सदैव आशीषित बना रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('10892', '13', '18', '1', '¶ इसके बाद दाऊद ने पलिश्तियों को जीतकर अपने अधीन कर लिया, और गाँवों समेत गत नगर को पलिश्तियों के हाथ से छीन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10893', '13', '18', '2', 'फिर उसने मोआबियों को भी जीत लिया, और मोआबी दाऊद के अधीन होकर भेंट लाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10894', '13', '18', '3', '¶ फिर जब सोबा का राजा हदादेजेर फरात महानद के पास अपना राज्य स्थिर करने को जा रहा था, तब दाऊद ने उसको हमात के पास जीत लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10895', '13', '18', '4', 'दाऊद ने उससे एक हजार रथ, सात हजार सवार, और बीस हजार प्यादे हर लिए, और दाऊद ने सब रथवाले घोड़ों के घुटनों के पीछे की नस कटवाई, परन्तु एक सौ रथवाले घोड़े बचा रखे।');
INSERT INTO `bible_verses_irv` VALUES ('10896', '13', '18', '5', 'जब दमिश्क के अरामी, सोबा के राजा हदादेजेर की सहायता करने को आए, तब दाऊद ने अरामियों में से बाईस हजार पुरुष मारे।');
INSERT INTO `bible_verses_irv` VALUES ('10897', '13', '18', '6', 'तब दाऊद ने दमिश्क के अराम में सिपाहियों की चौकियाँ बैठाईं; अतः अरामी दाऊद के अधीन होकर भेंट ले आने लगे। और जहाँ-जहाँ दाऊद जाता, वहाँ-वहाँ यहोवा उसको जय दिलाता था।');
INSERT INTO `bible_verses_irv` VALUES ('10898', '13', '18', '7', 'और हदादेजेर के कर्मचारियों के पास सोने की जो ढालें थीं, उन्हें दाऊद लेकर यरूशलेम को आया।');
INSERT INTO `bible_verses_irv` VALUES ('10899', '13', '18', '8', 'और हदादेजेर के तिभत और कून नामक नगरों से दाऊद बहुत सा पीतल ले आया; और उसी से सुलैमान ने पीतल के हौद और खम्भों और पीतल के पात्रों को बनवाया।');
INSERT INTO `bible_verses_irv` VALUES ('10900', '13', '18', '9', '¶ जब हमात के राजा तोऊ ने सुना कि दाऊद ने सोबा के राजा हदादेजेर की समस्त सेना को जीत लिया है,');
INSERT INTO `bible_verses_irv` VALUES ('10901', '13', '18', '10', 'तब उसने हदोराम नामक अपने पुत्र को दाऊद राजा के पास उसका कुशल क्षेम पूछने और उसे बधाई देने को भेजा, इसलिए कि उसने हदादेजेर से लड़कर उसे जीत लिया था; (क्योंकि हदादेजेर तोऊ से लड़ा करता था) और हदोराम सोने चाँदी और पीतल के सब प्रकार के पात्र लिये हुए आया।');
INSERT INTO `bible_verses_irv` VALUES ('10902', '13', '18', '11', 'इनको दाऊद राजा ने यहोवा के लिये पवित्र करके रखा, और वैसा ही उस सोने- चाँदी से भी किया जिसे सब जातियों से, अर्थात् एदोमियों, मोआबियों, अम्मोनियों, पलिश्तियों, और अमालेकियों से प्राप्त किया था।');
INSERT INTO `bible_verses_irv` VALUES ('10903', '13', '18', '12', '¶ फिर सरूयाह के पुत्र अबीशै ने नमक की तराई में अठारह हजार एदोमियों को मार लिया।');
INSERT INTO `bible_verses_irv` VALUES ('10904', '13', '18', '13', 'तब उसने एदोम में सिपाहियों की चौकियाँ बैठाईं; और सब एदोमी दाऊद के अधीन हो गए। और दाऊद जहाँ-जहाँ जाता था वहाँ-वहाँ यहोवा उसको जय दिलाता था।');
INSERT INTO `bible_verses_irv` VALUES ('10905', '13', '18', '14', 'दाऊद समस्त इस्राएल पर राज्य करता था, और वह अपनी सब प्रजा के साथ न्याय और धार्मिकता के काम करता था।');
INSERT INTO `bible_verses_irv` VALUES ('10906', '13', '18', '15', 'प्रधान सेनापति सरूयाह का पुत्र योआब था; इतिहास का लिखनेवाला अहीलूद का पुत्र यहोशापात था;');
INSERT INTO `bible_verses_irv` VALUES ('10907', '13', '18', '16', 'अहीतूब का पुत्र सादोक और एब्यातार का पुत्र अबीमेलेक प्रधान याजक थे, मंत्री शबशा था;');
INSERT INTO `bible_verses_irv` VALUES ('10908', '13', '18', '17', 'करेतियों और पलेतियों का प्रधान यहोयादा का पुत्र बनायाह था; और दाऊद के पुत्र राजा के पास मुखिए होकर रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('10909', '13', '19', '1', '¶ इसके बाद अम्मोनियों का राजा नाहाश मर गया, और उसका पुत्र उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('10910', '13', '19', '2', 'तब दाऊद ने यह सोचा, “हानून के पिता नाहाश ने जो मुझ पर प्रीति दिखाई थी, इसलिए मैं भी उस पर प्रीति दिखाऊँगा।” तब दाऊद ने उसके पिता के विषय शान्ति देने के लिये दूत भेजे। और दाऊद के कर्मचारी अम्मोनियों के देश में हानून के पास उसे शान्ति देने को आए।');
INSERT INTO `bible_verses_irv` VALUES ('10911', '13', '19', '3', 'परन्तु अम्मोनियों के हाकिम हानून से कहने लगे, “दाऊद ने जो तेरे पास शान्ति देनेवाले भेजे हैं, वह क्या तेरी समझ में तेरे पिता का आदर करने की मनसा से भेजे हैं? क्या उसके कर्मचारी इसी मनसा से तेरे पास नहीं आए, कि ढूँढ़-ढाँढ़ करें और नष्ट करें, और देश का भेद लें?”');
INSERT INTO `bible_verses_irv` VALUES ('10912', '13', '19', '4', 'इसलिए हानून ने दाऊद के कर्मचारियों को पकड़ा, और उनके बाल मुँण्डवाए, और आधे वस्त्र अर्थात् नितम्ब तक कटवाकर उनको जाने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10913', '13', '19', '5', 'तब कुछ लोगों ने जाकर दाऊद को बता दिया कि उन पुरुषों के साथ कैसा बर्ताव किया गया, अतः उसने लोगों को उनसे मिलने के लिये भेजा क्योंकि वे पुरुष बहुत लज्जित थे, और राजा ने कहा, “जब तक तुम्हारी दाढ़ियाँ बढ़ न जाएँ, तब तक यरीहो में ठहरे रहो, और बाद को लौट आना।”');
INSERT INTO `bible_verses_irv` VALUES ('10914', '13', '19', '6', '¶ जब अम्मोनियों ने देखा, कि हम दाऊद को घिनौने लगते हैं, तब हानून और अम्मोनियों ने एक हजार किक्कार चाँदी, अरम्नहरैम और अरम्माका और सोबा को भेजी, कि रथ और सवार किराये पर बुलाए।');
INSERT INTO `bible_verses_irv` VALUES ('10915', '13', '19', '7', 'सो उन्होंने बत्तीस हजार रथ, और माका के राजा और उसकी सेना को किराये पर बुलाया, और इन्होंने आकर मेदबा के सामने, अपने डेरे खड़े किए। और अम्मोनी अपने-अपने नगर में से इकट्ठे होकर लड़ने को आए।');
INSERT INTO `bible_verses_irv` VALUES ('10916', '13', '19', '8', 'यह सुनकर दाऊद ने योआब और शूरवीरों की पूरी सेना को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('10917', '13', '19', '9', 'तब अम्मोनी निकले और नगर के फाटक के पास पाँति बाँधी, और जो राजा आए थे, वे उनसे अलग मैदान में थे।');
INSERT INTO `bible_verses_irv` VALUES ('10918', '13', '19', '10', '¶ यह देखकर कि आगे-पीछे दोनों ओर हमारे विरुद्ध पाँति बंधी हैं, योआब ने सब बड़े-बड़े इस्राएली वीरों में से कुछ को छांटकर अरामियों के सामने उनकी पाँति बँधाई;');
INSERT INTO `bible_verses_irv` VALUES ('10919', '13', '19', '11', 'और शेष लोगों को अपने भाई अबीशै के हाथ सौंप दिया, और उन्होंने अम्मोनियों के सामने पाँति बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('10920', '13', '19', '12', 'और उसने कहा, “यदि अरामी मुझ पर प्रबल होने लगें, तो तू मेरी सहायता करना; और यदि अम्मोनी तुझ पर प्रबल होने लगें, तो मैं तेरी सहायता करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10921', '13', '19', '13', 'तू हियाव बाँध और हम सब अपने लोगों और अपने परमेश्वर के नगरों के निमित्त पुरुषार्थ करें; और यहोवा जैसा उसको अच्छा लगे, वैसा ही करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10922', '13', '19', '14', 'तब योआब और जो लोग उसके साथ थे, अरामियों से युद्ध करने को उनके सामने गए, और वे उसके सामने से भागे।');
INSERT INTO `bible_verses_irv` VALUES ('10923', '13', '19', '15', 'यह देखकर कि अरामी भाग गए हैं, अम्मोनी भी उसके भाई अबीशै के सामने से भागकर नगर के भीतर घुसे। तब योआब यरूशलेम को लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('10924', '13', '19', '16', '¶ फिर यह देखकर कि वे इस्राएलियों से हार गए हैं, अरामियों ने दूत भेजकर फरात के पार के अरामियों को बुलवाया, और हदादेजेर के सेनापति शोपक को अपना प्रधान बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('10925', '13', '19', '17', 'इसका समाचार पाकर दाऊद ने सब इस्राएलियों को इकट्ठा किया, और यरदन पार होकर उन पर चढ़ाई की और उनके विरुद्ध पाँति बँधाई, तब वे उससे लड़ने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('10926', '13', '19', '18', 'परन्तु अरामी इस्राएलियों से भागे, और दाऊद ने उनमें से सात हजार रथियों और चालीस हजार प्यादों को मार डाला, और शोपक सेनापति को भी मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('10927', '13', '19', '19', 'यह देखकर कि वे इस्राएलियों से हार गए हैं, हदादेजेर के कर्मचारियों ने दाऊद से संधि की और उसके अधीन हो गए; और अरामियों ने अम्मोनियों की सहायता फिर करनी न चाही।');
INSERT INTO `bible_verses_irv` VALUES ('10928', '13', '20', '1', '¶ फिर नये वर्ष के आरम्भ में जब राजा लोग युद्ध करने को निकला करते हैं, तब योआब ने भारी सेना संग ले जाकर अम्मोनियों का देश उजाड़ दिया और आकर रब्बाह को घेर लिया; परन्तु दाऊद यरूशलेम में रह गया; और योआब ने रब्बाह को जीतकर ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10929', '13', '20', '2', 'तब दाऊद ने उनके राजा का मुकुट उसके सिर से उतारकर क्या देखा, कि उसका तौल किक्कार भर सोने का है, और उसमें मणि भी जड़े थे; और वह दाऊद के सिर पर रखा गया। फिर उसे नगर से बहुत सामान लूट में मिला।');
INSERT INTO `bible_verses_irv` VALUES ('10930', '13', '20', '3', 'उसने उनमें रहनेवालों को निकालकर आरों और लोहे के हेंगों और कुल्हाड़ियों से कटवाया; और अम्मोनियों के सब नगरों के साथ भी दाऊद ने वैसा ही किया। तब दाऊद सब लोगों समेत यरूशलेम को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('10931', '13', '20', '4', '¶ इसके बाद गेजेर में पलिश्तियों के साथ युद्ध हुआ; उस समय हूशाई सिब्बकै ने सिप्पै को, जो रापा की सन्तान था, मार डाला; और वे दब गए।');
INSERT INTO `bible_verses_irv` VALUES ('10932', '13', '20', '5', 'पलिश्तियों के साथ फिर युद्ध हुआ; उसमें याईर के पुत्र एल्हनान ने गती गोलियत के भाई लहमी को मार डाला, जिसके बर्छे की छड़, जुलाहे की डोंगी के समान थी।');
INSERT INTO `bible_verses_irv` VALUES ('10933', '13', '20', '6', 'फिर गत में भी युद्ध हुआ, और वहाँ एक बड़े डील-डौल का पुरुष था, जो रापा की सन्तान था, और उसके एक-एक हाथ पाँव में छः छः उँगलियाँ अर्थात् सब मिलाकर चौबीस उँगलियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('10934', '13', '20', '7', 'जब उसने इस्राएलियों को ललकारा, तब दाऊद के भाई शिमा के पुत्र योनातान ने उसको मारा।');
INSERT INTO `bible_verses_irv` VALUES ('10935', '13', '20', '8', 'ये ही गत में रापा से उत्पन्न हुए थे, और वे दाऊद और उसके सेवकों के हाथ से मार डाले गए।');
INSERT INTO `bible_verses_irv` VALUES ('10936', '13', '21', '1', '¶ और शैतान ने इस्राएल के विरुद्ध उठकर, दाऊद को उकसाया कि इस्राएलियों की गिनती ले।');
INSERT INTO `bible_verses_irv` VALUES ('10937', '13', '21', '2', 'तब दाऊद ने योआब और प्रजा के हाकिमों से कहा, “तुम जाकर बेर्शेबा से ले दान तक इस्राएल की गिनती लेकर मुझे बताओ, कि मैं जान लूँ कि वे कितने हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('10938', '13', '21', '3', 'योआब ने कहा, “यहोवा की प्रजा के कितने ही क्यों न हों, वह उनको सौ गुना बढ़ा दे; परन्तु हे मेरे प्रभु! हे राजा! क्या वे सब राजा के अधीन नहीं हैं? मेरा प्रभु ऐसी बात क्यों चाहता है? वह इस्राएल पर दोष लगने का कारण क्यों बने?”');
INSERT INTO `bible_verses_irv` VALUES ('10939', '13', '21', '4', 'तो भी राजा की आज्ञा योआब पर प्रबल हुई। तब योआब विदा होकर सारे इस्राएल में घूमकर यरूशलेम को लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('10940', '13', '21', '5', 'तब योआब ने प्रजा की गिनती का जोड़, दाऊद को सुनाया और सब तलवार चलानेवाले पुरुष इस्राएल के तो ग्यारह लाख, और यहूदा के चार लाख सत्तर हजार ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('10941', '13', '21', '6', 'परन्तु उनमें योआब ने लेवी और बिन्यामीन को न गिना, क्योंकि वह राजा की आज्ञा से घृणा करता था');
INSERT INTO `bible_verses_irv` VALUES ('10942', '13', '21', '7', '¶ और यह बात परमेश्वर को बुरी लगी, इसलिए उसने इस्राएल को मारा।');
INSERT INTO `bible_verses_irv` VALUES ('10943', '13', '21', '8', 'और दाऊद ने परमेश्वर से कहा, “यह काम जो मैंने किया, वह महापाप है। परन्तु अब अपने दास का अधर्म दूर कर; मुझसे तो बड़ी मूर्खता हुई है।”');
INSERT INTO `bible_verses_irv` VALUES ('10944', '13', '21', '9', 'तब यहोवा ने दाऊद के दर्शी गाद से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('10945', '13', '21', '10', '“जाकर दाऊद से कह, ‘यहोवा यह कहता है कि मैं तुझको तीन विपत्तियाँ दिखाता हूँ, उनमें से एक को चुन ले, कि मैं उसे तुझ पर डालूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('10946', '13', '21', '11', 'तब गाद ने दाऊद के पास जाकर उससे कहा, “यहोवा यह कहता है, कि जिसको तू चाहे उसे चुन ले:');
INSERT INTO `bible_verses_irv` VALUES ('10947', '13', '21', '12', 'या तो तीन वर्ष का अकाल पड़े; या तीन महीने तक तेरे विरोधी तुझे नाश करते रहें, और तेरे शत्रुओं की तलवार तुझ पर चलती रहे; या तीन दिन तक यहोवा की तलवार चले, अर्थात् मरी देश में फैले और यहोवा का दूत इस्राएली देश में चारों ओर विनाश करता रहे। अब सोच, कि मैं अपने भेजनेवाले को क्या उत्तर दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('10948', '13', '21', '13', 'दाऊद ने गाद से कहा, “मैं बड़े संकट में पड़ा हूँ; मैं यहोवा के हाथ में पड़ूँ, क्योंकि उसकी दया बहुत बड़ी है; परन्तु मनुष्य के हाथ में मुझे पड़ना न पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('10949', '13', '21', '14', '¶ तब यहोवा ने इस्राएल में मरी फैलाई, और इस्राएल में सत्तर हजार पुरुष मर मिटे।');
INSERT INTO `bible_verses_irv` VALUES ('10950', '13', '21', '15', 'फिर परमेश्वर ने एक दूत यरूशलेम को भी उसका नाश करने को भेजा; और वह नाश करने ही पर था, कि यहोवा दुःख देने से खेदित हुआ, और नाश करनेवाले दूत से कहा, “बस कर; अब अपना हाथ खींच ले।” और यहोवा का दूत यबूसी ओर्नान के खलिहान के पास खड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('10951', '13', '21', '16', 'और दाऊद ने आँखें उठाकर देखा कि यहोवा का दूत हाथ में खींची हुई और यरूशलेम के ऊपर बढ़ाई हुई एक तलवार लिये हुए आकाश के बीच खड़ा है, तब दाऊद और पुरनिये टाट पहने हुए मुँह के बल गिरे।');
INSERT INTO `bible_verses_irv` VALUES ('10952', '13', '21', '17', 'तब दाऊद ने परमेश्वर से कहा, “जिसने प्रजा की गिनती लेने की आज्ञा दी थी, वह क्या मैं नहीं हूँ? हाँ, जिसने पाप किया और बहुत बुराई की है, वह तो मैं ही हूँ। परन्तु इन भेड़-बकरियों ने क्या किया है? इसलिए हे मेरे परमेश्वर यहोवा! तेरा हाथ मेरे पिता के घराने के विरुद्ध हो, परन्तु तेरी प्रजा के विरुद्ध न हो, कि वे मारे जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('10953', '13', '21', '18', '¶ तब यहोवा के दूत ने गाद को दाऊद से यह कहने की आज्ञा दी कि दाऊद चढ़कर यबूसी ओर्नान के खलिहान में यहोवा की एक वेदी बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('10954', '13', '21', '19', 'गाद के इस वचन के अनुसार जो उसने यहोवा के नाम से कहा था, दाऊद चढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('10955', '13', '21', '20', 'तब ओर्नान ने पीछे फिरके दूत को देखा, और उसके चारों बेटे जो उसके संग थे छिप गए, ओर्नान तो गेहूँ दाँवता था।');
INSERT INTO `bible_verses_irv` VALUES ('10956', '13', '21', '21', 'जब दाऊद ओर्नान के पास आया, तब ओर्नान ने दृष्टि करके दाऊद को देखा और खलिहान से बाहर जाकर भूमि तक झुककर दाऊद को दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('10957', '13', '21', '22', 'तब दाऊद ने ओर्नान से कहा, “इस खलिहान का स्थान मुझे दे दे, कि मैं इस पर यहोवा के लिए एक वेदी बनाऊँ, उसका पूरा दाम लेकर उसे मुझ को दे, कि यह विपत्ति प्रजा पर से दूर की जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('10958', '13', '21', '23', 'ओर्नान ने दाऊद से कहा, “इसे ले ले, और मेरे प्रभु राजा को जो कुछ भाए वह वही करे; सुन, मैं तुझे होमबलि के लिये बैल और ईंधन के लिये दाँवने के हथियार और अन्नबलि के लिये गेहूँ, यह सब मैं देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('10959', '13', '21', '24', 'राजा दाऊद ने ओर्नान से कहा, “नहीं, मैं अवश्य इसका पूरा दाम ही देकर इसे मोल लूँगा; जो तेरा है, उसे मैं यहोवा के लिये नहीं लूँगा, और न सेंत-मेंत का होमबलि चढ़ाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('10960', '13', '21', '25', 'तब दाऊद ने उस स्थान के लिये ओर्नान को छः सौ शेकेल सोना तौलकर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10961', '13', '21', '26', 'तब दाऊद ने वहाँ यहोवा की एक वेदी बनाई और होमबलि और मेलबलि चढ़ाकर यहोवा से प्रार्थना की, और उसने होमबलि की वेदी पर स्वर्ग से आग गिराकर उसकी सुन ली।');
INSERT INTO `bible_verses_irv` VALUES ('10962', '13', '21', '27', 'तब यहोवा ने दूत को आज्ञा दी; और उसने अपनी तलवार फिर म्यान में कर ली।');
INSERT INTO `bible_verses_irv` VALUES ('10963', '13', '21', '28', '¶ यह देखकर कि यहोवा ने यबूसी ओर्नान के खलिहान में मेरी सुन ली है, दाऊद ने उसी समय वहाँ बलिदान किया।');
INSERT INTO `bible_verses_irv` VALUES ('10964', '13', '21', '29', 'यहोवा का निवास जो मूसा ने जंगल में बनाया था, और होमबलि की वेदी, ये दोनों उस समय गिबोन के ऊँचे स्थान पर थे।');
INSERT INTO `bible_verses_irv` VALUES ('10965', '13', '21', '30', 'परन्तु दाऊद परमेश्वर के पास उसके सामने न जा सका, क्योंकि वह यहोवा के दूत की तलवार से डर गया था।');
INSERT INTO `bible_verses_irv` VALUES ('10966', '13', '22', '1', '¶ तब दाऊद कहने लगा, “ यहोवा परमेश्वर का भवन यही है, और इस्राएल के लिये होमबलि की वेदी यही है।”');
INSERT INTO `bible_verses_irv` VALUES ('10967', '13', '22', '2', '¶ तब दाऊद ने इस्राएल के देश में जो परदेशी थे उनको इकट्ठा करने की आज्ञा दी, और परमेश्वर का भवन बनाने को पत्थर गढ़ने के लिये संगतराश ठहरा दिए।');
INSERT INTO `bible_verses_irv` VALUES ('10968', '13', '22', '3', 'फिर दाऊद ने फाटकों के किवाड़ों की कीलों और जोड़ों के लिये बहुत सा लोहा, और तौल से बाहर बहुत पीतल,');
INSERT INTO `bible_verses_irv` VALUES ('10969', '13', '22', '4', 'और गिनती से बाहर देवदार के पेड़ इकट्ठे किए; क्योंकि सीदोन और सोर के लोग दाऊद के पास बहुत से देवदार के पेड़ लाए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10970', '13', '22', '5', 'और दाऊद ने कहा, “मेरा पुत्र सुलैमान सुकुमार और लड़का है, और जो भवन यहोवा के लिये बनाना है, उसे अत्यन्त तेजोमय और सब देशों में प्रसिद्ध और शोभायमान होना चाहिये; इसलिए मैं उसके लिये तैयारी करूँगा।” अतः दाऊद ने मरने से पहले बहुत तैयारी की।');
INSERT INTO `bible_verses_irv` VALUES ('10971', '13', '22', '6', '¶ फिर उसने अपने पुत्र सुलैमान को बुलाकर इस्राएल के परमेश्वर यहोवा के लिये भवन बनाने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('10972', '13', '22', '7', 'दाऊद ने अपने पुत्र सुलैमान से कहा, “मेरी मनसा तो थी कि अपने परमेश्वर यहोवा के नाम का एक भवन बनाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('10973', '13', '22', '8', 'परन्तु यहोवा का यह वचन मेरे पास पहुँचा, ‘तूने लहू बहुत बहाया और बड़े-बड़े युद्ध किए हैं, इसलिए तू मेरे नाम का भवन न बनाने पाएगा, क्योंकि तूने भूमि पर मेरी दृष्टि में बहुत लहू बहाया है।');
INSERT INTO `bible_verses_irv` VALUES ('10974', '13', '22', '9', 'देख, तुझ से एक पुत्र उत्पन्न होगा, जो शान्त पुरुष होगा; और मैं उसको चारों ओर के शत्रुओं से शान्ति दूँगा; उसका नाम तो सुलैमान होगा, और उसके दिनों में मैं इस्राएल को शान्ति और चैन दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('10975', '13', '22', '10', 'वही मेरे नाम का भवन बनाएगा। और वही मेरा पुत्र ठहरेगा और मैं उसका पिता ठहरूँगा, और उसकी राजगद्दी को मैं इस्राएल के ऊपर सदा के लिये स्थिर रखूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('10976', '13', '22', '11', 'अब हे मेरे पुत्र, यहोवा तेरे संग रहे, और तू कृतार्थ होकर उस वचन के अनुसार जो तेरे परमेश्वर यहोवा ने तेरे विषय कहा है, उसका भवन बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('10977', '13', '22', '12', 'अब यहोवा तुझे बुद्धि और समझ दे और इस्राएल का अधिकारी ठहरा दे, और तू अपने परमेश्वर यहोवा की व्यवस्था को मानता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('10978', '13', '22', '13', 'तू तब ही कृतार्थ होगा जब उन विधियों और नियमों पर चलने की चौकसी करेगा, जिनकी आज्ञा यहोवा ने इस्राएल के लिये मूसा को दी थी। हियाव बाँध और दृढ़ हो। मत डर; और तेरा मन कच्चा न हो।');
INSERT INTO `bible_verses_irv` VALUES ('10979', '13', '22', '14', 'सुन, मैंने अपने क्लेश के समय यहोवा के भवन के लिये एक लाख किक्कार सोना, और दस लाख किक्कार चाँदी, और पीतल और लोहा इतना इकट्ठा किया है, कि बहुतायत के कारण तौल से बाहर है; और लकड़ी और पत्थर मैंने इकट्ठे किए हैं, और तू उनको बढ़ा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('10980', '13', '22', '15', 'और तेरे पास बहुत कारीगर हैं, अर्थात् पत्थर और लकड़ी के काटने और गढ़नेवाले वरन् सब भाँति के काम के लिये सब प्रकार के प्रवीण पुरुष हैं।');
INSERT INTO `bible_verses_irv` VALUES ('10981', '13', '22', '16', 'सोना, चाँदी, पीतल और लोहे की तो कुछ गिनती नहीं है, सो तू उस काम में लग जा! यहोवा तेरे संग नित रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('10982', '13', '22', '17', '¶ फिर दाऊद ने इस्राएल के सब हाकिमों को अपने पुत्र सुलैमान की सहायता करने की आज्ञा यह कहकर दी,');
INSERT INTO `bible_verses_irv` VALUES ('10983', '13', '22', '18', '“क्या तुम्हारा परमेश्वर यहोवा तुम्हारे संग नहीं है? क्या उसने तुम्हें चारों ओर से विश्राम नहीं दिया? उसने तो देश के निवासियों को मेरे वश में कर दिया है; और देश यहोवा और उसकी प्रजा के सामने दबा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('10984', '13', '22', '19', 'अब तन मन से अपने परमेश्वर यहोवा के पास जाया करो, और जी लगाकर यहोवा परमेश्वर का पवित्रस्थान बनाना, कि तुम यहोवा की वाचा का सन्दूक और परमेश्वर के पवित्र पात्र उस भवन में लाओ जो यहोवा के नाम का बननेवाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('10985', '13', '23', '1', '¶ दाऊद तो बूढ़ा वरन् बहुत बूढ़ा हो गया था, इसलिए उसने अपने पुत्र सुलैमान को इस्राएल पर राजा नियुक्त कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10986', '13', '23', '2', 'तब उसने इस्राएल के सब हाकिमों और याजकों और लेवियों को इकट्ठा किया।');
INSERT INTO `bible_verses_irv` VALUES ('10987', '13', '23', '3', 'जितने लेवीय तीस वर्ष के और उससे अधिक अवस्था के थे, वे गिने गए, और एक-एक पुरुष के गिनने से उनकी गिनती अड़तीस हजार हुई।');
INSERT INTO `bible_verses_irv` VALUES ('10988', '13', '23', '4', 'इनमें से चौबीस हजार तो यहोवा के भवन का काम चलाने के लिये नियुक्त हुए, और छः हजार सरदार और न्यायी।');
INSERT INTO `bible_verses_irv` VALUES ('10989', '13', '23', '5', 'और चार हजार द्वारपाल नियुक्त हुए, और चार हजार उन बाजों से यहोवा की स्तुति करने के लिये ठहराए गए जो दाऊद ने स्तुति करने के लिये बनाए थे।');
INSERT INTO `bible_verses_irv` VALUES ('10990', '13', '23', '6', 'फिर दाऊद ने उनको गेर्शोन, कहात और मरारी नामक लेवी के पुत्रों के अनुसार दलों में अलग-अलग कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('10991', '13', '23', '7', '¶ गेर्शोनियों में से तो लादान और शिमी थे।');
INSERT INTO `bible_verses_irv` VALUES ('10992', '13', '23', '8', 'और लादान के पुत्र: सरदार यहीएल, फिर जेताम और योएल ये तीन थे।');
INSERT INTO `bible_verses_irv` VALUES ('10993', '13', '23', '9', 'शिमी के पुत्र: शलोमीत, हजीएल और हारान ये तीन थे। लादान के कुल के पूर्वजों के घरानों के मुख्य पुरुष ये ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('10994', '13', '23', '10', 'फिर शिमी के पुत्र: यहत, जीना, यूश, और बरीआ, शिमी के यही चार पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('10995', '13', '23', '11', 'यहत मुख्य था, और जीजा दूसरा; यूश और बरीआ के बहुत बेटे न हुए, इस कारण वे सब मिलकर पितरों का एक ही घराना ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('10996', '13', '23', '12', '¶ कहात के पुत्र: अम्राम, यिसहार, हेब्रोन और उज्जीएल चार थे। अम्राम के पुत्र: हारून और मूसा।');
INSERT INTO `bible_verses_irv` VALUES ('10997', '13', '23', '13', 'हारून तो इसलिए अलग किया गया, कि वह और उसकी सन्तान सदा परमपवित्र वस्तुओं को पवित्र ठहराएँ, और सदा यहोवा के सम्मुख धूप जलाया करें और उसकी सेवा टहल करें, और उसके नाम से आशीर्वाद दिया करें।');
INSERT INTO `bible_verses_irv` VALUES ('10998', '13', '23', '14', 'परन्तु परमेश्वर के भक्त मूसा के पुत्रों के नाम लेवी के गोत्र के बीच गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('10999', '13', '23', '15', 'मूसा के पुत्र, गेर्शोम और एलीएजेर।');
INSERT INTO `bible_verses_irv` VALUES ('11000', '13', '23', '16', 'और गेर्शोम का पुत्र शबूएल मुख्य था।');
INSERT INTO `bible_verses_irv` VALUES ('11001', '13', '23', '17', 'एलीएजेर के पुत्र: रहब्याह मुख्य; और एलीएजेर के और कोई पुत्र न हुआ, परन्तु रहब्याह के बहुत से बेटे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11002', '13', '23', '18', 'यिसहार के पुत्रों में से शलोमीत मुख्य ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('11003', '13', '23', '19', 'हेब्रोन के पुत्र: यरिय्याह मुख्य, दूसरा अमर्याह, तीसरा यहजीएल, और चौथा यकमाम।');
INSERT INTO `bible_verses_irv` VALUES ('11004', '13', '23', '20', 'उज्जीएल के पुत्रों में से मुख्य तो मीका और दूसरा यिश्शिय्याह था।');
INSERT INTO `bible_verses_irv` VALUES ('11005', '13', '23', '21', '¶ मरारी के पुत्र: महली और मूशी। महली के पुत्र: एलीआजर और कीश।');
INSERT INTO `bible_verses_irv` VALUES ('11006', '13', '23', '22', 'एलीआजर पुत्रहीन मर गया, उसके केवल बेटियाँ हुईं; अतः कीश के पुत्रों ने जो उनके भाई थे उन्हें ब्याह लिया।');
INSERT INTO `bible_verses_irv` VALUES ('11007', '13', '23', '23', 'मूशी के पुत्र: महली; एदेर और यरेमोत यह तीन थे।');
INSERT INTO `bible_verses_irv` VALUES ('11008', '13', '23', '24', '¶ लेवीय पितरों के घरानों के मुख्य पुरुष ये ही थे, ये नाम ले लेकर, एक-एक पुरुष करके गिने गए, और बीस वर्ष की या उससे अधिक अवस्था के थे और यहोवा के भवन में सेवा टहल करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11009', '13', '23', '25', 'क्योंकि दाऊद ने कहा, “इस्राएल के परमेश्वर यहोवा ने अपनी प्रजा को विश्राम दिया है, कि वे यरूशलेम में सदैव रह सकें।');
INSERT INTO `bible_verses_irv` VALUES ('11010', '13', '23', '26', 'और लेवियों को निवास और उसकी उपासना का सामान फिर उठाना न पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11011', '13', '23', '27', 'क्योंकि दाऊद की पिछली आज्ञाओं के अनुसार बीस वर्ष या उससे अधिक अवस्था के लेवीय गिने गए।');
INSERT INTO `bible_verses_irv` VALUES ('11012', '13', '23', '28', 'क्योंकि उनका काम तो हारून की सन्तान की सेवा टहल करना था, अर्थात् यह कि वे आँगनों और कोठरियों में, और सब पवित्र वस्तुओं के शुद्ध करने में और परमेश्वर के भवन की उपासना के सब कामों में सेवा टहल करें;');
INSERT INTO `bible_verses_irv` VALUES ('11013', '13', '23', '29', 'और भेंट की रोटी का, अन्नबलियों के मैदे का, और अख़मीरी पपड़ियों का, और तवे पर बनाए हुए और सने हुए का, और मापने और तौलने के सब प्रकार का काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('11014', '13', '23', '30', 'और प्रति भोर और प्रति साँझ को यहोवा का धन्यवाद और उसकी स्तुति करने के लिये खड़े रहा करें।');
INSERT INTO `bible_verses_irv` VALUES ('11015', '13', '23', '31', 'और विश्रामदिनों और नये चाँद के दिनों, और नियत पर्वों में गिनती के नियम के अनुसार नित्य यहोवा के सब होमबलियों को चढ़ाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('11016', '13', '23', '32', 'और यहोवा के भवन की उपासना के विषय मिलापवाले तम्बू और पवित्रस्थान की रक्षा करें, और अपने भाई हारूनियों के सौंपे हुए काम को चौकसी से करें।');
INSERT INTO `bible_verses_irv` VALUES ('11017', '13', '24', '1', '¶ फिर हारून की सन्तान के दल ये थे। हारून के पुत्र तो नादाब, अबीहू, एलीआजर और ईतामार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11018', '13', '24', '2', 'परन्तु नादाब और अबीहू अपने पिता के सामने पुत्रहीन मर गए, इसलिए याजक का काम एलीआजर और ईतामार करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11019', '13', '24', '3', 'और दाऊद ने एलीआजर के वंश के सादोक और ईतामार के वंश के अहीमेलेक की सहायता से उनको अपनी-अपनी सेवा के अनुसार दल-दल करके बाँट दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11020', '13', '24', '4', 'एलीआजर के वंश के मुख्य पुरुष, ईतामार के वंश के मुख्य पुरुषों से अधिक थे, और वे ऐसे बाँटे गए: अर्थात् एलीआजर के वंश के पितरों के घरानों के सोलह, और ईतामार के वंश के पितरों के घरानों के आठ मुख्य पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('11021', '13', '24', '5', 'तब वे चिट्ठी डालकर बराबर-बराबर बाँटे गए, क्योंकि एलीआजर और ईतामार दोनों के वंशों में पवित्रस्थान के हाकिम और परमेश्वर के हाकिम नियुक्त हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11022', '13', '24', '6', 'और नतनेल के पुत्र शमायाह जो शास्त्री और लेवीय था, उनके नाम राजा और हाकिमों और सादोक याजक, और एब्यातार के पुत्र अहीमेलेक और याजकों और लेवियों के पितरों के घरानों के मुख्य पुरुषों के सामने लिखे; अर्थात् पितरों का एक घराना तो एलीआजर के वंश में से और एक ईतामार के वंश में से लिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('11023', '13', '24', '7', '¶ पहली चिट्ठी तो यहोयारीब के, और दूसरी यदायाह,');
INSERT INTO `bible_verses_irv` VALUES ('11024', '13', '24', '8', 'तीसरी हारीम के, चौथी सोरीम के,');
INSERT INTO `bible_verses_irv` VALUES ('11025', '13', '24', '9', 'पाँचवीं मल्किय्याह के, छठवीं मिय्यामीन के,');
INSERT INTO `bible_verses_irv` VALUES ('11026', '13', '24', '10', 'सातवीं हक्कोस के, आठवीं अबिय्याह के,');
INSERT INTO `bible_verses_irv` VALUES ('11027', '13', '24', '11', 'नौवीं येशुअ के, दसवीं शकन्याह के,');
INSERT INTO `bible_verses_irv` VALUES ('11028', '13', '24', '12', 'ग्यारहवीं एल्याशीब के, बारहवीं याकीम के,');
INSERT INTO `bible_verses_irv` VALUES ('11029', '13', '24', '13', 'तेरहवीं हुप्पा के, चौदहवीं येसेबाब के,');
INSERT INTO `bible_verses_irv` VALUES ('11030', '13', '24', '14', 'पन्द्रहवीं बिल्गा के, सोलहवीं इम्मेर के,');
INSERT INTO `bible_verses_irv` VALUES ('11031', '13', '24', '15', 'सत्रहवीं हेजीर के, अठारहवीं हप्पित्सेस के,');
INSERT INTO `bible_verses_irv` VALUES ('11032', '13', '24', '16', 'उन्‍नीसवीं पतह्याह के, बीसवीं यहेजकेल के,');
INSERT INTO `bible_verses_irv` VALUES ('11033', '13', '24', '17', 'इक्कीसवीं याकीन के, बाईसवीं गामूल के,');
INSERT INTO `bible_verses_irv` VALUES ('11034', '13', '24', '18', 'तेईसवीं दलायाह के, और चौबीसवीं माज्याह के नाम पर निकलीं।');
INSERT INTO `bible_verses_irv` VALUES ('11035', '13', '24', '19', 'उनकी सेवकाई के लिये उनका यही नियम ठहराया गया कि वे अपने उस नियम के अनुसार जो इस्राएल के परमेश्वर यहोवा की आज्ञा के अनुसार उनके मूलपुरुष हारून ने चलाया था, यहोवा के भवन में जाया करें।');
INSERT INTO `bible_verses_irv` VALUES ('11036', '13', '24', '20', '¶ बचे हुए लेवियों में से अम्राम के वंश में से शूबाएल, शूबाएल के वंश में से येहदयाह।');
INSERT INTO `bible_verses_irv` VALUES ('11037', '13', '24', '21', 'बचा रहब्याह, अतः रहब्याह, के वंश में से यिश्शिय्याह मुख्य था।');
INSERT INTO `bible_verses_irv` VALUES ('11038', '13', '24', '22', 'यिसहारियों में से शलोमोत और शलोमोत के वंश में से यहत।');
INSERT INTO `bible_verses_irv` VALUES ('11039', '13', '24', '23', 'हेब्रोन के वंश में से मुख्य तो यरिय्याह, दूसरा अमर्याह, तीसरा यहजीएल, और चौथा यकमाम।');
INSERT INTO `bible_verses_irv` VALUES ('11040', '13', '24', '24', 'उज्जीएल के वंश में से मीका और मीका के वंश में से शामीर।');
INSERT INTO `bible_verses_irv` VALUES ('11041', '13', '24', '25', 'मीका का भाई यिश्शिय्याह, यिश्शिय्याह के वंश में से जकर्याह।');
INSERT INTO `bible_verses_irv` VALUES ('11042', '13', '24', '26', 'मरारी के पुत्र महली और मूशी और याजिय्याह का पुत्र बिनो था।');
INSERT INTO `bible_verses_irv` VALUES ('11043', '13', '24', '27', 'मरारी के पुत्र: याजिय्याह से बिनो और शोहम, जक्कूर और इब्री थे।');
INSERT INTO `bible_verses_irv` VALUES ('11044', '13', '24', '28', 'महली से, एलीआजर जिसके कोई पुत्र न था।');
INSERT INTO `bible_verses_irv` VALUES ('11045', '13', '24', '29', 'कीश से कीश के वंश में यरहमेल।');
INSERT INTO `bible_verses_irv` VALUES ('11046', '13', '24', '30', 'और मूशी के पुत्र, महली, एदेर और यरीमोत। अपने-अपने पितरों के घरानों के अनुसार ये ही लेवीय सन्तान के थे।');
INSERT INTO `bible_verses_irv` VALUES ('11047', '13', '24', '31', 'इन्होंने भी अपने भाई हारून की सन्तानों की तरह दाऊद राजा और सादोक और अहीमेलेक और याजकों और लेवियों के पितरों के घरानों के मुख्य पुरुषों के सामने चिट्ठियाँ डालीं, अर्थात् मुख्य पुरुष के पितरों का घराना उसके छोटे भाई के पितरों के घराने के बराबर ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('11048', '13', '25', '1', '¶ फिर दाऊद और सेनापतियों ने आसाप, हेमान और यदूतून के कुछ पुत्रों को सेवकाई के लिये अलग किया कि वे वीणा, सारंगी और झाँझ बजा-बजाकर नबूवत करें। और इस सेवकाई के काम करनेवाले मनुष्यों की गिनती यह थी:');
INSERT INTO `bible_verses_irv` VALUES ('11049', '13', '25', '2', 'अर्थात् आसाप के पुत्रों में से जक्कूर, यूसुफ, नतन्याह और अशरेला, आसाप के ये पुत्र आसाप ही की आज्ञा में थे, जो राजा की आज्ञा के अनुसार नबूवत करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11050', '13', '25', '3', 'फिर यदूतून के पुत्रों में से गदल्याह, सरी, यशायाह, शिमी, हशब्याह, मत्तित्याह, ये ही छः अपने पिता यदूतून की आज्ञा में होकर जो यहोवा का धन्यवाद और स्तुति कर करके नबूवत करता था, वीणा बजाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11051', '13', '25', '4', 'हेमान के पुत्रों में से, बुक्किय्याह, मत्तन्याह, उज्जीएल, शबूएल, यरीमोत, हनन्याह, हनानी, एलीआता, गिद्दलती, रोममतीएजेर, योशबकाशा, मल्लोती, होतीर और महजीओत;');
INSERT INTO `bible_verses_irv` VALUES ('11052', '13', '25', '5', 'परमेश्वर की प्रतिज्ञानुकूल जो उसका नाम बढ़ाने की थी, ये सब हेमान के पुत्र थे जो राजा का दर्शी था; क्योंकि परमेश्वर ने हेमान को चौदह बेटे और तीन बेटियाँ दीं थीं।');
INSERT INTO `bible_verses_irv` VALUES ('11053', '13', '25', '6', 'ये सब यहोवा के भवन में गाने के लिये अपने-अपने पिता के अधीन रहकर, परमेश्वर के भवन, की सेवकाई में झाँझ, सारंगी और वीणा बजाते थे। आसाप, यदूतून और हेमान राजा के अधीन रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11054', '13', '25', '7', 'इन सभी की गिनती भाइयों समेत जो यहोवा के गीत सीखे हुए और सब प्रकार से निपुण थे, दो सौ अट्ठासी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11055', '13', '25', '8', 'उन्होंने क्या बड़ा, क्या छोटा, क्या गुरु, क्या चेला, अपनी-अपनी बारी के लिये चिट्ठी डाली।');
INSERT INTO `bible_verses_irv` VALUES ('11056', '13', '25', '9', '¶ पहली चिट्ठी आसाप के बेटों में से यूसुफ के नाम पर निकली, दूसरी गदल्याह के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11057', '13', '25', '10', 'तीसरी जक्कूर के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11058', '13', '25', '11', 'चौथी यिस्री के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11059', '13', '25', '12', 'पाँचवीं नतन्याह के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11060', '13', '25', '13', 'छठीं बुक्किय्याह के नाम पर निकली जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11061', '13', '25', '14', 'सातवीं यसरेला के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11062', '13', '25', '15', 'आठवीं यशायाह के नाम पर निकली जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11063', '13', '25', '16', 'नौवीं मत्तन्याह के नाम पर निकली, जिसके पुत्र और भाई समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11064', '13', '25', '17', 'दसवीं शिमी के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11065', '13', '25', '18', 'ग्यारहवीं अजरेल के नाम पर निकली जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11066', '13', '25', '19', 'बारहवीं हशब्याह के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11067', '13', '25', '20', 'तेरहवीं शूबाएल के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11068', '13', '25', '21', 'चौदहवीं मत्तित्याह के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11069', '13', '25', '22', 'पन्द्रहवीं यरेमोत के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11070', '13', '25', '23', 'सोलहवीं हनन्याह के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11071', '13', '25', '24', 'सत्रहवीं योशबकाशा के नाम पर निकली जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11072', '13', '25', '25', 'अठारहवीं हनानी के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11073', '13', '25', '26', 'उन्‍नीसवीं मल्लोती के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11074', '13', '25', '27', 'बीसवीं एलियातह के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11075', '13', '25', '28', 'इक्कीसवीं होतीर के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11076', '13', '25', '29', 'बाईसवीं गिद्दलती के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11077', '13', '25', '30', 'तेईसवीं महजीओत; के नाम पर निकली जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11078', '13', '25', '31', 'चौबीसवीं चिट्ठी रोममतीएजेर के नाम पर निकली, जिसके पुत्र और भाई उस समेत बारह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11079', '13', '26', '1', '¶ फिर द्वारपालों के दल ये थेः कोरहियों में से तो मशेलेम्याह, जो कोरे का पुत्र और आसाप की सन्तानों में से था।');
INSERT INTO `bible_verses_irv` VALUES ('11080', '13', '26', '2', 'और मशेलेम्याह के पुत्र हुए, अर्थात् उसका जेठा जकर्याह, दूसरा यदीएल, तीसरा जबद्याह,');
INSERT INTO `bible_verses_irv` VALUES ('11081', '13', '26', '3', 'चौथा यातनीएल, पाँचवाँ एलाम, छठवां यहोहानान और सातवाँ एल्यहोएनै।');
INSERT INTO `bible_verses_irv` VALUES ('11082', '13', '26', '4', 'फिर ओबेदेदोम के भी पुत्र हुए, उसका जेठा शमायाह, दूसरा यहोजाबाद, तीसरा योआह, चौथा साकार, पाँचवाँ नतनेल,');
INSERT INTO `bible_verses_irv` VALUES ('11083', '13', '26', '5', 'छठवाँ अम्मीएल, सातवाँ इस्साकार और आठवाँ पुल्लतै, क्योंकि परमेश्वर ने उसे आशीष दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11084', '13', '26', '6', 'और उसके पुत्र शमायाह के भी पुत्र उत्पन्न हुए, जो शूरवीर होने के कारण अपने पिता के घराने पर प्रभुता करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11085', '13', '26', '7', 'शमायाह के पुत्र ये थे, अर्थात् ओतनी, रपाएल, ओबेद, एलजाबाद और उनके भाई एलीहू और समक्याह बलवान पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('11086', '13', '26', '8', 'ये सब ओबेदेदोम की सन्तानों में से थे, वे और उनके पुत्र और भाई इस सेवकाई के लिये बलवान और शक्तिमान थे; ये ओबेदेदोमी बासठ थे।');
INSERT INTO `bible_verses_irv` VALUES ('11087', '13', '26', '9', 'मशेलेम्याह के पुत्र और भाई अठारह थे, जो बलवान थे।');
INSERT INTO `bible_verses_irv` VALUES ('11088', '13', '26', '10', 'फिर मरारी के वंश में से होसा के भी पुत्र थे, अर्थात् मुख्य तो शिम्री (जिसको जेठा न होने पर भी उसके पिता ने मुख्य ठहराया),');
INSERT INTO `bible_verses_irv` VALUES ('11089', '13', '26', '11', 'दूसरा हिल्किय्याह, तीसरा तबल्याह और चौथा जकर्याह था; होसा के सब पुत्र और भाई मिलकर तेरह थे।');
INSERT INTO `bible_verses_irv` VALUES ('11090', '13', '26', '12', '¶ द्वारपालों के दल इन मुख्य पुरुषों के थे, ये अपने भाइयों के बराबर ही यहोवा के भवन में सेवा टहल करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11091', '13', '26', '13', 'इन्होंने क्या छोटे, क्या बड़े, अपने-अपने पितरों के घरानों के अनुसार एक-एक फाटक के लिये चिट्ठी डाली।');
INSERT INTO `bible_verses_irv` VALUES ('11092', '13', '26', '14', 'पूर्व की ओर की चिट्ठी शेलेम्याह के नाम पर निकली। तब उन्होंने उसके पुत्र जकर्याह के नाम की चिट्ठी डाली (वह बुद्धिमान मंत्री था) और चिट्ठी उत्तर की ओर के लिये निकली।');
INSERT INTO `bible_verses_irv` VALUES ('11093', '13', '26', '15', 'दक्षिण की ओर के लिये ओबेदेदोम के नाम पर चिट्ठी निकली, और उसके बेटों के नाम पर खजाने की कोठरी के लिये।');
INSERT INTO `bible_verses_irv` VALUES ('11094', '13', '26', '16', 'फिर शुप्पीम और होसा के नामों की चिट्ठी पश्चिम की ओर के लिये निकली, कि वे शल्लेकेत नामक फाटक के पास चढ़ाई की सड़क पर आमने-सामने चौकीदारी किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('11095', '13', '26', '17', 'पूर्व की ओर तो छः लेवीय थे, उत्तर की ओर प्रतिदिन चार, दक्षिण की ओर प्रतिदिन चार, और खजाने की कोठरी के पास दो ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('11096', '13', '26', '18', 'पश्चिम की ओर के पर्बार नामक स्थान पर ऊँची सड़क के पास तो चार और पर्बार के पास दो रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11097', '13', '26', '19', 'ये द्वारपालों के दल थे, जिनमें से कितने तो कोरह के और कुछ मरारी के वंश के थे।');
INSERT INTO `bible_verses_irv` VALUES ('11098', '13', '26', '20', '¶ फिर लेवियों में से अहिय्याह परमेश्वर के भवन और पवित्र की हुई वस्तुओं, दोनों के भण्डारों का अधिकारी नियुक्त हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11099', '13', '26', '21', 'ये लादान की सन्तान के थे, अर्थात् गेर्शोनियों की सन्तान जो लादान के कुल के थे, अर्थात् लादान और गेर्शोनी के पितरों के घरानों के मुख्य पुरुष थे, अर्थात् यहोएली।');
INSERT INTO `bible_verses_irv` VALUES ('11100', '13', '26', '22', '¶ यहोएली के पुत्र ये थे, अर्थात् जेताम और उसका भाई योएल जो यहोवा के भवन के खजाने के अधिकारी थे।');
INSERT INTO `bible_verses_irv` VALUES ('11101', '13', '26', '23', 'अम्रामियों, यिसहारियों, हेब्रोनियों और उज्जीएलियों में से।');
INSERT INTO `bible_verses_irv` VALUES ('11102', '13', '26', '24', 'शबूएल जो मूसा के पुत्र गेर्शोम के वंश का था, वह खजानों का मुख्य अधिकारी था।');
INSERT INTO `bible_verses_irv` VALUES ('11103', '13', '26', '25', 'और उसके भाइयों का वृत्तान्त यह है: एलीएजेर के कुल में उसका पुत्र रहब्याह, रहब्याह का पुत्र यशायाह, यशायाह का पुत्र योराम, योराम का पुत्र जिक्री, और जिक्री का पुत्र शलोमोत था।');
INSERT INTO `bible_verses_irv` VALUES ('11104', '13', '26', '26', 'यही शलोमोत अपने भाइयों समेत उन सब पवित्र की हुई वस्तुओं के भण्डारों का अधिकारी था, जो राजा दाऊद और पितरों के घरानों के मुख्य-मुख्य पुरुषों और सहस्त्रपतियों और शतपतियों और मुख्य सेनापतियों ने पवित्र की थीं।');
INSERT INTO `bible_verses_irv` VALUES ('11105', '13', '26', '27', 'जो लूट लड़ाइयों में मिलती थी, उसमें से उन्होंने यहोवा का भवन दृढ़ करने के लिये कुछ पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('11106', '13', '26', '28', 'वरन् जितना शमूएल दर्शी, कीश के पुत्र शाऊल, नेर के पुत्र अब्नेर, और सरूयाह के पुत्र योआब ने पवित्र किया था, और जो कुछ जिस किसी ने पवित्र कर रखा था, वह सब शलोमोत और उसके भाइयों के अधिकार में था।');
INSERT INTO `bible_verses_irv` VALUES ('11107', '13', '26', '29', 'यिसहारियों में से कनन्याह और उसके पुत्र, इस्राएल के देश का काम अर्थात् सरदार और न्यायी का काम करने के लिये नियुक्त हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11108', '13', '26', '30', 'और हेब्रोनियों में से हशब्याह और उसके भाई जो सत्रह सौ बलवान पुरुष थे, वे यहोवा के सब काम और राजा की सेवा के विषय यरदन के पश्चिम ओर रहनेवाले इस्राएलियों के अधिकारी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('11109', '13', '26', '31', 'हेब्रोनियों में से यरिय्याह मुख्य था, अर्थात् हेब्रोनियों की पीढ़ी-पीढ़ी के पितरों के घरानों के अनुसार दाऊद के राज्य के चालीसवें वर्ष में वे ढूँढ़े गए, और उनमें से कई शूरवीर गिलाद के याजेर में मिले।');
INSERT INTO `bible_verses_irv` VALUES ('11110', '13', '26', '32', 'उसके भाई जो वीर थे, पितरों के घरानों के दो हजार सात सौ मुख्य पुरुष थे, इनको दाऊद राजा ने परमेश्वर के सब विषयों और राजा के विषय में रूबेनियों, गादियों और मनश्शे के आधे गोत्र का अधिकारी ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('11111', '13', '27', '1', '¶ इस्राएलियों की गिनती, अर्थात् पितरों के घरानों के मुख्य-मुख्य पुरुषों और सहस्त्रपतियों और शतपतियों और उनके सरदारों की गिनती जो वर्ष भर के महीने-महीने उपस्थित होने और छुट्टी पानेवाले दलों के थे और सब विषयों में राजा की सेवा टहल करते थे, एक-एक दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11112', '13', '27', '2', '¶ पहले महीने के लिये पहले दल का अधिकारी जब्दीएल का पुत्र याशोबाम नियुक्त हुआ; और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11113', '13', '27', '3', 'वह पेरेस के वंश का था और पहले महीने में सब सेनापतियों का अधिकारी था।');
INSERT INTO `bible_verses_irv` VALUES ('11114', '13', '27', '4', 'दूसरे महीने के दल का अधिकारी दोदै नामक एक अहोही था, और उसके दल का प्रधान मिक्लोत था, और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11115', '13', '27', '5', 'तीसरे महीने के लिये तीसरा सेनापति यहोयादा याजक का पुत्र बनायाह था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11116', '13', '27', '6', 'यह वही बनायाह है, जो तीसों शूरों में वीर, और तीसों में श्रेष्ठ भी था; और उसके दल में उसका पुत्र अम्मीजाबाद था।');
INSERT INTO `bible_verses_irv` VALUES ('11117', '13', '27', '7', 'चौथे महीने के लिये चौथा सेनापति योआब का भाई असाहेल था, और उसके बाद उसका पुत्र जबद्याह था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11118', '13', '27', '8', 'पाँचवें महीने के लिये पाँचवाँ सेनापति यिज्राही शम्हूत था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11119', '13', '27', '9', 'छठवें महीने के लिये छठवाँ सेनापति तकोई इक्केश का पुत्र ईरा था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11120', '13', '27', '10', 'सातवें महीने के लिये सातवाँ सेनापति एप्रैम के वंश का हेलेस पलोनी था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11121', '13', '27', '11', 'आठवें महीने के लिये आठवाँ सेनापति जेरह के वंश में से हूशाई सिब्बकै था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11122', '13', '27', '12', 'नौवें महीने के लिये नौवाँ सेनापति बिन्यामीनी अबीएजेर अनातोतवासी था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11123', '13', '27', '13', 'दसवें महीने के लिये दसवाँ सेनापति जेरही महरै नतोपावासी था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11124', '13', '27', '14', 'ग्यारहवें महीने के लिये ग्यारहवाँ सेनापति एप्रैम के वंश का बनायाह पिरातोनवासी था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11125', '13', '27', '15', 'बारहवें महीने के लिये बारहवाँ सेनापति ओत्नीएल के वंश का हेल्दै नतोपावासी था और उसके दल में चौबीस हजार थे।');
INSERT INTO `bible_verses_irv` VALUES ('11126', '13', '27', '16', 'फिर इस्राएली गोत्रों के ये अधिकारी थे: अर्थात् रूबेनियों का प्रधान जिक्री का पुत्र एलीएजेर; शिमोनियों से माका का पुत्र शपत्याह;');
INSERT INTO `bible_verses_irv` VALUES ('11127', '13', '27', '17', 'लेवी से कमूएल का पुत्र हशब्याह; हारून की सन्तान का सादोक;');
INSERT INTO `bible_verses_irv` VALUES ('11128', '13', '27', '18', 'यहूदा का एलीहू नामक दाऊद का एक भाई, इस्साकार से मीकाएल का पुत्र ओम्री;');
INSERT INTO `bible_verses_irv` VALUES ('11129', '13', '27', '19', 'जबूलून से ओबद्याह का पुत्र यिशमायाह, नप्ताली से अज्रीएल का पुत्र यरीमोत;');
INSERT INTO `bible_verses_irv` VALUES ('11130', '13', '27', '20', 'एप्रैम से अजज्याह का पुत्र होशे, मनश्शे से आधे गोत्र का, पदायाह का पुत्र योएल;');
INSERT INTO `bible_verses_irv` VALUES ('11131', '13', '27', '21', 'गिलाद में आधे गोत्र मनश्शे से जकर्याह का पुत्र इद्दो, बिन्यामीन से अब्नेर का पुत्र यासीएल;');
INSERT INTO `bible_verses_irv` VALUES ('11132', '13', '27', '22', 'और दान से यरोहाम का पुत्र अजरेल प्रधान ठहरा। ये ही इस्राएल के गोत्रों के हाकिम थे।');
INSERT INTO `bible_verses_irv` VALUES ('11133', '13', '27', '23', 'परन्तु दाऊद ने उनकी गिनती बीस वर्ष की अवस्था के नीचे न की, क्योंकि यहोवा ने इस्राएल की गिनती आकाश के तारों के बराबर बढ़ाने के लिये कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('11134', '13', '27', '24', 'सरूयाह का पुत्र योआब गिनती लेने लगा, पर निपटा न सका क्योंकि परमेश्वर का क्रोध इस्राएल पर भड़का, और यह गिनती राजा दाऊद के इतिहास में नहीं लिखी गई।');
INSERT INTO `bible_verses_irv` VALUES ('11135', '13', '27', '25', 'फिर अदीएल का पुत्र अज्मावेत राज भण्डारों का अधिकारी था, और देहात और नगरों और गाँवों और गढ़ों के भण्डारों का अधिकारी उज्जियाह का पुत्र यहोनातान था।');
INSERT INTO `bible_verses_irv` VALUES ('11136', '13', '27', '26', 'और जो भूमि को जोतकर बोकर खेती करते थे, उनका अधिकारी कलूब का पुत्र एज्री था।');
INSERT INTO `bible_verses_irv` VALUES ('11137', '13', '27', '27', 'और दाख की बारियों का अधिकारी रामाई शिमी और दाख की बारियों की उपज जो दाखमधु के भण्डारों में रखने के लिये थी, उसका अधिकारी शापामी जब्दी था।');
INSERT INTO `bible_verses_irv` VALUES ('11138', '13', '27', '28', 'और नीचे के देश के जैतून और गूलर के वृक्षों का अधिकारी गदेरी बाल्हानान था और तेल के भण्डारों का अधिकारी योआश था।');
INSERT INTO `bible_verses_irv` VALUES ('11139', '13', '27', '29', 'और शारोन में चरनेवाले गाय-बैलों का अधिकारी शारोनी शित्रै था और तराइयों के गाय-बैलों का अधिकारी अदलै का पुत्र शापात था।');
INSERT INTO `bible_verses_irv` VALUES ('11140', '13', '27', '30', 'और ऊँटों का अधिकारी इश्माएली ओबील और गदहियों का अधिकारी मेरोनोतवासी येहदयाह।');
INSERT INTO `bible_verses_irv` VALUES ('11141', '13', '27', '31', 'और भेड़-बकरियों का अधिकारी हग्री याजीज था। ये ही सब राजा दाऊद की धन-सम्पत्ति के अधिकारी थे।');
INSERT INTO `bible_verses_irv` VALUES ('11142', '13', '27', '32', 'और दाऊद का भतीजा योनातान एक समझदार मंत्री और शास्त्री था, और एक हक्मोनी का पुत्र यहीएल राजपुत्रों के संग रहा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11143', '13', '27', '33', 'और अहीतोपेल राजा का मंत्री था, और एरेकी हूशै राजा का मित्र था।');
INSERT INTO `bible_verses_irv` VALUES ('11144', '13', '27', '34', 'और अहीतोपेल के बाद बनायाह का पुत्र यहोयादा और एब्यातार मंत्री ठहराए गए। और राजा का प्रधान सेनापति योआब था।');
INSERT INTO `bible_verses_irv` VALUES ('11145', '13', '28', '1', '¶ और दाऊद ने इस्राएल के सब हाकिमों को अर्थात् गोत्रों के हाकिमों और राजा की सेवा टहल करनेवाले दलों के हाकिमों को और सहस्त्रपतियों और शतपतियों और राजा और उसके पुत्रों के पशु आदि सब धन-सम्पत्ति के अधिकारियों, सरदारों और वीरों और सब शूरवीरों को यरूशलेम में बुलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('11146', '13', '28', '2', 'तब दाऊद राजा खड़ा होकर कहने लगा, “हे मेरे भाइयों! और हे मेरी प्रजा के लोगों! मेरी सुनो, मेरी मनसा तो थी कि यहोवा की वाचा के सन्दूक के लिये और हम लोगों के परमेश्वर के चरणों की पीढ़ी के लिये विश्राम का एक भवन बनाऊँ, और मैंने उसके बनाने की तैयारी की थी।');
INSERT INTO `bible_verses_irv` VALUES ('11147', '13', '28', '3', 'परन्तु परमेश्वर ने मुझसे कहा, ‘तू मेरे नाम का भवन बनाने न पाएगा, क्योंकि तू युद्ध करनेवाला है और तूने लहू बहाया है।’');
INSERT INTO `bible_verses_irv` VALUES ('11148', '13', '28', '4', 'तो भी इस्राएल के परमेश्वर यहोवा ने मेरे पिता के सारे घराने में से मुझी को चुन लिया, कि इस्राएल का राजा सदा बना रहूँ अर्थात् उसने यहूदा को प्रधान होने के लिये और यहूदा के घराने में से मेरे पिता के घराने को चुन लिया और मेरे पिता के पुत्रों में से वह मुझी को सारे इस्राएल का राजा बनाने के लिये प्रसन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11149', '13', '28', '5', 'और मेरे सब पुत्रों में से (यहोवा ने तो मुझे बहुत पुत्र दिए हैं) उसने मेरे पुत्र सुलैमान को चुन लिया है, कि वह इस्राएल के ऊपर यहोवा के राज्य की गद्दी पर विराजे।');
INSERT INTO `bible_verses_irv` VALUES ('11150', '13', '28', '6', 'और उसने मुझसे कहा, ‘तेरा पुत्र सुलैमान ही मेरे भवन और आँगनों को बनाएगा, क्योंकि मैंने उसको चुन लिया है कि मेरा पुत्र ठहरे, और मैं उसका पिता ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('11151', '13', '28', '7', 'और यदि वह मेरी आज्ञाओं और नियमों के मानने में आजकल के समान दृढ़ रहे, तो मैं उसका राज्य सदा स्थिर रखूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('11152', '13', '28', '8', 'इसलिए अब इस्राएल के देखते अर्थात् यहोवा की मण्डली के देखते, और अपने परमेश्वर के सामने, अपने परमेश्वर यहोवा की सब आज्ञाओं को मानो और उन पर ध्यान करते रहो; ताकि तुम इस अच्छे देश के अधिकारी बने रहो, और इसे अपने बाद अपने वंश का सदा का भाग होने के लिये छोड़ जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('11153', '13', '28', '9', '¶ “हे मेरे पुत्र सुलैमान! तू अपने पिता के परमेश्वर का ज्ञान रख, और खरे मन और प्रसन्न जीव से उसकी सेवा करता रह; क्योंकि यहोवा मन को जाँचता और विचार में जो कुछ उत्पन्न होता है उसे समझता है। यदि तू उसकी खोज में रहे, तो वह तुझको मिलेगा; परन्तु यदि तू उसको त्याग दे तो वह सदा के लिये तुझको छोड़ देगा।');
INSERT INTO `bible_verses_irv` VALUES ('11154', '13', '28', '10', 'अब चौकस रह, यहोवा ने तुझे एक ऐसा भवन बनाने को चुन लिया है, जो पवित्रस्थान ठहरेगा, हियाव बाँधकर इस काम में लग जा।”');
INSERT INTO `bible_verses_irv` VALUES ('11155', '13', '28', '11', '¶ तब दाऊद ने अपने पुत्र सुलैमान को मन्दिर के ओसारे, कोठरियों, भण्डारों, अटारियों, भीतरी कोठरियों, और प्रायश्चित के ढकने के स्थान का नमूना,');
INSERT INTO `bible_verses_irv` VALUES ('11156', '13', '28', '12', 'और यहोवा के भवन के आँगनों और चारों ओर की कोठरियों, और परमेश्वर के भवन के भण्डारों और पवित्र की हुई वस्तुओं के भण्डारों के, जो-जो नमूने परमेश्वर के आत्मा की प्रेरणा से उसको मिले थे, वे सब दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('11157', '13', '28', '13', 'फिर याजकों और लेवियों के दलों, और यहोवा के भवन की सेवा के सब कामों, और यहोवा के भवन की सेवा के सब सामान,');
INSERT INTO `bible_verses_irv` VALUES ('11158', '13', '28', '14', 'अर्थात् सब प्रकार की सेवा के लिये सोने के पात्रों के निमित्त सोना तौलकर, और सब प्रकार की सेवा के लिये चाँदी के पात्रों के निमित्त चाँदी तौलकर,');
INSERT INTO `bible_verses_irv` VALUES ('11159', '13', '28', '15', 'और सोने की दीवटों के लिये, और उनके दीपकों के लिये प्रति एक-एक दीवट, और उसके दीपकों का सोना तौलकर और चाँदी की दीवटों के लिये एक-एक दीवट, और उसके दीपक की चाँदी, प्रति एक-एक दीवट के काम के अनुसार तौलकर,');
INSERT INTO `bible_verses_irv` VALUES ('11160', '13', '28', '16', 'और भेंट की रोटी की मेजों के लिये एक-एक मेज का सोना तौलकर, और चाँदी की मेजों के लिये चाँदी,');
INSERT INTO `bible_verses_irv` VALUES ('11161', '13', '28', '17', 'और शुद्ध सोने के काँटों, कटोरों और प्यालों और सोने की कटोरियों के लिये एक-एक कटोरी का सोना तौलकर, और चाँदी की कटोरियों के लिये एक-एक कटोरी की चाँदी तौलकर,');
INSERT INTO `bible_verses_irv` VALUES ('11162', '13', '28', '18', 'और धूप की वेदी के लिये ताया हुआ सोना तौलकर, और रथ अर्थात् यहोवा की वाचा का सन्दूक ढाँकनेवाले और पंख फैलाए हुए करूबों के नमूने के लिये सोना दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11163', '13', '28', '19', 'दाऊद ने कहा “मैंने यहोवा की शक्ति से जो मुझ को मिली, यह सब कुछ बूझकर लिख दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('11164', '13', '28', '20', '¶ फिर दाऊद ने अपने पुत्र सुलैमान से कहा, हियाव बाँध और दृढ़ होकर इस काम में लग जा। मत डर, और तेरा मन कच्चा न हो, क्योंकि यहोवा परमेश्वर जो मेरा परमेश्वर है, वह तेरे संग है; और जब तक यहोवा के भवन में जितना काम करना हो वह न हो चुके, तब तक वह न तो तुझे धोखा देगा और न तुझे त्यागेगा।');
INSERT INTO `bible_verses_irv` VALUES ('11165', '13', '28', '21', '¶ और देख परमेश्वर के भवन के सब काम के लिये याजकों और लेवियों के दल ठहराए गए हैं, और सब प्रकार की सेवा के लिये सब प्रकार के काम प्रसन्नता से करनेवाले बुद्धिमान पुरुष भी तेरा साथ देंगे; और हाकिम और सारी प्रजा के लोग भी जो कुछ तू कहेगा वही करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('11166', '13', '29', '1', '¶ फिर राजा दाऊद ने सारी सभा से कहा, “मेरा पुत्र सुलैमान सुकुमार लड़का है, और केवल उसी को परमेश्वर ने चुना है; काम तो भारी है, क्योंकि यह भवन मनुष्य के लिये नहीं, यहोवा परमेश्वर के लिये बनेगा।');
INSERT INTO `bible_verses_irv` VALUES ('11167', '13', '29', '2', 'मैंने तो अपनी शक्ति भर, अपने परमेश्वर के भवन के निमित्त सोने की वस्तुओं के लिये सोना, चाँदी की वस्तुओं के लिये चाँदी, पीतल की वस्तुओं के लिये पीतल, लोहे की वस्तुओं के लिये लोहा, और लकड़ी की वस्तुओं के लिये लकड़ी, और सुलैमानी पत्थर, और जड़ने के योग्य मणि, और पच्‍चीकारी के काम के लिये भिन्न- भिन्न रंगों के नग, और सब भाँति के मणि और बहुत सा संगमरमर इकट्ठा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('11168', '13', '29', '3', 'फिर मेरा मन अपने परमेश्वर के भवन में लगा है, इस कारण जो कुछ मैंने पवित्र भवन के लिये इकट्ठा किया है, उस सबसे अधिक मैं अपना निज धन भी जो सोना चाँदी के रूप में मेरे पास है, अपने परमेश्वर के भवन के लिये दे देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('11169', '13', '29', '4', 'अर्थात् तीन हजार किक्कार ओपीर का सोना, और सात हजार किक्कार तपाई हुई चाँदी, जिससे कोठरियों की भीतें मढ़ी जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('11170', '13', '29', '5', 'और सोने की वस्तुओं के लिये सोना, और चाँदी की वस्तुओं के लिये चाँदी, और कारीगरों से बनानेवाले सब प्रकार के काम के लिये मैं उसे देता हूँ। और कौन अपनी इच्छा से यहोवा के लिये अपने को अर्पण कर देता है?”');
INSERT INTO `bible_verses_irv` VALUES ('11171', '13', '29', '6', '¶ तब पितरों के घरानों के प्रधानों और इस्राएल के गोत्रों के हाकिमों और सहस्त्रपतियों और शतपतियों और राजा के काम के अधिकारियों ने अपनी-अपनी इच्छा से,');
INSERT INTO `bible_verses_irv` VALUES ('11172', '13', '29', '7', 'परमेश्वर के भवन के काम के लिये पाँच हजार किक्कार और दस हजार दर्कमोन सोना, दस हजार किक्कार चाँदी, अठारह हजार किक्कार पीतल, और एक लाख किक्कार लोहा दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11173', '13', '29', '8', 'और जिनके पास मणि थे, उन्होंने उन्हें यहोवा के भवन के खजाने के लिये गेर्शोनी यहीएल के हाथ में दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11174', '13', '29', '9', 'तब प्रजा के लोग आनन्दित हुए, क्योंकि हाकिमों ने प्रसन्न होकर खरे मन और अपनी-अपनी इच्छा से यहोवा के लिये भेंट दी थी; और दाऊद राजा बहुत ही आनन्दित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11175', '13', '29', '10', '¶ तब दाऊद ने सारी सभा के सम्मुख यहोवा का धन्यवाद किया, और दाऊद ने कहा, “हे यहोवा! हे हमारे मूलपुरुष इस्राएल के परमेश्वर! अनादिकाल से अनन्तकाल तक तू धन्य है।');
INSERT INTO `bible_verses_irv` VALUES ('11176', '13', '29', '11', 'हे यहोवा! महिमा, पराक्रम, शोभा, सामर्थ्य और वैभव, तेरा ही है; क्योंकि आकाश और पृथ्वी में जो कुछ है, वह तेरा ही है; हे यहोवा! राज्य तेरा है, और तू सभी के ऊपर मुख्य और महान ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('11177', '13', '29', '12', 'धन और महिमा तेरी ओर से मिलती हैं, और तू सभी के ऊपर प्रभुता करता है। सामर्थ्य और पराक्रम तेरे ही हाथ में हैं, और सब लोगों को बढ़ाना और बल देना तेरे हाथ में है।');
INSERT INTO `bible_verses_irv` VALUES ('11178', '13', '29', '13', 'इसलिए अब हे हमारे परमेश्वर! हम तेरा धन्यवाद और तेरे महिमायुक्त नाम की स्तुति करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11179', '13', '29', '14', '¶ “मैं क्या हूँ और मेरी प्रजा क्या है? कि हमको इस रीति से अपनी इच्छा से तुझे भेंट देने की शक्ति मिले? तुझी से तो सब कुछ मिलता है, और हमने तेरे हाथ से पाकर तुझे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('11180', '13', '29', '15', 'तेरी दृष्टि में हम तो अपने सब पुरखाओं के समान पराए और परदेशी हैं; पृथ्वी पर हमारे दिन छाया के समान बीत जाते हैं, और हमारा कुछ ठिकाना नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('11181', '13', '29', '16', 'हे हमारे परमेश्वर यहोवा! वह जो बड़ा संचय हमने तेरे पवित्र नाम का एक भवन बनाने के लिये किया है, वह तेरे ही हाथ से हमें मिला था, और सब तेरा ही है।');
INSERT INTO `bible_verses_irv` VALUES ('11182', '13', '29', '17', 'और हे मेरे परमेश्वर! मैं जानता हूँ कि तू मन को जाँचता है और सिधाई से प्रसन्न रहता है; मैंने तो यह सब कुछ मन की सिधाई और अपनी इच्छा से दिया है; और अब मैंने आनन्द से देखा है, कि तेरी प्रजा के लोग जो यहाँ उपस्थित हैं, वह अपनी इच्छा से तेरे लिये भेंट देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11183', '13', '29', '18', 'हे यहोवा! हे हमारे पुरखा अब्राहम, इसहाक और इस्राएल के परमेश्वर! अपनी प्रजा के मन के विचारों में यह बात बनाए रख और उनके मन अपनी ओर लगाए रख।');
INSERT INTO `bible_verses_irv` VALUES ('11184', '13', '29', '19', 'और मेरे पुत्र सुलैमान का मन ऐसा खरा कर दे कि वह तेरी आज्ञाओं, चितौनियों और विधियों को मानता रहे और यह सब कुछ करे, और उस भवन को बनाए, जिसकी तैयारी मैंने की है।”');
INSERT INTO `bible_verses_irv` VALUES ('11185', '13', '29', '20', '¶ तब दाऊद ने सारी सभा से कहा, “तुम अपने परमेश्वर यहोवा का धन्यवाद करो।” तब सभा के सब लोगों ने अपने पितरों के परमेश्वर यहोवा का धन्यवाद किया, और अपना-अपना सिर झुकाकर यहोवा को और राजा को दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('11186', '13', '29', '21', '¶ और दूसरे दिन उन्होंने यहोवा के लिये बलिदान किए, अर्थात् अर्घों समेत एक हजार बैल, एक हजार मेढ़े और एक हजार भेड़ के बच्चे होमबलि करके चढ़ाए, और सब इस्राएल के लिये बहुत से मेलबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('11187', '13', '29', '22', 'उसी दिन यहोवा के सामने उन्होंने बड़े आनन्द से खाया और पिया। फिर उन्होंने दाऊद के पुत्र सुलैमान को दूसरी बार राजा ठहराकर यहोवा की ओर से प्रधान होने के लिये उसका और याजक होने के लिये सादोक का अभिषेक किया।');
INSERT INTO `bible_verses_irv` VALUES ('11188', '13', '29', '23', '¶ तब सुलैमान अपने पिता दाऊद के स्थान पर राजा होकर यहोवा के सिंहासन पर विराजने लगा और समृद्ध हुआ, और इस्राएल उसके अधीन हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11189', '13', '29', '24', 'और सब हाकिमों और शूरवीरों और राजा दाऊद के सब पुत्रों ने सुलैमान राजा की अधीनता अंगीकार की।');
INSERT INTO `bible_verses_irv` VALUES ('11190', '13', '29', '25', 'और यहोवा ने सुलैमान को सब इस्राएल के देखते बहुत बढ़ाया, और उसे ऐसा राजकीय ऐश्वर्य दिया, जैसा उससे पहले इस्राएल के किसी राजा का न हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('11191', '13', '29', '26', '¶ इस प्रकार यिशै के पुत्र दाऊद ने सारे इस्राएल के ऊपर राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('11192', '13', '29', '27', 'और उसके इस्राएल पर राज्य करने का समय चालीस वर्ष का था; उसने सात वर्ष तो हेब्रोन में और तैंतीस वर्ष यरूशलेम में राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('11193', '13', '29', '28', 'और वह पूरे बुढ़ापे की अवस्था में दीर्घायु होकर और धन और वैभव, मनमाना भोगकर मर गया; और उसका पुत्र सुलैमान उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11194', '13', '29', '29', 'आदि से अन्त तक राजा दाऊद के सब कामों का वृत्तान्त,');
INSERT INTO `bible_verses_irv` VALUES ('11195', '13', '29', '30', 'और उसके सब राज्य और पराक्रम का, और उस पर और इस्राएल पर, वरन् देश-देश के सब राज्यों पर जो कुछ बीता, इसका भी वृत्तान्त शमूएल दर्शी और नातान नबी और गाद दर्शी की पुस्तकों में लिखा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('11196', '14', '1', '1', '¶ दाऊद का पुत्र सुलैमान राज्य में स्थिर हो गया, और उसका परमेश्वर यहोवा उसके संग रहा और उसको बहुत ही बढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('11197', '14', '1', '2', '¶ सुलैमान ने सारे इस्राएल से, अर्थात् सहस्त्रपतियों, शतपतियों, न्यायियों और इस्राएल के सब प्रधानों से जो पितरों के घरानों के मुख्य-मुख्य पुरुष थे, बातें कीं।');
INSERT INTO `bible_verses_irv` VALUES ('11198', '14', '1', '3', 'तब सुलैमान पूरी मण्डली समेत गिबोन के ऊँचे स्थान पर गया, क्योंकि परमेश्वर का मिलापवाला तम्बू, जिसे यहोवा के दास मूसा ने जंगल में बनाया था, वह वहीं पर था।');
INSERT INTO `bible_verses_irv` VALUES ('11199', '14', '1', '4', 'परन्तु परमेश्वर के सन्दूक को दाऊद किर्यत्यारीम से उस स्थान पर ले आया था जिसे उसने उसके लिये तैयार किया था, उसने तो उसके लिये यरूशलेम में एक तम्बू खड़ा कराया था।');
INSERT INTO `bible_verses_irv` VALUES ('11200', '14', '1', '5', 'पर पीतल की जो वेदी ऊरी के पुत्र बसलेल ने, जो हूर का पोता था, बनाई थी, वह गिबोन में यहोवा के निवास के सामने थी। इसलिए सुलैमान मण्डली समेत उसके पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('11201', '14', '1', '6', 'सुलैमान ने वहीं उस पीतल की वेदी के पास जाकर, जो यहोवा के सामने मिलापवाले तम्बू के पास थी, उस पर एक हजार होमबलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('11202', '14', '1', '7', '¶ उसी दिन-रात को परमेश्वर ने सुलैमान को दर्शन देकर उससे कहा, “जो कुछ तू चाहे कि मैं तुझे दूँ, वह माँग।”');
INSERT INTO `bible_verses_irv` VALUES ('11203', '14', '1', '8', 'सुलैमान ने परमेश्वर से कहा, “तू मेरे पिता दाऊद पर बड़ी करुणा करता रहा और मुझ को उसके स्थान पर राजा बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('11204', '14', '1', '9', 'अब हे यहोवा परमेश्वर! जो वचन तूने मेरे पिता दाऊद को दिया था, वह पूरा हो; तूने तो मुझे ऐसी प्रजा का राजा बनाया है जो भूमि की धूल के किनकों के समान बहुत है।');
INSERT INTO `bible_verses_irv` VALUES ('11205', '14', '1', '10', 'अब मुझे ऐसी बुद्धि और ज्ञान दे कि मैं इस प्रजा के सामने अन्दर- बाहर आना-जाना कर सकूँ, क्योंकि कौन ऐसा है कि तेरी इतनी बड़ी प्रजा का न्याय कर सके?”');
INSERT INTO `bible_verses_irv` VALUES ('11206', '14', '1', '11', 'परमेश्वर ने सुलैमान से कहा, “तेरी जो ऐसी ही इच्छा हुई, अर्थात् तूने न तो धन-सम्पत्ति माँगी है, न ऐश्वर्य और न अपने बैरियों का प्राण और न अपनी दीर्घायु माँगी, केवल बुद्धि और ज्ञान का वर माँगा है, जिससे तू मेरी प्रजा का जिसके ऊपर मैंने तुझे राजा नियुक्त किया है, न्याय कर सके,');
INSERT INTO `bible_verses_irv` VALUES ('11207', '14', '1', '12', 'इस कारण बुद्धि और ज्ञान तुझे दिया जाता है। मैं तुझे इतनी धन-सम्पत्ति और ऐश्वर्य भी दूँगा, जितना न तो तुझ से पहले किसी राजा को मिला और न तेरे बाद किसी राजा को मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11208', '14', '1', '13', '¶ तब सुलैमान गिबोन के ऊँचे स्थान से, अर्थात् मिलापवाले तम्बू के सामने से यरूशलेम को आया और वहाँ इस्राएल पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11209', '14', '1', '14', 'फिर सुलैमान ने रथ और सवार इकट्ठे कर लिये; और उसके चौदह सौ रथ और बारह हजार सवार थे, और उनको उसने रथों के नगरों में, और यरूशलेम में राजा के पास ठहरा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('11210', '14', '1', '15', 'राजा ने ऐसा किया कि यरूशलेम में सोने-चाँदी का मूल्य बहुतायत के कारण पत्थरों का सा, और देवदार का मूल्य नीचे के देश के गूलरों का सा बना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11211', '14', '1', '16', 'जो घोड़े सुलैमान रखता था, वे मिस्र से आते थे, और राजा के व्यापारी उन्हें झुण्ड के झुण्ड ठहराए हुए दाम पर लिया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11212', '14', '1', '17', 'एक रथ तो छः सौ शेकेल चाँदी पर, और एक घोड़ा डेढ़ सौ शेकेल पर मिस्र से आता था; और इसी दाम पर वे हित्तियों के सब राजाओं और अराम के राजाओं के लिये उन्हीं के द्वारा लाया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11213', '14', '2', '1', '¶ अब सुलैमान ने यहोवा के नाम का एक भवन और अपना राजभवन बनाने का विचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('11214', '14', '2', '2', 'इसलिए सुलैमान ने सत्तर हजार बोझा ढोनेवाले और अस्सी हजार पहाड़ से पत्थर काटनेवाले और वृक्ष काटनेवाले, और इन पर तीन हजार छः सौ मुखिए गिनती करके ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('11215', '14', '2', '3', 'तब सुलैमान ने सोर के राजा हीराम के पास कहला भेजा, “जैसा तूने मेरे पिता दाऊद से बर्ताव किया, अर्थात् उसके रहने का भवन बनाने को देवदार भेजे थे, वैसा ही अब मुझसे भी बर्ताव कर।');
INSERT INTO `bible_verses_irv` VALUES ('11216', '14', '2', '4', 'देख, मैं अपने परमेश्वर यहोवा के नाम का एक भवन बनाने पर हूँ, कि उसे उसके लिये पवित्र करूँ और उसके सम्मुख सुगन्धित धूप जलाऊँ, और नित्य भेंट की रोटी उसमें रखी जाए; और प्रतिदिन सवेरे और साँझ को, और विश्राम और नये चाँद के दिनों में और हमारे परमेश्वर यहोवा के सब नियत पर्वों में होमबलि चढ़ाया जाए। इस्राएल के लिये ऐसी ही सदा की विधि है।');
INSERT INTO `bible_verses_irv` VALUES ('11217', '14', '2', '5', 'जो भवन मैं बनाने पर हूँ, वह महान होगा; क्योंकि हमारा परमेश्वर सब देवताओं में महान है।');
INSERT INTO `bible_verses_irv` VALUES ('11218', '14', '2', '6', 'परन्तु किस में इतनी शक्ति है, कि उसके लिये भवन बनाए, वह तो स्वर्ग में वरन् सबसे ऊँचे स्वर्ग में भी नहीं समाता? मैं क्या हूँ कि उसके सामने धूप जलाने को छोड़ और किसी विचार से उसका भवन बनाऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('11219', '14', '2', '7', 'इसलिए अब तू मेरे पास एक ऐसा मनुष्य भेज दे, जो सोने, चाँदी, पीतल, लोहे और बैंगनी, लाल और नीले कपड़े की कारीगरी में निपुण हो और नक्काशी भी जानता हो, कि वह मेरे पिता दाऊद के ठहराए हुए निपुण मनुष्यों के साथ होकर जो मेरे पास यहूदा और यरूशलेम में रहते हैं, काम करे।');
INSERT INTO `bible_verses_irv` VALUES ('11220', '14', '2', '8', 'फिर लबानोन से मेरे पास देवदार, सनोवर और चन्दन की लकड़ी भेजना, क्योंकि मैं जानता हूँ कि तेरे दास लबानोन में वृक्ष काटना जानते हैं, और तेरे दासों के संग मेरे दास भी रहकर,');
INSERT INTO `bible_verses_irv` VALUES ('11221', '14', '2', '9', 'मेरे लिये बहुत सी लकड़ी तैयार करेंगे, क्योंकि जो भवन मैं बनाना चाहता हूँ, वह बड़ा और अचम्भे के योग्य होगा।');
INSERT INTO `bible_verses_irv` VALUES ('11222', '14', '2', '10', 'तेरे दास जो लकड़ी काटेंगे, उनको मैं बीस हजार कोर कूटा हुआ गेहूँ, बीस हजार कोर जौ, बीस हजार बत दाखमधु और बीस हजार बत तेल दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11223', '14', '2', '11', '¶ तब सोर के राजा हीराम ने चिट्ठी लिखकर सुलैमान के पास भेजी: “यहोवा अपनी प्रजा से प्रेम रखता है, इससे उसने तुझे उनका राजा कर दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('11224', '14', '2', '12', 'फिर हीराम ने यह भी लिखा, “धन्य है इस्राएल का परमेश्वर यहोवा, जो आकाश और पृथ्वी का सृजनहार है, और उसने दाऊद राजा को एक बुद्धिमान, चतुर और समझदार पुत्र दिया है, ताकि वह यहोवा का एक भवन और अपना राजभवन भी बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('11225', '14', '2', '13', 'इसलिए अब मैं एक बुद्धिमान और समझदार पुरुष को, अर्थात् हूराम-अबी को भेजता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('11226', '14', '2', '14', 'जो एक दान-वंशी स्त्री का बेटा है, और उसका पिता सोर का था। वह सोने, चाँदी, पीतल, लोहे, पत्थर, लकड़ी, बैंगनी और नीले और लाल और सूक्ष्म सन के कपड़े का काम, और सब प्रकार की नक्काशी को जानता और सब भाँति की कारीगरी बना सकता है: इसलिए तेरे चतुर मनुष्यों के संग, और मेरे प्रभु तेरे पिता दाऊद के चतुर मनुष्यों के संग, उसको भी काम मिले।');
INSERT INTO `bible_verses_irv` VALUES ('11227', '14', '2', '15', 'मेरे प्रभु ने जो गेहूँ, जौ, तेल और दाखमधु भेजने की चर्चा की है, उसे अपने दासों के पास भिजवा दे।');
INSERT INTO `bible_verses_irv` VALUES ('11228', '14', '2', '16', 'और हम लोग जितनी लकड़ी का तुझे प्रयोजन हो उतनी लबानोन पर से काटेंगे, और बेड़े बनवाकर समुद्र के मार्ग से याफा को पहुँचाएँगे, और तू उसे यरूशलेम को ले जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('11229', '14', '2', '17', '¶ तब सुलैमान ने इस्राएली देश के सब परदेशियों की गिनती ली, यह उस गिनती के बाद हुई जो उसके पिता दाऊद ने ली थी; और वे एक लाख तिरपन हजार छः सौ पुरुष निकले।');
INSERT INTO `bible_verses_irv` VALUES ('11230', '14', '2', '18', 'उनमें से उसने सत्तर हजार बोझ ढोनेवाले, अस्सी हजार पहाड़ पर पत्थर काटनेवाले और वृक्ष काटनेवाले और तीन हजार छः सौ उन लोगों से काम करानेवाले मुखिया नियुक्त किए।');
INSERT INTO `bible_verses_irv` VALUES ('11231', '14', '3', '1', '¶ तब सुलैमान ने यरूशलेम में मोरिय्याह नामक पहाड़ पर उसी स्थान में यहोवा का भवन बनाना आरम्भ किया, जिसे उसके पिता दाऊद ने दर्शन पाकर यबूसी ओर्नान के खलिहान में तैयार किया था:');
INSERT INTO `bible_verses_irv` VALUES ('11232', '14', '3', '2', 'उसने अपने राज्य के चौथे वर्ष के दूसरे महीने के, दूसरे दिन को निर्माण कार्य आरम्भ किया।');
INSERT INTO `bible_verses_irv` VALUES ('11233', '14', '3', '3', 'परमेश्वर का जो भवन सुलैमान ने बनाया, उसकी यह नींव है, अर्थात् उसकी लम्बाई तो प्राचीनकाल के नाप के अनुसार साठ हाथ, और उसकी चौड़ाई बीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('11234', '14', '3', '4', 'भवन के सामने के ओसारे की लम्बाई तो भवन की चौड़ाई के बराबर बीस हाथ की; और उसकी ऊँचाई एक सौ बीस हाथ की थी। सुलैमान ने उसको भीतर से शुद्ध सोने से मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('11235', '14', '3', '5', 'भवन के मुख्य भाग की छत उसने सनोवर की लकड़ी से पटवाई, और उसको अच्छे सोने से मढ़वाया, और उस पर खजूर के वृक्ष की और साँकलों की नक्काशी कराई।');
INSERT INTO `bible_verses_irv` VALUES ('11236', '14', '3', '6', 'फिर शोभा देने के लिये उसने भवन में मणि जड़वाए। और यह सोना पर्वेम का था।');
INSERT INTO `bible_verses_irv` VALUES ('11237', '14', '3', '7', 'उसने भवन को, अर्थात् उसकी कड़ियों, डेवढ़ियों, दीवारों और किवाड़ों को सोने से मढ़वाया, और दीवारों पर करूब खुदवाए।');
INSERT INTO `bible_verses_irv` VALUES ('11238', '14', '3', '8', '¶ फिर उसने भवन के परमपवित्र स्थान को बनाया; उसकी लम्बाई भवन की चौड़ाई के बराबर बीस हाथ की थी, और उसकी चौड़ाई बीस हाथ की थी; और उसने उसे छः सौ किक्कार शुद्ध सोने से मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('11239', '14', '3', '9', 'सोने की कीलों का तौल पचास शेकेल था। उसने अटारियों को भी सोने से मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('11240', '14', '3', '10', '¶ फिर भवन के परमपवित्र स्थान में उसने नक्काशी के काम के दो करूब बनवाए और वे सोने से मढ़वाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('11241', '14', '3', '11', 'करूबों के पंख तो सब मिलकर बीस हाथ लम्बे थे, अर्थात् एक करूब का एक पंख पाँच हाथ का और भवन की दीवार तक पहुँचा हुआ था; और उसका दूसरा पंख पाँच हाथ का था और दूसरे करूब के पंख से मिला हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('11242', '14', '3', '12', 'दूसरे करूब का भी एक पंख पाँच हाथ का और भवन की दूसरी दीवार तक पहुँचा था, और दूसरा पंख पाँच हाथ का और पहले करूब के पंख से सटा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('11243', '14', '3', '13', '¶ इन करूबों के पंख बीस हाथ फैले हुए थे; और वे अपने-अपने पाँवों के बल खड़े थे, और अपना-अपना मुख भीतर की ओर किए हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11244', '14', '3', '14', 'फिर उसने बीचवाले पर्दे को नीले, बैंगनी और लाल रंग के सन के कपड़े का बनवाया, और उस पर करूब कढ़वाए।');
INSERT INTO `bible_verses_irv` VALUES ('11245', '14', '3', '15', '¶ भवन के सामने उसने पैंतीस-पैंतीस हाथ ऊँचे दो खम्भे बनवाए, और जो कँगनी एक-एक के ऊपर थी वह पाँच-पाँच हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('11246', '14', '3', '16', 'फिर उसने भीतरी कोठरी में साँकलें बनवाकर खम्भों के ऊपर लगाई, और एक सौ अनार भी बनाकर साँकलों पर लटकाए।');
INSERT INTO `bible_verses_irv` VALUES ('11247', '14', '3', '17', 'उसने इन खम्भों को मन्दिर के सामने, एक तो उसकी दाहिनी ओर और दूसरा बाईं ओर खड़ा कराया; और दाहिने खम्भे का नाम याकीन और बाएँ खम्भे का नाम बोअज रखा।');
INSERT INTO `bible_verses_irv` VALUES ('11248', '14', '4', '1', '¶ फिर उसने पीतल की एक वेदी बनाई, उसकी लम्बाई और चौड़ाई बीस-बीस हाथ की और ऊँचाई दस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('11249', '14', '4', '2', 'फिर उसने ढला हुआ एक हौद बनवाया; जो एक किनारे से दूसरे किनारे तक दस हाथ तक चौड़ा था, उसका आकार गोल था, और उसकी ऊँचाई पाँच हाथ की थी, और उसके चारों ओर का घेर तीस हाथ के नाप का था।');
INSERT INTO `bible_verses_irv` VALUES ('11250', '14', '4', '3', 'उसके नीचे, उसके चारों ओर, एक-एक हाथ में दस-दस बैलों की प्रतिमाएँ बनी थीं, जो हौद को घेरे थीं; जब वह ढाला गया, तब ये बैल भी दो पंक्तियों में ढाले गए।');
INSERT INTO `bible_verses_irv` VALUES ('11251', '14', '4', '4', 'वह बारह बने हुए बैलों पर रखा गया, जिनमें से तीन उत्तर, तीन पश्चिम, तीन दक्षिण और तीन पूर्व की ओर मुँह किए हुए थे; और इनके ऊपर हौद रखा था, और उन सभी के पिछले अंग भीतरी भाग में पड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11252', '14', '4', '5', 'हौद के धातु की मोटाई मुट्ठी भर की थी, और उसका किनारा कटोरे के किनारे के समान, सोसन के फूलों के काम से बना था, और उसमें तीन हजार बत भरकर समाता था।');
INSERT INTO `bible_verses_irv` VALUES ('11253', '14', '4', '6', 'फिर उसने धोने के लिये दस हौदी बनवाकर, पाँच दाहिनी और पाँच बाईं ओर रख दीं। उनमें होमबलि की वस्तुएँ धोई जाती थीं, परन्तु याजकों के धोने के लिये बड़ा हौद था।');
INSERT INTO `bible_verses_irv` VALUES ('11254', '14', '4', '7', '¶ फिर उसने सोने की दस दीवट विधि के अनुसार बनवाईं, और पाँच दाहिनी ओर और पाँच बाईं ओर मन्दिर में रखवा दीं।');
INSERT INTO `bible_verses_irv` VALUES ('11255', '14', '4', '8', 'फिर उसने दस मेज बनवाकर पाँच दाहिनी ओर और पाँच बाईं ओर मन्दिर में रखवा दीं। और उसने सोने के एक सौ कटोरे बनवाए।');
INSERT INTO `bible_verses_irv` VALUES ('11256', '14', '4', '9', 'फिर उसने याजकों के आँगन और बड़े आँगन को बनवाया, और इस आँगन में फाटक बनवाकर उनके किवाड़ों पर पीतल मढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('11257', '14', '4', '10', 'उसने हौद को भवन की दाहिनी ओर अर्थात् पूर्व और दक्षिण के कोने की ओर रखवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11258', '14', '4', '11', '¶ हूराम ने हण्डों, फावड़ियों, और कटोरों को बनाया। इस प्रकार हूराम ने राजा सुलैमान के लिये परमेश्वर के भवन में जो काम करना था उसे पूरा किया');
INSERT INTO `bible_verses_irv` VALUES ('11259', '14', '4', '12', 'अर्थात् दो खम्भे और गोलों समेत वे कँगनियाँ जो खम्भों के सिरों पर थीं, और खम्भों के सिरों पर के गोलों को ढाँकने के लिए जालियों की दो-दो पंक्ति;');
INSERT INTO `bible_verses_irv` VALUES ('11260', '14', '4', '13', 'और दोनों जालियों के लिये चार सौ अनार और जो गोले खम्भों के सिरों पर थे, उनको ढाँकनेवाली एक-एक जाली के लिये अनारों की दो-दो पंक्ति बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('11261', '14', '4', '14', 'फिर उसने कुर्सियाँ और कुर्सियों पर की हौदियाँ,');
INSERT INTO `bible_verses_irv` VALUES ('11262', '14', '4', '15', 'और उनके नीचे के बारह बैल बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('11263', '14', '4', '16', 'फिर हूराम-अबी ने हण्डों, फावड़ियों, काँटों और इनके सब सामान को यहोवा के भवन के लिये राजा सुलैमान की आज्ञा से झलकाए हुए पीतल के बनवाए।');
INSERT INTO `bible_verses_irv` VALUES ('11264', '14', '4', '17', 'राजा ने उनको यरदन की तराई में अर्थात् सुक्कोत और सारतान के बीच की चिकनी मिट्टीवाली भूमि में ढलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('11265', '14', '4', '18', 'सुलैमान ने ये सब पात्र बहुत मात्रा में बनवाए, यहाँ तक कि पीतल के तौल का हिसाब न था।');
INSERT INTO `bible_verses_irv` VALUES ('11266', '14', '4', '19', '¶ अतः सुलैमान ने परमेश्वर के भवन के सब पात्र, सोने की वेदी, और वे मेज जिन पर भेंट की रोटी रखी जाती थीं,');
INSERT INTO `bible_verses_irv` VALUES ('11267', '14', '4', '20', 'फिर दीपकों समेत शुद्ध सोने की दीवटें, जो विधि के अनुसार भीतरी कोठरी के सामने जला करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('11268', '14', '4', '21', 'और सोने वरन् निरे सोने के फूल, दीपक और चिमटे;');
INSERT INTO `bible_verses_irv` VALUES ('11269', '14', '4', '22', 'और शुद्ध सोने की कैंचियाँ, कटोरे, धूपदान और करछे बनवाए। फिर भवन के द्वार और परमपवित्र स्थान के भीतरी दरवाजे और भवन अर्थात् मन्दिर के दरवाजे सोने के बने।');
INSERT INTO `bible_verses_irv` VALUES ('11270', '14', '5', '1', '¶ इस प्रकार सुलैमान ने यहोवा के भवन के लिये जो-जो काम बनवाया वह सब पूरा हो गया। तब सुलैमान ने अपने पिता दाऊद के पवित्र किए हुए सोने, चाँदी और सब पात्रों को भीतर पहुँचाकर परमेश्वर के भवन के भण्डारों में रखवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11271', '14', '5', '2', 'तब सुलैमान ने इस्राएल के पुरनियों को और गोत्रों के सब मुख्य पुरुष, जो इस्राएलियों के पितरों के घरानों के प्रधान थे, उनको भी यरूशलेम में इस उद्देश्य से इकट्ठा किया कि वे यहोवा की वाचा का सन्दूक दाऊदपुर से अर्थात् सिय्योन से ऊपर ले आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('11272', '14', '5', '3', 'सब इस्राएली पुरुष सातवें महीने के पर्व के समय राजा के पास इकट्ठा हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11273', '14', '5', '4', 'जब इस्राएल के सब पुरनिये आए, तब लेवियों ने सन्दूक को उठा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('11274', '14', '5', '5', 'और लेवीय याजक सन्दूक और मिलापवाले तम्बू और जितने पवित्र पात्र उस तम्बू में थे उन सभी को ऊपर ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('11275', '14', '5', '6', 'और राजा सुलैमान और सब इस्राएली मण्डली के लोग जो उसके पास इकट्ठा हुए थे, उन्होंने सन्दूक के सामने इतने भेड़ और बैल बलि किए, जिनकी गिनती और हिसाब बहुतायत के कारण न हो सकता था।');
INSERT INTO `bible_verses_irv` VALUES ('11276', '14', '5', '7', 'तब याजकों ने यहोवा की वाचा का सन्दूक उसके स्थान में, अर्थात् भवन की भीतरी कोठरी में जो परमपवित्र स्थान है, पहुँचाकर, करूबों के पंखों के तले रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11277', '14', '5', '8', 'सन्दूक के स्थान के ऊपर करूब पंख फैलाए हुए थे, जिससे वे ऊपर से सन्दूक और उसके डंडों को ढाँके थे।');
INSERT INTO `bible_verses_irv` VALUES ('11278', '14', '5', '9', 'डंडे तो इतने लम्बे थे, कि उनके सिरे सन्दूक से निकले हुए भीतरी कोठरी के सामने देख पड़ते थे, परन्तु बाहर से वे दिखाई न पड़ते थे। वे आज के दिन तक वहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11279', '14', '5', '10', 'सन्दूक में पत्थर की उन दो पटियाओं को छोड़ कुछ न था, जिन्हें मूसा ने होरेब में उसके भीतर उस समय रखा, जब यहोवा ने इस्राएलियों के मिस्र से निकलने के बाद उनके साथ वाचा बाँधी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11280', '14', '5', '11', '¶ जब याजक पवित्रस्थान से निकले (जितने याजक उपस्थित थे, उन सभी ने अपने-अपने को पवित्र किया था, और अलग-अलग दलों में होकर सेवा न करते थे;');
INSERT INTO `bible_verses_irv` VALUES ('11281', '14', '5', '12', 'और जितने लेवीय गायक थे, वे सब के सब अर्थात् पुत्रों और भाइयों समेत आसाप, हेमान और यदूतून सन के वस्त्र पहने झाँझ, सारंगियाँ और वीणाएँ लिये हुए, वेदी के पूर्व की ओर खड़े थे, और उनके साथ एक सौ बीस याजक तुरहियां बजा रहे थे।)');
INSERT INTO `bible_verses_irv` VALUES ('11282', '14', '5', '13', 'और जब तुरहियां बजानेवाले और गानेवाले एक स्वर से यहोवा की स्तुति और धन्यवाद करने लगे, और तुरहियां, झाँझ आदि बाजे बजाते हुए यहोवा की यह स्तुति ऊँचे शब्द से करने लगे, “वह भला है और उसकी करुणा सदा की है,” तब यहोवा के भवन में बादल छा गया,');
INSERT INTO `bible_verses_irv` VALUES ('11283', '14', '5', '14', 'और बादल के कारण याजक लोग सेवा-टहल करने को खड़े न रह सके, क्योंकि यहोवा का तेज परमेश्वर के भवन में भर गया था।');
INSERT INTO `bible_verses_irv` VALUES ('11284', '14', '6', '1', '¶ तब सुलैमान कहने लगा, “यहोवा ने कहा था, कि मैं घोर अंधकार में वास किए रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('11285', '14', '6', '2', 'परन्तु मैंने तेरे लिये एक वासस्थान वरन् ऐसा दृढ़ स्थान बनाया है, जिसमें तू युग-युग रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('11286', '14', '6', '3', '¶ तब राजा ने इस्राएल की पूरी सभा की ओर मुँह फेरकर उसको आशीर्वाद दिया, और इस्राएल की पूरी सभा खड़ी रही।');
INSERT INTO `bible_verses_irv` VALUES ('11287', '14', '6', '4', 'और उसने कहा, “धन्य है इस्राएल का परमेश्वर यहोवा, जिसने अपने मुँह से मेरे पिता दाऊद को यह वचन दिया था, और अपने हाथों से इसे पूरा किया है,');
INSERT INTO `bible_verses_irv` VALUES ('11288', '14', '6', '5', '¶ ‘जिस दिन से मैं अपनी प्रजा को मिस्र देश से निकाल लाया, तब से मैंने न तो इस्राएल के किसी गोत्र का कोई नगर चुना जिसमें मेरे नाम के निवास के लिये भवन बनाया जाए, और न कोई मनुष्य चुना कि वह मेरी प्रजा इस्राएल पर प्रधान हो।');
INSERT INTO `bible_verses_irv` VALUES ('11289', '14', '6', '6', 'परन्तु मैंने यरूशलेम को इसलिए चुना है, कि मेरा नाम वहाँ हो, और दाऊद को चुन लिया है कि वह मेरी प्रजा इस्राएल पर प्रधान हो।’');
INSERT INTO `bible_verses_irv` VALUES ('11290', '14', '6', '7', 'मेरे पिता दाऊद की यह इच्छा थी कि इस्राएल के परमेश्वर यहोवा के नाम का एक भवन बनवाए।');
INSERT INTO `bible_verses_irv` VALUES ('11291', '14', '6', '8', 'परन्तु यहोवा ने मेरे पिता दाऊद से कहा, ‘तेरी जो इच्छा है कि यहोवा के नाम का एक भवन बनाए, ऐसी इच्छा करके तूने भला तो किया;');
INSERT INTO `bible_verses_irv` VALUES ('11292', '14', '6', '9', 'तो भी तू उस भवन को बनाने न पाएगा: तेरा जो निज पुत्र होगा, वही मेरे नाम का भवन बनाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('11293', '14', '6', '10', 'यह वचन जो यहोवा ने कहा था, उसे उसने पूरा भी किया है; और मैं अपने पिता दाऊद के स्थान पर उठकर यहोवा के वचन के अनुसार इस्राएल की गद्दी पर विराजमान हूँ, और इस्राएल के परमेश्वर यहोवा के नाम के इस भवन को बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('11294', '14', '6', '11', 'इसमें मैंने उस सन्दूक को रख दिया है, जिसमें यहोवा की वह वाचा है, जो उसने इस्राएलियों से बाँधी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('11295', '14', '6', '12', '¶ तब वह इस्राएल की सारी सभा के देखते यहोवा की वेदी के सामने खड़ा हुआ और अपने हाथ फैलाए।');
INSERT INTO `bible_verses_irv` VALUES ('11296', '14', '6', '13', 'सुलैमान ने पाँच हाथ लम्बी, पाँच हाथ चौड़ी और तीन हाथ ऊँची पीतल की एक चौकी बनाकर आँगन के बीच रखवाई थी; उसी पर खड़े होकर उसने सारे इस्राएल की सभा के सामने घुटने टेककर स्वर्ग की ओर हाथ फैलाए हुए कहा,');
INSERT INTO `bible_verses_irv` VALUES ('11297', '14', '6', '14', '“हे यहोवा, हे इस्राएल के परमेश्वर, तेरे समान न तो स्वर्ग में और न पृथ्वी पर कोई परमेश्वर है: तेरे जो दास अपने सारे मन से अपने को तेरे सम्मुख जानकर चलते हैं, उनके लिये तू अपनी वाचा पूरी करता और करुणा करता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('11298', '14', '6', '15', 'तूने जो वचन मेरे पिता दाऊद को दिया था, उसका तूने पालन किया है; जैसा तूने अपने मुँह से कहा था, वैसा ही अपने हाथ से उसको हमारी आँखों के सामने पूरा भी किया है।');
INSERT INTO `bible_verses_irv` VALUES ('11299', '14', '6', '16', 'इसलिए अब हे इस्राएल के परमेश्वर यहोवा, इस वचन को भी पूरा कर, जो तूने अपने दास मेरे पिता दाऊद को दिया था, ‘तेरे कुल में मेरे सामने इस्राएल की गद्दी पर विराजनेवाले सदा बने रहेंगे, यह हो कि जैसे तू अपने को मेरे सम्मुख जानकर चलता रहा, वैसे ही तेरे वंश के लोग अपनी चाल चलन में ऐसी चौकसी करें, कि मेरी व्यवस्था पर चलें।’');
INSERT INTO `bible_verses_irv` VALUES ('11300', '14', '6', '17', 'अब हे इस्राएल के परमेश्वर यहोवा, जो वचन तूने अपने दास दाऊद को दिया था, वह सच्चा किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('11301', '14', '6', '18', '¶ “परन्तु क्या परमेश्वर सचमुच मनुष्यों के संग पृथ्वी पर वास करेगा? स्वर्ग में वरन् सबसे ऊँचे स्वर्ग में भी तू नहीं समाता, फिर मेरे बनाए हुए इस भवन में तू कैसे समाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('11302', '14', '6', '19', 'तो भी हे मेरे परमेश्वर यहोवा, अपने दास की प्रार्थना और गिड़गिड़ाहट की ओर ध्यान दे और मेरी पुकार और यह प्रार्थना सुन, जो मैं तेरे सामने कर रहा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('11303', '14', '6', '20', 'वह यह है कि तेरी आँखें इस भवन की ओर, अर्थात् इसी स्थान की ओर जिसके विषय में तूने कहा है कि मैं उसमें अपना नाम रखूँगा, रात-दिन खुली रहें, और जो प्रार्थना तेरा दास इस स्थान की ओर करे, उसे तू सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('11304', '14', '6', '21', 'और अपने दास, और अपनी प्रजा इस्राएल की प्रार्थना जिसको वे इस स्थान की ओर मुँह किए हुए गिड़गिड़ाकर करें, उसे सुन लेना; स्वर्ग में से जो तेरा निवास-स्थान है, सुन लेना; और सुनकर क्षमा करना।');
INSERT INTO `bible_verses_irv` VALUES ('11305', '14', '6', '22', '¶ “जब कोई मनुष्य किसी दूसरे के विरुद्ध अपराध करे और उसको शपथ खिलाई जाए, और वह आकर इस भवन में तेरी वेदी के सामने शपथ खाए,');
INSERT INTO `bible_verses_irv` VALUES ('11306', '14', '6', '23', 'तब तू स्वर्ग में से सुनना और मानना, और अपने दासों का न्याय करके दुष्ट को बदला देना, और उसकी चाल उसी के सिर लौटा देना, और निर्दोष को निर्दोष ठहराकर, उसकी धार्मिकता के अनुसार उसको फल देना।');
INSERT INTO `bible_verses_irv` VALUES ('11307', '14', '6', '24', '¶ “फिर यदि तेरी प्रजा इस्राएल तेरे विरुद्ध पाप करने के कारण अपने शत्रुओं से हार जाए, और तेरी ओर फिरकर तेरा नाम मानें, और इस भवन में तुझ से प्रार्थना करें और गिड़गिड़ाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('11308', '14', '6', '25', 'तो तू स्वर्ग में से सुनना; और अपनी प्रजा इस्राएल का पाप क्षमा करना, और उन्हें इस देश में लौटा ले आना जिसे तूने उनको और उनके पुरखाओं को दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('11309', '14', '6', '26', '¶ “जब वे तेरे विरुद्ध पाप करें, और इस कारण आकाश इतना बन्द हो जाए कि वर्षा न हो, ऐसे समय यदि वे इस स्थान की ओर प्रार्थना करके तेरे नाम को मानें, और तू जो उन्हें दुःख देता है, इस कारण वे अपने पाप से फिरें,');
INSERT INTO `bible_verses_irv` VALUES ('11310', '14', '6', '27', 'तो तू स्वर्ग में से सुनना, और अपने दासों और अपनी प्रजा इस्राएल के पाप को क्षमा करना; तू जो उनको वह भला मार्ग दिखाता है जिस पर उन्हें चलना चाहिये, इसलिए अपने इस देश पर जिसे तूने अपनी प्रजा का भाग करके दिया है, पानी बरसा देना।');
INSERT INTO `bible_verses_irv` VALUES ('11311', '14', '6', '28', '¶ “जब इस देश में अकाल या मरी या झुलस हो या गेरुई या टिड्डियाँ या कीड़े लगें, या उनके शत्रु उनके देश के फाटकों में उन्हें घेर रखें, या कोई विपत्ति या रोग हो;');
INSERT INTO `bible_verses_irv` VALUES ('11312', '14', '6', '29', 'तब यदि कोई मनुष्य या तेरी सारी प्रजा इस्राएल जो अपना-अपना दुःख और अपना-अपना खेद जानकर और गिड़गिड़ाहट के साथ प्रार्थना करके अपने हाथ इस भवन की ओर फैलाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('11313', '14', '6', '30', 'तो तू अपने स्वर्गीय निवास-स्थान से सुनकर क्षमा करना, और एक-एक के मन की जानकर उसकी चाल के अनुसार उसे फल देना; (तू ही तो आदमियों के मन का जाननेवाला है);');
INSERT INTO `bible_verses_irv` VALUES ('11314', '14', '6', '31', 'कि वे जितने दिन इस देश में रहें, जिसे तूने उनके पुरखाओं को दिया था, उतने दिन तक तेरा भय मानते हुए तेरे मार्गों पर चलते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('11315', '14', '6', '32', '¶ “फिर परदेशी भी जो तेरी प्रजा इस्राएल का न हो, जब वह तेरे बड़े नाम और बलवन्त हाथ और बढ़ाई हुई भुजा के कारण दूर देश से आए, और आकर इस भवन की ओर मुँह किए हुए प्रार्थना करे,');
INSERT INTO `bible_verses_irv` VALUES ('11316', '14', '6', '33', 'तब तू अपने स्वर्गीय निवास-स्थान में से सुने, और जिस बात के लिये ऐसा परदेशी तुझे पुकारे, उसके अनुसार करना; जिससे पृथ्वी के सब देशों के लोग तेरा नाम जानकर, तेरी प्रजा इस्राएल के समान तेरा भय मानें; और निश्चय करें, कि यह भवन जो मैंने बनाया है, वह तेरा ही कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('11317', '14', '6', '34', '¶ “जब तेरी प्रजा के लोग जहाँ कहीं तू उन्हें भेजे वहाँ अपने शत्रुओं से लड़ाई करने को निकल जाएँ, और इस नगर की ओर जिसे तूने चुना है, और इस भवन की ओर जिसे मैंने तेरे नाम का बनाया है, मुँह किए हुए तुझ से प्रार्थना करें,');
INSERT INTO `bible_verses_irv` VALUES ('11318', '14', '6', '35', 'तब तू स्वर्ग में से उनकी प्रार्थना और गिड़गिड़ाहट सुनना, और उनका न्याय करना।');
INSERT INTO `bible_verses_irv` VALUES ('11319', '14', '6', '36', '¶ “निष्पाप तो कोई मनुष्य नहीं है यदि वे भी तेरे विरुद्ध पाप करें और तू उन पर कोप करके उन्हें शत्रुओं के हाथ कर दे, और वे उन्हें बन्दी बनाकर किसी देश को, चाहे वह दूर हो, चाहे निकट, ले जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('11320', '14', '6', '37', 'तो यदि वे बँधुआई के देश में सोच विचार करें, और फिरकर अपने बन्दी बनानेवालों के देश में तुझ से गिड़गिड़ाकर कहें, ‘हमने पाप किया, और कुटिलता और दुष्टता की है,’');
INSERT INTO `bible_verses_irv` VALUES ('11321', '14', '6', '38', 'इसलिए यदि वे अपनी बँधुआई के देश में जहाँ वे उन्हें बन्दी बनाकर ले गए हों अपने पूरे मन और सारे जीव से तेरी ओर फिरें, और अपने इस देश की ओर जो तूने उनके पुरखाओं को दिया था, और इस नगर की ओर जिसे तूने चुना है, और इस भवन की ओर जिसे मैंने तेरे नाम का बनाया है, मुँह किए हुए तुझ से प्रार्थना करें,');
INSERT INTO `bible_verses_irv` VALUES ('11322', '14', '6', '39', 'तो तू अपने स्वर्गीय निवास-स्थान में से उनकी प्रार्थना और गिड़गिड़ाहट सुनना, और उनका न्याय करना और जो पाप तेरी प्रजा के लोग तेरे विरुद्ध करें, उन्हें क्षमा करना।');
INSERT INTO `bible_verses_irv` VALUES ('11323', '14', '6', '40', 'और हे मेरे परमेश्वर! जो प्रार्थना इस स्थान में की जाए उसकी ओर अपनी आँखें खोले रह और अपने कान लगाए रख।');
INSERT INTO `bible_verses_irv` VALUES ('11324', '14', '6', '41', '“अब हे यहोवा परमेश्वर, उठकर अपने सामर्थ्य के सन्दूक समेत अपने विश्रामस्थान में आ, हे यहोवा परमेश्वर तेरे याजक उद्धाररूपी वस्त्र पहने रहें, और तेरे भक्त लोग भलाई के कारण आनन्द करते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('11325', '14', '6', '42', 'हे यहोवा परमेश्वर, अपने अभिषिक्त की प्रार्थना को अनसुनी न कर, तू अपने दास दाऊद पर की गई करुणा के काम स्मरण रख।”');
INSERT INTO `bible_verses_irv` VALUES ('11326', '14', '7', '1', '¶ जब सुलैमान यह प्रार्थना कर चुका, तब स्वर्ग से आग ने गिरकर होमबलियों तथा अन्य बलियों को भस्म किया, और यहोवा का तेज भवन में भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('11327', '14', '7', '2', 'याजक यहोवा के भवन में प्रवेश न कर सके, क्योंकि यहोवा का तेज यहोवा के भवन में भर गया था।');
INSERT INTO `bible_verses_irv` VALUES ('11328', '14', '7', '3', 'और जब आग गिरी और यहोवा का तेज भवन पर छा गया, तब सब इस्राएली देखते रहे, और फर्श पर झुककर अपना-अपना मुँह भूमि की ओर किए हुए दण्डवत् किया, और यह कहकर यहोवा का धन्यवाद किया, “वह भला है, उसकी करुणा सदा की है।”');
INSERT INTO `bible_verses_irv` VALUES ('11329', '14', '7', '4', '¶ तब सब प्रजा समेत राजा ने यहोवा को बलि चढ़ाई।');
INSERT INTO `bible_verses_irv` VALUES ('11330', '14', '7', '5', 'राजा सुलैमान ने बाईस हजार बैल और एक लाख बीस हजार भेड़-बकरियाँ चढ़ाई। अतः पूरी प्रजा समेत राजा ने यहोवा के भवन की प्रतिष्ठा की।');
INSERT INTO `bible_verses_irv` VALUES ('11331', '14', '7', '6', 'याजक अपना-अपना कार्य करने को खड़े रहे, और लेवीय भी यहोवा के गीत गाने के लिये वाद्ययंत्र लिये हुए खड़े थे, जिन्हें दाऊद राजा ने यहोवा की सदा की करुणा के कारण उसका धन्यवाद करने को बनाकर उनके द्वारा स्तुति कराई थी; और इनके सामने याजक लोग तुरहियां बजाते रहे; और सब इस्राएली खड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11332', '14', '7', '7', '¶ फिर सुलैमान ने यहोवा के भवन के सामने आँगन के बीच एक स्थान पवित्र करके होमबलि और मेलबलियों की चर्बी वहीं चढ़ाई, क्योंकि सुलैमान की बनाई हुई पीतल की वेदी होमबलि और अन्नबलि और चर्बी के लिये छोटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11333', '14', '7', '8', '¶ उसी समय सुलैमान ने और उसके संग हमात की घाटी से लेकर मिस्र के नाले तक के समस्त इस्राएल की एक बहुत बड़ी सभा ने सात दिन तक पर्व को माना।');
INSERT INTO `bible_verses_irv` VALUES ('11334', '14', '7', '9', 'और आठवें दिन उन्होंने महासभा की, उन्होंने वेदी की प्रतिष्ठा सात दिन की; और पर्वों को भी सात दिन माना।');
INSERT INTO `bible_verses_irv` VALUES ('11335', '14', '7', '10', 'सातवें महीने के तेईसवें दिन को उसने प्रजा के लोगों को विदा किया, कि वे अपने-अपने डेरे को जाएँ, और वे उस भलाई के कारण जो यहोवा ने दाऊद और सुलैमान और अपनी प्रजा इस्राएल पर की थी आनन्दित थे।');
INSERT INTO `bible_verses_irv` VALUES ('11336', '14', '7', '11', '¶ अतः सुलैमान यहोवा के भवन और राजभवन को बना चुका, और यहोवा के भवन में और अपने भवन में जो कुछ उसने बनाना चाहा, उसमें उसका मनोरथ पूरा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11337', '14', '7', '12', 'तब यहोवा ने रात में उसको दर्शन देकर उससे कहा, “मैंने तेरी प्रार्थना सुनी और इस स्थान को यज्ञ के भवन के लिये अपनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('11338', '14', '7', '13', 'यदि मैं आकाश को ऐसा बन्द करूँ, कि वर्षा न हो, या टिड्डियों को देश उजाड़ने की आज्ञा दूँ, या अपनी प्रजा में मरी फैलाऊं,');
INSERT INTO `bible_verses_irv` VALUES ('11339', '14', '7', '14', 'तब यदि मेरी प्रजा के लोग जो मेरे कहलाते हैं, दीन होकर प्रार्थना करें और मेरे दर्शन के खोजी होकर अपनी बुरी चाल से फिरें, तो मैं स्वर्ग में से सुनकर उनका पाप क्षमा करूँगा और उनके देश को ज्यों का त्यों कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('11340', '14', '7', '15', 'अब से जो प्रार्थना इस स्थान में की जाएगी, उस पर मेरी आँखें खुली और मेरे कान लगे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('11341', '14', '7', '16', 'क्योंकि अब मैंने इस भवन को अपनाया और पवित्र किया है कि मेरा नाम सदा के लिये इसमें बना रहे; मेरी आँखें और मेरा मन दोनों नित्य यहीं लगे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('11342', '14', '7', '17', 'यदि तू अपने पिता दाऊद के समान अपने को मेरे सम्मुख जानकर चलता रहे और मेरी सब आज्ञाओं के अनुसार किया करे, और मेरी विधियों और नियमों को मानता रहे,');
INSERT INTO `bible_verses_irv` VALUES ('11343', '14', '7', '18', 'तो मैं तेरी राजगद्दी को स्थिर रखूँगा; जैसे कि मैंने तेरे पिता दाऊद के साथ वाचा बाँधी थी, कि तेरे कुल में इस्राएल पर प्रभुता करनेवाला सदा बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('11344', '14', '7', '19', 'परन्तु यदि तुम लोग फिरो, और मेरी विधियों और आज्ञाओं को जो मैंने तुम को दी हैं त्यागो, और जाकर पराए देवताओं की उपासना करो और उन्हें दण्डवत् करो,');
INSERT INTO `bible_verses_irv` VALUES ('11345', '14', '7', '20', 'तो मैं उनको अपने देश में से जो मैंने उनको दिया है, जड़ से उखाड़ूँगा; और इस भवन को जो मैंने अपने नाम के लिये पवित्र किया है, अपनी दृष्टि से दूर करूँगा; और ऐसा करूँगा कि देश-देश के लोगों के बीच उसकी उपमा और नामधराई चलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('11346', '14', '7', '21', 'यह भवन जो इतना विशाल है, उसके पास से आने-जानेवाले चकित होकर पूछेंगे, ‘यहोवा ने इस देश और इस भवन से ऐसा क्यों किया है?’');
INSERT INTO `bible_verses_irv` VALUES ('11347', '14', '7', '22', 'तब लोग कहेंगे, ‘उन लोगों ने अपने पितरों के परमेश्वर यहोवा को जो उनको मिस्र देश से निकाल लाया था, त्याग कर पराए देवताओं को ग्रहण किया, और उन्हें दण्डवत् की और उनकी उपासना की, इस कारण उसने यह सब विपत्ति उन पर डाली है।’”');
INSERT INTO `bible_verses_irv` VALUES ('11348', '14', '8', '1', '¶ सुलैमान को यहोवा के भवन और अपने भवन के बनाने में बीस वर्ष लगे।');
INSERT INTO `bible_verses_irv` VALUES ('11349', '14', '8', '2', 'तब जो नगर हीराम ने सुलैमान को दिए थे, उन्हें सुलैमान ने दृढ़ करके उनमें इस्राएलियों को बसाया।');
INSERT INTO `bible_verses_irv` VALUES ('11350', '14', '8', '3', '¶ तब सुलैमान सोबा के हमात को जाकर, उस पर जयवन्त हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11351', '14', '8', '4', 'उसने तदमोर को जो जंगल में है, और हमात के सब भण्डार-नगरों को दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('11352', '14', '8', '5', 'फिर उसने ऊपरवाले और नीचेवाले दोनों बेथोरोन को शहरपनाह और फाटकों और बेंड़ों से दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('11353', '14', '8', '6', 'उसने बालात को और सुलैमान के जितने भण्डार-नगर थे और उसके रथों और सवारों के जितने नगर थे उनको, और जो कुछ सुलैमान ने यरूशलेम, लबानोन और अपने राज्य के सब देश में बनाना चाहा, उन सब को बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11354', '14', '8', '7', 'हित्तियों, एमोरियों, परिज्जियों, हिब्बियों और यबूसियों के बचे हुए लोग जो इस्राएल के न थे,');
INSERT INTO `bible_verses_irv` VALUES ('11355', '14', '8', '8', 'उनके वंश जो उनके बाद देश में रह गए, और जिनका इस्राएलियों ने अन्त न किया था, उनमें से तो बहुतों को सुलैमान ने बेगार में रखा और आज तक उनकी वही दशा है।');
INSERT INTO `bible_verses_irv` VALUES ('11356', '14', '8', '9', 'परन्तु इस्राएलियों में से सुलैमान ने अपने काम के लिये किसी को दास न बनाया, वे तो योद्धा और उसके हाकिम, उसके सरदार और उसके रथों और सवारों के प्रधान हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11357', '14', '8', '10', 'सुलैमान के सरदारों के प्रधान जो प्रजा के लोगों पर प्रभुता करनेवाले थे, वे ढाई सौ थे।');
INSERT INTO `bible_verses_irv` VALUES ('11358', '14', '8', '11', '¶ फिर सुलैमान फ़िरौन की बेटी को दाऊदपुर में से उस भवन में ले आया जो उसने उसके लिये बनाया था, क्योंकि उसने कहा, “जिस-जिस स्थान में यहोवा का सन्दूक आया है, वह पवित्र है, इसलिए मेरी रानी इस्राएल के राजा दाऊद के भवन में न रहने पाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('11359', '14', '8', '12', '¶ तब सुलैमान ने यहोवा की उस वेदी पर जो उसने ओसारे के आगे बनाई थी, यहोवा को होमबलि चढ़ाई।');
INSERT INTO `bible_verses_irv` VALUES ('11360', '14', '8', '13', 'वह मूसा की आज्ञा और प्रतिदिन के नियम के अनुसार, अर्थात् विश्राम और नये चाँद और प्रतिवर्ष तीन बार ठहराए हुए पर्वों अर्थात् अख़मीरी रोटी के पर्व, और सप्ताहों के पर्व, और झोपड़ियों के पर्व में बलि चढ़ाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11361', '14', '8', '14', 'उसने अपने पिता दाऊद के नियम के अनुसार याजकों के सेवाकार्यों के लिये उनके दल ठहराए, और लेवियों को उनके कामों पर ठहराया, कि हर एक दिन के प्रयोजन के अनुसार वे यहोवा की स्तुति और याजकों के सामने सेवा-टहल किया करें, और एक-एक फाटक के पास द्वारपालों को दल-दल करके ठहरा दिया; क्योंकि परमेश्वर के भक्त दाऊद ने ऐसी आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11362', '14', '8', '15', 'राजा ने भण्डारों या किसी और बात के सम्बंध में याजकों और लेवियों को जो-जो आज्ञा दी थी, उन्होंने उसे न टाला।');
INSERT INTO `bible_verses_irv` VALUES ('11363', '14', '8', '16', '¶ सुलैमान का सब काम जो उसने यहोवा के भवन की नींव डालने से लेकर उसके पूरा करने तक किया वह ठीक हुआ। इस प्रकार यहोवा का भवन पूरा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11364', '14', '8', '17', '¶ तब सुलैमान एस्योनगेबेर और एलोत को गया, जो एदोम के देश में समुद्र के किनारे स्थित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11365', '14', '8', '18', 'हीराम ने उसके पास अपने जहाजियों के द्वारा जहाज और समुद्र के जानकार मल्लाह भेज दिए, और उन्होंने सुलैमान के जहाजियों के संग ओपीर को जाकर वहाँ से साढ़े चार सौ किक्कार सोना राजा सुलैमान को ला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11366', '14', '9', '1', '¶ जब शेबा की रानी ने सुलैमान की कीर्ति सुनी, तब वह कठिन-कठिन प्रश्नों से उसकी परीक्षा करने के लिये यरूशलेम को चली। वह बहुत भारी दल और मसालों और बहुत सोने और मणि से लदे ऊँट साथ लिये हुए आई, और सुलैमान के पास पहुँचकर उससे अपने मन की सब बातों के विषय बातें की।');
INSERT INTO `bible_verses_irv` VALUES ('11367', '14', '9', '2', 'सुलैमान ने उसके सब प्रश्नों का उत्तर दिया, कोई बात सुलैमान की बुद्धि से ऐसी बाहर न रही कि वह उसे न बता सके।');
INSERT INTO `bible_verses_irv` VALUES ('11368', '14', '9', '3', 'जब शेबा की रानी ने सुलैमान की बुद्धिमानी और उसका बनाया हुआ भवन,');
INSERT INTO `bible_verses_irv` VALUES ('11369', '14', '9', '4', 'और उसकी मेज पर का भोजन देखा, और उसके कर्मचारी किस रीति बैठते, और उसके टहलुए किस रीति खड़े रहते और कैसे-कैसे कपड़े पहने रहते हैं, और उसके पिलानेवाले कैसे हैं, और वे कैसे कपड़े पहने हैं, और वह कैसी चढ़ाई है जिससे वह यहोवा के भवन को जाया करता है, जब उसने यह सब देखा, तब वह चकित हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('11370', '14', '9', '5', '¶ तब उसने राजा से कहा, “मैंने तेरे कामों और बुद्धिमानी की जो कीर्ति अपने देश में सुनी वह सच ही है।');
INSERT INTO `bible_verses_irv` VALUES ('11371', '14', '9', '6', 'परन्तु जब तक मैंने आप ही आकर अपनी आँखों से यह न देखा, तब तक मैंने उन पर विश्वास न किया; परन्तु तेरी बुद्धि की आधी बड़ाई भी मुझे न बताई गई थी; तू उस कीर्ति से बढ़कर है जो मैंने सुनी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11372', '14', '9', '7', 'धन्य हैं तेरे जन, धन्य हैं तेरे ये सेवक, जो नित्य तेरे सम्मुख उपस्थित रहकर तेरी बुद्धि की बातें सुनते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11373', '14', '9', '8', 'धन्य है तेरा परमेश्वर यहोवा, जो तुझ से ऐसा प्रसन्न हुआ, कि तुझे अपनी राजगद्दी पर इसलिए विराजमान किया कि तू अपने परमेश्वर यहोवा की ओर से राज्य करे; तेरा परमेश्वर जो इस्राएल से प्रेम करके उन्हें सदा के लिये स्थिर करना चाहता था, इसी कारण उसने तुझे न्याय और धार्मिकता करने को उनका राजा बना दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('11374', '14', '9', '9', 'उसने राजा को एक सौ बीस किक्कार सोना, बहुत सा सुगन्ध-द्रव्य, और मणि दिए; जैसे सुगन्ध-द्रव्य शेबा की रानी ने राजा सुलैमान को दिए, वैसे देखने में नहीं आए।');
INSERT INTO `bible_verses_irv` VALUES ('11375', '14', '9', '10', '¶ फिर हीराम और सुलैमान दोनों के जहाजी जो ओपीर से सोना लाते थे, वे चन्दन की लकड़ी और मणि भी लाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11376', '14', '9', '11', 'राजा ने चन्दन की लकड़ी से यहोवा के भवन और राजभवन के लिये चबूतरे और गायकों के लिये वीणाएँ और सारंगियाँ बनवाईं; ऐसी वस्तुएँ उससे पहले यहूदा देश में न देख पड़ी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('11377', '14', '9', '12', 'फिर शेबा की रानी ने जो कुछ चाहा वही राजा सुलैमान ने उसको उसकी इच्छा के अनुसार दिया; यह उससे अधिक था, जो वह राजा के पास ले आई थी। तब वह अपने जनों समेत अपने देश को लौट गई।');
INSERT INTO `bible_verses_irv` VALUES ('11378', '14', '9', '13', '¶ जो सोना प्रतिवर्ष सुलैमान के पास पहुँचा करता था, उसका तौल छः सौ छियासठ किक्कार था।');
INSERT INTO `bible_verses_irv` VALUES ('11379', '14', '9', '14', 'यह उससे अधिक था जो सौदागर और व्यापारी लाते थे; और अरब देश के सब राजा और देश के अधिपति भी सुलैमान के पास सोना-चाँदी लाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11380', '14', '9', '15', 'राजा सुलैमान ने सोना गढ़ाकर दो सौ बड़ी-बड़ी ढालें बनवाईं; एक-एक ढाल में छः छः सौ शेकेल गढ़ा हुआ सोना लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11381', '14', '9', '16', 'फिर उसने सोना गढ़ाकर तीन सौ छोटी ढालें और भी बनवाईं; एक-एक छोटी ढाल में तीन सौ शेकेल सोना लगा, और राजा ने उनको लबानोन के वन नामक महल में रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11382', '14', '9', '17', 'राजा ने हाथी दाँत का एक बड़ा सिंहासन बनाया और शुद्ध सोने से मढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('11383', '14', '9', '18', 'उस सिंहासन में छः सीढ़ियाँ और सोने का एक पावदान था; ये सब सिंहासन से जुड़े थे, और बैठने के स्थान के दोनों ओर टेक लगी थी और दोनों टेकों के पास एक-एक सिंह खड़ा हुआ बना था।');
INSERT INTO `bible_verses_irv` VALUES ('11384', '14', '9', '19', 'छहों सीढ़ियों के दोनों ओर एक-एक सिंह खड़ा हुआ बना था, वे सब बारह हुए। किसी राज्य में ऐसा कभी न बना।');
INSERT INTO `bible_verses_irv` VALUES ('11385', '14', '9', '20', 'राजा सुलैमान के पीने के सब पात्र सोने के थे, और लबानोन के वन नामक महल के सब पात्र भी शुद्ध सोने के थे; सुलैमान के दिनों में चाँदी का कोई मूल्य न था।');
INSERT INTO `bible_verses_irv` VALUES ('11386', '14', '9', '21', 'क्योंकि हीराम के जहाजियों के संग राजा के जहाज तर्शीश को जाते थे, और तीन-तीन वर्ष के बाद तर्शीश के ये जहाज सोना, चाँदी, हाथी दाँत, बन्दर और मोर ले आते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11387', '14', '9', '22', '¶ अतः राजा सुलैमान धन और बुद्धि में पृथ्वी के सब राजाओं से बढ़कर हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('11388', '14', '9', '23', 'पृथ्वी के सब राजा सुलैमान की उस बुद्धि की बातें सुनने को जो परमेश्वर ने उसके मन में उपजाई थीं उसका दर्शन करना चाहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11389', '14', '9', '24', 'वे प्रतिवर्ष अपनी-अपनी भेंट अर्थात् चाँदी और सोने के पात्र, वस्त्र-शस्त्र, सुगन्ध-द्रव्य, घोड़े और खच्चर ले आते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11390', '14', '9', '25', 'अपने घोड़ों और रथों के लिये सुलैमान के चार हजार घुड़साल और बारह हजार घुड़सवार भी थे, जिनको उसने रथों के नगरों में और यरूशलेम में राजा के पास ठहरा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('11391', '14', '9', '26', 'वह फरात से पलिश्तियों के देश और मिस्र की सीमा तक के सब राजाओं पर प्रभुता करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11392', '14', '9', '27', 'राजा ने ऐसा किया कि बहुतायत के कारण यरूशलेम में चाँदी का मूल्य पत्थरों का सा और देवदार का मूल्य नीचे के देश के गूलरों का सा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('11393', '14', '9', '28', 'लोग मिस्र से और अन्य सभी देशों से सुलैमान के लिये घोड़े लाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11394', '14', '9', '29', '¶ आदि से अन्त तक सुलैमान के और सब काम क्या नातान नबी की पुस्तक में, और शीलोवासी अहिय्याह की नबूवत की पुस्तक में, और नबात के पुत्र यारोबाम के विषय इद्दो दर्शी के दर्शन की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('11395', '14', '9', '30', 'सुलैमान ने यरूशलेम में सारे इस्राएल पर चालीस वर्ष तक राज्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('11396', '14', '9', '31', 'फिर सुलैमान अपने पुरखाओं के संग जा मिला और उसको उसके पिता दाऊद के नगर में मिट्टी दी गई; और उसका पुत्र रहबाम उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11397', '14', '10', '1', '¶ रहबाम शेकेम को गया, क्योंकि सारे इस्राएली उसको राजा बनाने के लिये वहीं गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11398', '14', '10', '2', 'जब नबात के पुत्र यारोबाम ने यह सुना (वह तो मिस्र में रहता था, जहाँ वह सुलैमान राजा के डर के मारे भाग गया था), तो वह मिस्र से लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('11399', '14', '10', '3', 'तब उन्होंने उसको बुलवा भेजा; अतः यारोबाम और सब इस्राएली आकर रहबाम से कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('11400', '14', '10', '4', '“तेरे पिता ने तो हम लोगों पर भारी जूआ डाल रखा था, इसलिए अब तू अपने पिता की कठिन सेवा को और उस भारी जूए को जिसे उसने हम पर डाल रखा है कुछ हलका कर, तब हम तेरे अधीन रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('11401', '14', '10', '5', 'उसने उनसे कहा, “तीन दिन के उपरान्त मेरे पास फिर आना।” अतः वे चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('11402', '14', '10', '6', '¶ तब राजा रहबाम ने उन बूढ़ों से जो उसके पिता सुलैमान के जीवन भर उसके सामने उपस्थित रहा करते थे, यह कहकर सम्मति ली, “इस प्रजा को कैसा उत्तर देना उचित है, इसमें तुम क्या सम्मति देते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('11403', '14', '10', '7', 'उन्होंने उसको यह उत्तर दिया, “यदि तू इस प्रजा के लोगों से अच्छा बर्ताव करके उन्हें प्रसन्न करे और उनसे मधुर बातें कहे, तो वे सदा तेरे अधीन बने रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('11404', '14', '10', '8', 'परन्तु उसने उस सम्मति को जो बूढ़ों ने उसको दी थी छोड़ दिया और उन जवानों से सम्मति ली, जो उसके संग बड़े हुए थे और उसके सम्मुख उपस्थित रहा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11405', '14', '10', '9', 'उनसे उसने पूछा, “मैं प्रजा के लोगों को कैसा उत्तर दूँ, इसमें तुम क्या सम्मति देते हो? उन्होंने तो मुझसे कहा है, ‘जो जूआ तेरे पिता ने हम पर डाल रखा है, उसे तू हलका कर।’”');
INSERT INTO `bible_verses_irv` VALUES ('11406', '14', '10', '10', 'जवानों ने जो उसके संग बड़े हुए थे उसको यह उत्तर दिया, “उन लोगों ने तुझ से कहा है, ‘तेरे पिता ने हमारा जूआ भारी किया था, परन्तु उसे हमारे लिये हलका कर;’ तू उनसे यह कहना, ‘मेरी छिंगुलिया मेरे पिता की कमर से भी मोटी ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('11407', '14', '10', '11', 'मेरे पिता ने तुम पर जो भारी जूआ रखा था, उसे मैं और भी भारी करूँगा; मेरा पिता तो तुम को कोड़ों से ताड़ना देता था, परन्तु मैं बिच्छुओं से दूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('11408', '14', '10', '12', '¶ तीसरे दिन जैसे राजा ने ठहराया था, “तीसरे दिन मेरे पास फिर आना,” वैसे ही यारोबाम और सारी प्रजा रहबाम के पास उपस्थित हुई।');
INSERT INTO `bible_verses_irv` VALUES ('11409', '14', '10', '13', 'तब राजा ने उनसे कड़ी बातें कीं, और रहबाम राजा ने बूढ़ों की दी हुई सम्मति छोड़कर');
INSERT INTO `bible_verses_irv` VALUES ('11410', '14', '10', '14', 'जवानों की सम्मति के अनुसार उनसे कहा, “मेरे पिता ने तो तुम्हारा जूआ भारी कर दिया था, परन्तु मैं उसे और भी कठिन कर दूँगा; मेरे पिता ने तो तुम को कोड़ों से ताड़ना दी, परन्तु मैं बिच्छुओं से ताड़ना दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11411', '14', '10', '15', 'इस प्रकार राजा ने प्रजा की विनती न मानी; इसका कारण यह है, कि जो वचन यहोवा ने शीलोवासी अहिय्याह के द्वारा नबात के पुत्र यारोबाम से कहा था, उसको पूरा करने के लिये परमेश्वर ने ऐसा ही ठहराया था।');
INSERT INTO `bible_verses_irv` VALUES ('11412', '14', '10', '16', '¶ जब समस्त इस्राएलियों ने देखा कि राजा हमारी नहीं सुनता, तब वे बोले, “दाऊद के साथ हमारा क्या अंश? हमारा तो यिशै के पुत्र में कोई भाग नहीं है। हे इस्राएलियों, अपने-अपने डेरे को चले जाओ! अब हे दाऊद, अपने ही घराने की चिन्ता कर।”');
INSERT INTO `bible_verses_irv` VALUES ('11413', '14', '10', '17', '¶ तब सब इस्राएली अपने डेरे को चले गए। केवल जितने इस्राएली यहूदा के नगरों में बसे हुए थे, उन्हीं पर रहबाम राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11414', '14', '10', '18', 'तब राजा रहबाम ने हदोराम को जो सब बेगारों पर अधिकारी था भेज दिया, और इस्राएलियों ने उस पर पथराव किया और वह मर गया। तब रहबाम फुर्ती से अपने रथ पर चढ़कर, यरूशलेम को भाग गया।');
INSERT INTO `bible_verses_irv` VALUES ('11415', '14', '10', '19', 'और इस्राएल ने दाऊद के घराने से बलवा किया और आज तक फिरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('11416', '14', '11', '1', '¶ जब रहबाम यरूशलेम को आया, तब उसने यहूदा और बिन्यामीन के घराने को जो मिलकर एक लाख अस्सी हजार अच्छे योद्धा थे इकट्ठा किया, कि इस्राएल के साथ युद्ध करे जिससे राज्य रहबाम के वश में फिर आ जाए।');
INSERT INTO `bible_verses_irv` VALUES ('11417', '14', '11', '2', 'तब यहोवा का यह वचन परमेश्वर के भक्त शमायाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('11418', '14', '11', '3', '“यहूदा के राजा सुलैमान के पुत्र रहबाम से और यहूदा और बिन्यामीन के सब इस्राएलियों से कह,');
INSERT INTO `bible_verses_irv` VALUES ('11419', '14', '11', '4', '‘यहोवा यह कहता है, कि अपने भाइयों पर चढ़ाई करके युद्ध न करो। तुम अपने-अपने घर लौट जाओ, क्योंकि यह बात मेरी ही ओर से हुई है।’” यहोवा के ये वचन मानकर, वे यारोबाम पर बिना चढ़ाई किए लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('11420', '14', '11', '5', '¶ रहबाम यरूशलेम में रहने लगा, और यहूदा में बचाव के लिये ये नगर दृढ़ किए,');
INSERT INTO `bible_verses_irv` VALUES ('11421', '14', '11', '6', 'अर्थात् बैतलहम, एताम, तकोआ,');
INSERT INTO `bible_verses_irv` VALUES ('11422', '14', '11', '7', 'बेतसूर, सोको, अदुल्लाम,');
INSERT INTO `bible_verses_irv` VALUES ('11423', '14', '11', '8', 'गत, मारेशा, जीप,');
INSERT INTO `bible_verses_irv` VALUES ('11424', '14', '11', '9', 'अदोरैम, लाकीश, अजेका,');
INSERT INTO `bible_verses_irv` VALUES ('11425', '14', '11', '10', 'सोरा, अय्यालोन और हेब्रोन जो यहूदा और बिन्यामीन में हैं, दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('11426', '14', '11', '11', 'उसने दृढ़ नगरों को और भी दृढ़ करके उनमें प्रधान ठहराए, और भोजनवस्तु और तेल और दाखमधु के भण्डार रखवा दिए।');
INSERT INTO `bible_verses_irv` VALUES ('11427', '14', '11', '12', 'फिर एक-एक नगर में उसने ढालें और भाले रखवाकर उनको अत्यन्त दृढ़ कर दिया। यहूदा और बिन्यामीन तो उसके अधिकार में थे।');
INSERT INTO `bible_verses_irv` VALUES ('11428', '14', '11', '13', '¶ सारे इस्राएल के याजक और लेवीय भी अपने सारे देश से उठकर उसके पास गए।');
INSERT INTO `bible_verses_irv` VALUES ('11429', '14', '11', '14', 'अतः लेवीय अपनी चराइयों और निज भूमि छोड़कर, यहूदा और यरूशलेम में आए, क्योंकि यारोबाम और उसके पुत्रों ने उनको निकाल दिया था कि वे यहोवा के लिये याजक का काम न करें,');
INSERT INTO `bible_verses_irv` VALUES ('11430', '14', '11', '15', 'और उसने ऊँचे स्थानों और बकरा देवताओं और अपने बनाए हुए बछड़ों के लिये, अपनी ओर से याजक ठहरा लिए।');
INSERT INTO `bible_verses_irv` VALUES ('11431', '14', '11', '16', 'लेवियों के बाद इस्राएल के सब गोत्रों में से जितने मन लगाकर इस्राएल के परमेश्वर यहोवा के खोजी थे वे अपने पितरों के परमेश्वर यहोवा को बलि चढ़ाने के लिये यरूशलेम को आए।');
INSERT INTO `bible_verses_irv` VALUES ('11432', '14', '11', '17', 'उन्होंने यहूदा का राज्य स्थिर किया और सुलैमान के पुत्र रहबाम को तीन वर्ष तक दृढ़ कराया, क्योंकि तीन वर्ष तक वे दाऊद और सुलैमान की लीक पर चलते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11433', '14', '11', '18', '¶ रहबाम ने एक स्त्री से विवाह कर लिया, अर्थात् महलत से जिसका पिता दाऊद का पुत्र यरीमोत और माता यिशै के पुत्र एलीआब की बेटी अबीहैल थी।');
INSERT INTO `bible_verses_irv` VALUES ('11434', '14', '11', '19', 'उससे यूश, शेमर्याह और जाहम नामक पुत्र उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11435', '14', '11', '20', 'उसके बाद उसने अबशालोम की बेटी माका से विवाह कर लिया, और उससे अबिय्याह, अत्तै, जीजा और शलोमीत उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11436', '14', '11', '21', 'रहबाम ने अठारह रानियाँ ब्याह लीं और साठ रखैलियाँ रखीं, और उसके अट्ठाईस बेटे और साठ बेटियाँ उत्पन्न हुईं। अबशालोम की बेटी माका से वह अपनी सब रानियों और रखैलों से अधिक प्रेम रखता था;');
INSERT INTO `bible_verses_irv` VALUES ('11437', '14', '11', '22', 'रहबाम ने माका के बेटे अबिय्याह को मुख्य और सब भाइयों में प्रधान इस विचार से ठहरा दिया, कि उसे राजा बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('11438', '14', '11', '23', 'उसने समझ-बूझकर काम किया, और उसने अपने सब पुत्रों को अलग-अलग करके यहूदा और बिन्यामीन के सब देशों के सब गढ़वाले नगरों में ठहरा दिया; और उन्हें भोजनवस्तु बहुतायत से दी, और उनके लिये बहुत सी स्त्रियाँ ढूँढ़ी।');
INSERT INTO `bible_verses_irv` VALUES ('11439', '14', '12', '1', '¶ परन्तु जब रहबाम का राज्य दृढ़ हो गया, और वह आप स्थिर हो गया, तब उसने और उसके साथ सारे इस्राएल ने यहोवा की व्यवस्था को त्याग दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11440', '14', '12', '2', 'उन्होंने जो यहोवा से विश्वासघात किया, इस कारण राजा रहबाम के पाँचवें वर्ष में मिस्र के राजा शीशक ने,');
INSERT INTO `bible_verses_irv` VALUES ('11441', '14', '12', '3', 'बारह सौ रथ और साठ हजार सवार लिये हुए यरूशलेम पर चढ़ाई की, और जो लोग उसके संग मिस्र से आए, अर्थात् लूबी, सुक्किय्यी, कूशी, ये अनगिनत थे।');
INSERT INTO `bible_verses_irv` VALUES ('11442', '14', '12', '4', 'उसने यहूदा के गढ़वाले नगरों को ले लिया, और यरूशलेम तक आया।');
INSERT INTO `bible_verses_irv` VALUES ('11443', '14', '12', '5', 'तब शमायाह नबी रहबाम और यहूदा के हाकिमों के पास जो शीशक के डर के मारे यरूशलेम में इकट्ठे हुए थे, आकर कहने लगा, “यहोवा यह कहता है, कि तुम ने मुझ को छोड़ दिया है, इसलिए मैंने तुम को छोड़कर शीशक के हाथ में कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('11444', '14', '12', '6', 'तब इस्राएल के हाकिम और राजा दीन हो गए, और कहा, “ यहोवा धर्मी है।”');
INSERT INTO `bible_verses_irv` VALUES ('11445', '14', '12', '7', 'जब यहोवा ने देखा कि वे दीन हुए हैं, तब यहोवा का यह वचन शमायाह के पास पहुँचा “वे दीन हो गए हैं, मैं उनको नष्ट न करूँगा; मैं उनका कुछ बचाव करूँगा, और मेरी जलजलाहट शीशक के द्वारा यरूशलेम पर न भड़केगी।');
INSERT INTO `bible_verses_irv` VALUES ('11446', '14', '12', '8', 'तो भी वे उसके अधीन रहेंगे, ताकि वे मेरी और देश-देश के राज्यों की भी सेवा में अन्तर को जान लें।”');
INSERT INTO `bible_verses_irv` VALUES ('11447', '14', '12', '9', '¶ तब मिस्र का राजा शीशक यरूशलेम पर चढ़ाई करके यहोवा के भवन की अनमोल वस्तुएँ और राजभवन की अनमोल वस्तुएँ उठा ले गया। वह सब कुछ उठा ले गया, और सोने की जो ढालें सुलैमान ने बनाई थीं, उनको भी वह ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('11448', '14', '12', '10', 'तब राजा रहबाम ने उनके बदले पीतल की ढालें बनवाईं और उन्हें पहरुओं के प्रधानों के हाथ सौंप दिया, जो राजभवन के द्वार की रखवाली करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11449', '14', '12', '11', 'जब जब राजा यहोवा के भवन में जाता, तब-तब पहरुए आकर उन्हें उठा ले चलते, और फिर पहरुओं की कोठरी में लौटाकर रख देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11450', '14', '12', '12', 'जब रहबाम दीन हुआ, तब यहोवा का क्रोध उस पर से उतर गया, और उसने उसका पूरा विनाश न किया; और यहूदा की दशा कुछ अच्छी भी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11451', '14', '12', '13', '¶ अतः राजा रहबाम यरूशलेम में दृढ़ होकर राज्य करता रहा। जब रहबाम राज्य करने लगा, तब इकतालीस वर्ष की आयु का था, और यरूशलेम में अर्थात् उस नगर में, जिसे यहोवा ने अपना नाम बनाए रखने के लिये इस्राएल के सारे गोत्र में से चुन लिया था, सत्रह वर्ष तक राज्य करता रहा। उसकी माता का नाम नामाह था, जो अम्मोनी स्त्री थी।');
INSERT INTO `bible_verses_irv` VALUES ('11452', '14', '12', '14', 'उसने वह कर्म किया जो बुरा है, अर्थात् उसने अपने मन को यहोवा की खोज में न लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('11453', '14', '12', '15', 'आदि से अन्त तक रहबाम के काम क्या शमायाह नबी और इद्दो दर्शी की पुस्तकों में वंशावलियों की रीति पर नहीं लिखे हैं? रहबाम और यारोबाम के बीच तो लड़ाई सदा होती रही।');
INSERT INTO `bible_verses_irv` VALUES ('11454', '14', '12', '16', 'और रहबाम मरकर अपने पुरखाओं के संग जा मिला और दाऊदपुर में उसको मिट्टी दी गई। और उसका पुत्र अबिय्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11455', '14', '13', '1', '¶ यारोबाम के अठारहवें वर्ष में अबिय्याह यहूदा पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11456', '14', '13', '2', 'वह तीन वर्ष तक यरूशलेम में राज्य करता रहा, और उसकी माता का नाम मीकायाह था; जो गिबावासी ऊरीएल की बेटी थी। फिर अबिय्याह और यारोबाम के बीच में लड़ाई हुई।');
INSERT INTO `bible_verses_irv` VALUES ('11457', '14', '13', '3', '¶ अबिय्याह ने तो बड़े योद्धाओं का दल, अर्थात् चार लाख छँटे हुए पुरुष लेकर लड़ने के लिये पाँति बँधाई, और यारोबाम ने आठ लाख छँटे हुए पुरुष जो बड़े शूरवीर थे, लेकर उसके विरुद्ध पाँति बँधाई।');
INSERT INTO `bible_verses_irv` VALUES ('11458', '14', '13', '4', 'तब अबिय्याह समारैम नामक पहाड़ पर, जो एप्रैम के पहाड़ी देश में है, खड़ा होकर कहने लगा, “हे यारोबाम, हे सब इस्राएलियों, मेरी सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('11459', '14', '13', '5', 'क्या तुम को न जानना चाहिए, कि इस्राएल के परमेश्वर यहोवा ने नमक वाली वाचा बाँधकर दाऊद को और उसके वंश को इस्राएल का राज्य सदा के लिये दे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('11460', '14', '13', '6', 'तो भी नबात का पुत्र यारोबाम जो दाऊद के पुत्र सुलैमान का कर्मचारी था, वह अपने स्वामी के विरुद्ध उठा है।');
INSERT INTO `bible_verses_irv` VALUES ('11461', '14', '13', '7', 'उसके पास हलके और ओछे मनुष्य इकट्ठा हो गए हैं और जब सुलैमान का पुत्र रहबाम लड़का और अल्हड़ मन का था और उनका सामना न कर सकता था, तब वे उसके विरुद्ध सामर्थी हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('11462', '14', '13', '8', 'अब तुम सोचते हो कि हम यहोवा के राज्य का सामना करेंगे, जो दाऊद की सन्तान के हाथ में है; क्योंकि तुम सब मिलकर बड़ा समाज बन गए हो और तुम्हारे पास वे सोने के बछड़े भी हैं जिन्हें यारोबाम ने तुम्हारे देवता होने के लिये बनवाया।');
INSERT INTO `bible_verses_irv` VALUES ('11463', '14', '13', '9', 'क्या तुम ने यहोवा के याजकों को, अर्थात् हारून की सन्तान और लेवियों को निकालकर देश-देश के लोगों के समान याजक नियुक्त नहीं कर लिए? जो कोई एक बछड़ा और सात मेढ़े अपना संस्कार कराने को ले आता, वह उनका याजक हो जाता है जो ईश्वर नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('11464', '14', '13', '10', 'परन्तु हम लोगों का परमेश्वर यहोवा है और हमने उसको नहीं त्यागा, और हमारे पास यहोवा की सेवा टहल करनेवाले याजक, हारून की सन्तान और अपने-अपने काम में लगे हुए लेवीय हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11465', '14', '13', '11', 'वे नित्य सवेरे और साँझ को यहोवा के लिये होमबलि और सुगन्ध-द्रव्य का धूप जलाते हैं, और शुद्ध मेज पर भेंट की रोटी सजाते और सोने की दीवट और उसके दीपक साँझ-साँझ को जलाते हैं; हम तो अपने परमेश्वर यहोवा की आज्ञाओं को मानते रहे हैं, परन्तु तुम ने उसको त्याग दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('11466', '14', '13', '12', 'देखो, हमारे संग हमारा प्रधान परमेश्वर है, और उसके याजक तुम्हारे विरुद्ध साँस बाँधकर फूँकने को तुरहियां लिये हुए भी हमारे साथ हैं। हे इस्राएलियों अपने पूर्वजों के परमेश्वर यहोवा से मत लड़ो, क्योंकि तुम सफल न होगे।”');
INSERT INTO `bible_verses_irv` VALUES ('11467', '14', '13', '13', '¶ परन्तु यारोबाम ने घातकों को उनके पीछे भेज दिया, वे तो यहूदा के सामने थे, और घातक उनके पीछे थे।');
INSERT INTO `bible_verses_irv` VALUES ('11468', '14', '13', '14', 'जब यहूदियों ने पीछे मुँह फेरा, तो देखा कि हमारे आगे और पीछे दोनों ओर से लड़ाई होनेवाली है; तब उन्होंने यहोवा की दुहाई दी, और याजक तुरहियों को फूँकने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('11469', '14', '13', '15', 'तब यहूदी पुरुषों ने जय जयकार किया, और जब यहूदी पुरुषों ने जय जयकार किया, तब परमेश्वर ने अबिय्याह और यहूदा के सामने, यारोबाम और सारे इस्राएलियों को मारा।');
INSERT INTO `bible_verses_irv` VALUES ('11470', '14', '13', '16', 'तब इस्राएली यहूदा के सामने से भागे, और परमेश्वर ने उन्हें उनके हाथ में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11471', '14', '13', '17', 'अबिय्याह और उसकी प्रजा ने उन्हें बड़ी मार से मारा, यहाँ तक कि इस्राएल में से पाँच लाख छँटे हुए पुरुष मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('11472', '14', '13', '18', 'उस समय तो इस्राएली दब गए, और यहूदी इस कारण प्रबल हुए कि उन्होंने अपने पितरों के परमेश्वर यहोवा पर भरोसा रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('11473', '14', '13', '19', 'तब अबिय्याह ने यारोबाम का पीछा करके उससे बेतेल, यशाना और एप्रोन नगरों और उनके गाँवों को ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('11474', '14', '13', '20', 'अबिय्याह के जीवन भर यारोबाम फिर सामर्थी न हुआ; और यहोवा ने उसको ऐसा मारा कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('11475', '14', '13', '21', 'परन्तु अबिय्याह और भी सामर्थी हो गया और चौदह स्त्रियाँ ब्याह लीं जिनसे बाइस बेटे और सोलह बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('11476', '14', '13', '22', 'अबिय्याह के काम और उसकी चाल चलन, और उसके वचन, इद्दो नबी की कथा में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11477', '14', '14', '1', '¶ अन्त में अबिय्याह मरकर अपने पुरखाओं के संग जा मिला, और उसको दाऊदपुर में मिट्टी दी गई; और उसका पुत्र आसा उसके स्थान पर राज्य करने लगा। इसके दिनों में दस वर्ष तक देश में चैन रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11478', '14', '14', '2', 'आसा ने वही किया जो उसके परमेश्वर यहोवा की दृष्टि में अच्छा और ठीक था।');
INSERT INTO `bible_verses_irv` VALUES ('11479', '14', '14', '3', 'उसने पराई वेदियों को और ऊँचे स्थानों को दूर किया, और लाठों को तुड़वा डाला, और अशेरा नामक मूरतों को तोड़ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11480', '14', '14', '4', 'और यहूदियों को आज्ञा दी कि अपने पूर्वजों के परमेश्वर यहोवा की खोज करें, और व्यवस्था और आज्ञा को मानें।');
INSERT INTO `bible_verses_irv` VALUES ('11481', '14', '14', '5', 'उसने ऊँचे स्थानों और सूर्य की प्रतिमाओं को यहूदा के सब नगरों में से दूर किया, और उसके सामने राज्य में चैन रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11482', '14', '14', '6', 'उसने यहूदा में गढ़वाले नगर बसाए, क्योंकि देश में चैन रहा। उन वर्षों में उसे किसी से लड़ाई न करनी पड़ी क्योंकि यहोवा ने उसे विश्राम दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('11483', '14', '14', '7', 'उसने यहूदियों से कहा, “आओ हम इन नगरों को बसाएँ और उनके चारों ओर शहरपनाह, गढ़ और फाटकों के पल्ले और बेड़े बनाएँ; देश अब तक हमारे सामने पड़ा है, क्योंकि हमने, अपने परमेश्वर यहोवा की खोज की है; हमने उसकी खोज की और उसने हमको चारों ओर से विश्राम दिया है।” तब उन्होंने उन नगरों को बसाया और समृद्ध हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11484', '14', '14', '8', 'फिर आसा के पास ढाल और बरछी रखनेवालों की एक सेना थी, अर्थात् यहूदा में से तो तीन लाख पुरुष और बिन्यामीन में से ढाल रखनेवाले और धनुर्धारी दो लाख अस्सी हजार, ये सब शूरवीर थे।');
INSERT INTO `bible_verses_irv` VALUES ('11485', '14', '14', '9', '¶ उनके विरुद्ध दस लाख पुरुषों की सेना और तीन सौ रथ लिये हुए जेरह नामक एक कूशी निकला और मारेशा तक आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('11486', '14', '14', '10', 'तब आसा उसका सामना करने को चला और मारेशा के निकट सापता नामक तराई में युद्ध की पाँति बाँधी गई।');
INSERT INTO `bible_verses_irv` VALUES ('11487', '14', '14', '11', 'तब आसा ने अपने परमेश्वर यहोवा की दुहाई दी, “हे यहोवा! जैसे तू सामर्थी की सहायता कर सकता है, वैसे ही शक्तिहीन की भी; हे हमारे परमेश्वर यहोवा! हमारी सहायता कर, क्योंकि हमारा भरोसा तुझी पर है और तेरे नाम का भरोसा करके हम इस भीड़ के विरुद्ध आए हैं। हे यहोवा, तू हमारा परमेश्वर है; मनुष्य तुझ पर प्रबल न होने पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11488', '14', '14', '12', 'तब यहोवा ने कूशियों को आसा और यहूदियों के सामने मारा और कूशी भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('11489', '14', '14', '13', 'आसा और उसके संग के लोगों ने उनका पीछा गरार तक किया, और इतने कूशी मारे गए, कि वे फिर सिर न उठा सके क्योंकि वे यहोवा और उसकी सेना से हार गए, और यहूदी बहुत सी लूट ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('11490', '14', '14', '14', 'उन्होंने गरार के आस-पास के सब नगरों को मार लिया, क्योंकि यहोवा का भय उनके रहनेवालों के मन में समा गया और उन्होंने उन नगरों को लूट लिया, क्योंकि उनमें बहुत सा धन था।');
INSERT INTO `bible_verses_irv` VALUES ('11491', '14', '14', '15', 'फिर पशु-शालाओं को जीतकर बहुत सी भेड़-बकरियाँ और ऊँट लूटकर यरूशलेम को लौटे।');
INSERT INTO `bible_verses_irv` VALUES ('11492', '14', '15', '1', '¶ तब परमेश्वर का आत्मा ओदेद के पुत्र अजर्याह में समा गया,');
INSERT INTO `bible_verses_irv` VALUES ('11493', '14', '15', '2', 'और वह आसा से भेंट करने निकला, और उससे कहा, “हे आसा, और हे सारे यहूदा और बिन्यामीन, मेरी सुनो, जब तक तुम यहोवा के संग रहोगे तब तक वह तुम्हारे संग रहेगा; और यदि तुम उसकी खोज में लगे रहो, तब तो वह तुम से मिला करेगा, परन्तु यदि तुम उसको त्याग दोगे तो वह भी तुम को त्याग देगा।');
INSERT INTO `bible_verses_irv` VALUES ('11494', '14', '15', '3', 'बहुत दिन इस्राएल बिना सत्य परमेश्वर के और बिना सिखानेवाले याजक के और बिना व्यवस्था के रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11495', '14', '15', '4', 'परन्तु जब जब वे संकट में पड़कर इस्राएल के परमेश्वर यहोवा की ओर फिरे और उसको ढूँढ़ा, तब-तब वह उनको मिला।');
INSERT INTO `bible_verses_irv` VALUES ('11496', '14', '15', '5', 'उस समय न तो जानेवाले को कुछ शान्ति होती थी, और न आनेवाले को, वरन् सारे देश के सब निवासियों में बड़ा ही कोलाहल होता था।');
INSERT INTO `bible_verses_irv` VALUES ('11497', '14', '15', '6', 'जाति से जाति और नगर से नगर चूर किए जाते थे, क्योंकि परमेश्वर विभिन्न प्रकार का कष्ट देकर उन्हें घबरा देता था।');
INSERT INTO `bible_verses_irv` VALUES ('11498', '14', '15', '7', 'परन्तु तुम लोग हियाव बाँधों और तुम्हारे हाथ ढीले न पड़ें, क्योंकि तुम्हारे काम का बदला मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11499', '14', '15', '8', '¶ जब आसा ने ये वचन और ओदेद नबी की नबूवत सुनी, तब उसने हियाव बाँधकर यहूदा और बिन्यामीन के सारे देश में से, और उन नगरों में से भी जो उसने एप्रैम के पहाड़ी देश में ले लिये थे, सब घिनौनी वस्तुएँ दूर कीं, और यहोवा की जो वेदी यहोवा के ओसारे के सामने थी, उसको नये सिरे से बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11500', '14', '15', '9', 'उसने सारे यहूदा और बिन्यामीन को, और एप्रैम, मनश्शे और शिमोन में से जो लोग उसके संग रहते थे, उनको इकट्ठा किया, क्योंकि वे यह देखकर कि उसका परमेश्वर यहोवा उसके संग रहता है, इस्राएल में से बहुत से उसके पास चले आए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11501', '14', '15', '10', 'आसा के राज्य के पन्द्रहवें वर्ष के तीसरे महीने में वे यरूशलेम में इकट्ठा हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11502', '14', '15', '11', 'उसी समय उन्होंने उस लूट में से जो वे ले आए थे, सात सौ बैल और सात हजार भेड़-बकरियाँ, यहोवा को बलि करके चढ़ाईं।');
INSERT INTO `bible_verses_irv` VALUES ('11503', '14', '15', '12', 'उन्होंने वाचा बाँधी कि हम अपने पूरे मन और सारे जीव से अपने पूर्वजों के परमेश्वर यहोवा की खोज करेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('11504', '14', '15', '13', 'और क्या बड़ा, क्या छोटा, क्या स्त्री, क्या पुरुष, जो कोई इस्राएल के परमेश्वर यहोवा की खोज न करे, वह मार डाला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('11505', '14', '15', '14', 'और उन्होंने जय जयकार के साथ तुरहियां और नरसिंगे बजाते हुए ऊँचे शब्द से यहोवा की शपथ खाई।');
INSERT INTO `bible_verses_irv` VALUES ('11506', '14', '15', '15', 'यह शपथ खाकर सब यहूदी आनन्दित हुए, क्योंकि उन्होंने अपने सारे मन से शपथ खाई और बड़ी अभिलाषा से उसको ढूँढ़ा और वह उनको मिला, और यहोवा ने चारों ओर से उन्हें विश्राम दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11507', '14', '15', '16', '¶ आसा राजा की माता माका जिसने अशेरा के पास रखने के लिए एक घिनौनी मूरत बनाई, उसको उसने राजमाता के पद से उतार दिया; और आसाप ने उसकी मूरत काटकर पीस डाली और किद्रोन नाले में फेंक दी।');
INSERT INTO `bible_verses_irv` VALUES ('11508', '14', '15', '17', 'ऊँचे स्थान तो इस्राएलियों में से न ढाए गए, तो भी आसा का मन जीवन भर निष्कपट रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11509', '14', '15', '18', 'उसने जो सोना-चाँदी, और पात्र उसके पिता ने अर्पण किए थे, और जो उसने आप अर्पण किए थे, उनको परमेश्वर के भवन में पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11510', '14', '15', '19', 'राजा आसा के राज्य के पैंतीसवें वर्ष तक फिर लड़ाई न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('11511', '14', '16', '1', '¶ आसा के राज्य के छत्तीसवें वर्ष में इस्राएल के राजा बाशा ने यहूदा पर चढ़ाई की और रामाह को इसलिए दृढ़ किया, कि यहूदा के राजा आसा के पास कोई आने-जाने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('11512', '14', '16', '2', 'तब आसा ने यहोवा के भवन और राजभवन के भण्डारों में से चाँदी-सोना निकाल दमिश्कवासी अराम के राजा बेन्हदद के पास दूत भेजकर यह कहा,');
INSERT INTO `bible_verses_irv` VALUES ('11513', '14', '16', '3', '“जैसे मेरे तेरे पिता के बीच वैसे ही मेरे तेरे बीच भी वाचा बंधे; देख मैं तेरे पास चाँदी-सोना भेजता हूँ, इसलिए आ, इस्राएल के राजा बाशा के साथ की अपनी वाचा को तोड़ दे, ताकि वह मुझसे दूर हो।”');
INSERT INTO `bible_verses_irv` VALUES ('11514', '14', '16', '4', 'बेन्हदद ने राजा आसा की यह बात मानकर, अपने दलों के प्रधानों से इस्राएली नगरों पर चढ़ाई करवाकर इय्योन, दान, आबेल्मैम और नप्ताली के सब भण्डारवाले नगरों को जीत लिया।');
INSERT INTO `bible_verses_irv` VALUES ('11515', '14', '16', '5', 'यह सुनकर बाशा ने रामाह को दृढ़ करना छोड़ दिया, और अपना वह काम बन्द करा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11516', '14', '16', '6', 'तब राजा आसा ने पूरे यहूदा देश को साथ लिया और रामाह के पत्थरों और लकड़ी को, जिनसे बाशा काम करता था, उठा ले गया, और उनसे उसने गेबा, और मिस्पा को दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('11517', '14', '16', '7', '¶ उस समय हनानी दर्शी यहूदा के राजा आसा के पास जाकर कहने लगा, “तूने जो अपने परमेश्वर यहोवा पर भरोसा नहीं रखा वरन् अराम के राजा ही पर भरोसा रखा है, इस कारण अराम के राजा की सेना तेरे हाथ से बच गई है।');
INSERT INTO `bible_verses_irv` VALUES ('11518', '14', '16', '8', 'क्या कूशियों और लूबियों की सेना बड़ी न थी, और क्या उसमें बहुत से रथ, और सवार न थे? तो भी तूने यहोवा पर भरोसा रखा था, इस कारण उसने उनको तेरे हाथ में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11519', '14', '16', '9', 'देख, यहोवा की दृष्टि सारी पृथ्वी पर इसलिए फिरती रहती है कि जिनका मन उसकी ओर निष्कपट रहता है, उनकी सहायता में वह अपनी सामर्थ्य दिखाए। तूने यह काम मूर्खता से किया है, इसलिए अब से तू लड़ाइयों में फँसा रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11520', '14', '16', '10', 'तब आसा दर्शी पर क्रोधित हुआ और उसे काठ में ठोंकवा दिया, क्योंकि वह उसकी ऐसी बात के कारण उस पर क्रोधित था। और उसी समय से आसा प्रजा के कुछ लोगों पर अत्याचार भी करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11521', '14', '16', '11', '¶ आदि से लेकर अन्त तक आसा के काम यहूदा और इस्राएल के राजाओं के वृत्तान्त में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11522', '14', '16', '12', 'अपने राज्य के उनतालीसवें वर्ष में आसा को पाँव का रोग हुआ, और वह रोग बहुत बढ़ गया, तो भी उसने रोगी होकर यहोवा की नहीं वैद्यों ही की शरण ली।');
INSERT INTO `bible_verses_irv` VALUES ('11523', '14', '16', '13', 'अन्त में आसा अपने राज्य के इकतालीसवें वर्ष में मर के अपने पुरखाओं के साथ जा मिला।');
INSERT INTO `bible_verses_irv` VALUES ('11524', '14', '16', '14', 'तब उसको उसी की कब्र में जो उसने दाऊदपुर में खुदवा ली थी, मिट्टी दी गई; और वह सुगन्ध-द्रव्यों और गंधी के काम के भाँति-भाँति के मसालों से भरे हुए एक बिछौने पर लिटा दिया गया, और बहुत सा सुगन्ध-द्रव्य उसके लिये जलाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('11525', '14', '17', '1', '¶ उसका पुत्र यहोशापात उसके स्थान पर राज्य करने लगा, और इस्राएल के विरुद्ध अपना बल बढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('11526', '14', '17', '2', 'उसने यहूदा के सब गढ़वाले नगरों में सिपाहियों के दल ठहरा दिए, और यहूदा के देश में और एप्रैम के उन नगरों में भी जो उसके पिता आसा ने ले लिये थे, सिपाहियों की चौकियाँ बैठा दीं।');
INSERT INTO `bible_verses_irv` VALUES ('11527', '14', '17', '3', 'यहोवा यहोशापात के संग रहा, क्योंकि उसने अपने मूलपुरुष दाऊद की प्राचीन चाल का अनुसरण किया और बाल देवताओं की खोज में न लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11528', '14', '17', '4', 'वरन् वह अपने पिता के परमेश्वर की खोज में लगा रहता था और उसी की आज्ञाओं पर चलता था, और इस्राएल के से काम नहीं करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11529', '14', '17', '5', 'इस कारण यहोवा ने राज्य को उसके हाथ में दृढ़ किया, और सारे यहूदी उसके पास भेंट लाया करते थे, और उसके पास बहुत धन हो गया और उसका वैभव बढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('11530', '14', '17', '6', 'यहोवा के मार्गों पर चलते-चलते उसका मन मगन हो गया; फिर उसने यहूदा से ऊँचे स्थान और अशेरा नामक मूरतें दूर कर दीं।');
INSERT INTO `bible_verses_irv` VALUES ('11531', '14', '17', '7', '¶ उसने अपने राज्य के तीसरे वर्ष में बेन्हैल, ओबद्याह, जकर्याह, नतनेल और मीकायाह नामक अपने हाकिमों को यहूदा के नगरों में शिक्षा देने को भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11532', '14', '17', '8', 'उनके साथ शमायाह, नतन्याह, जबद्याह, असाहेल, शमीरामोत, यहोनातान, अदोनिय्याह, तोबियाह और तोबदोनिय्याह, नामक लेवीय और उनके संग एलीशामा और यहोराम नामक याजक थे।');
INSERT INTO `bible_verses_irv` VALUES ('11533', '14', '17', '9', 'अतः उन्होंने यहोवा की व्यवस्था की पुस्तक अपने साथ लिये हुए यहूदा में शिक्षा दी, वरन् वे यहूदा के सब नगरों में प्रजा को सिखाते हुए घूमे।');
INSERT INTO `bible_verses_irv` VALUES ('11534', '14', '17', '10', 'यहूदा के आस-पास के देशों के राज्य-राज्य में यहोवा का ऐसा डर समा गया, कि उन्होंने यहोशापात से युद्ध न किया।');
INSERT INTO `bible_verses_irv` VALUES ('11535', '14', '17', '11', 'कुछ पलिश्ती यहोशापात के पास भेंट और कर समझकर चाँदी लाए; और अरब के लोग भी सात हजार सात सौ मेढ़े और सात हजार सात सौ बकरे ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('11536', '14', '17', '12', '¶ यहोशापात बहुत ही बढ़ता गया और उसने यहूदा में किले और भण्डार के नगर तैयार किए।');
INSERT INTO `bible_verses_irv` VALUES ('11537', '14', '17', '13', 'और यहूदा के नगरों में उसका बहुत काम होता था, और यरूशलेम में उसके योद्धा अर्थात् शूरवीर रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11538', '14', '17', '14', 'इनके पितरों के घरानों के अनुसार इनकी यह गिनती थी, अर्थात् यहूदी सहस्त्रपति तो ये थे, प्रधान अदनह जिसके साथ तीन लाख शूरवीर थे,');
INSERT INTO `bible_verses_irv` VALUES ('11539', '14', '17', '15', 'और उसके बाद प्रधान यहोहानान, जिसके साथ दो लाख अस्सी हजार पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('11540', '14', '17', '16', 'और इसके बाद जिक्री का पुत्र अमस्याह, जिसने अपने को अपनी ही इच्छा से यहोवा को अर्पण किया था, उसके साथ दो लाख शूरवीर थे।');
INSERT INTO `bible_verses_irv` VALUES ('11541', '14', '17', '17', 'फिर बिन्यामीन में से एल्यादा नामक एक शूरवीर, जिसके साथ ढाल रखनेवाले दो लाख धनुर्धारी थे।');
INSERT INTO `bible_verses_irv` VALUES ('11542', '14', '17', '18', 'और उसके नीचे यहोजाबाद, जिसके साथ युद्ध के हथियार बाँधे हुए एक लाख अस्सी हजार पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('11543', '14', '17', '19', 'ये वे हैं, जो राजा की सेवा में लौलीन थे। ये उनसे अलग थे जिन्हें राजा ने सारे यहूदा के गढ़वाले नगरों में ठहरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11544', '14', '18', '1', '¶ यहोशापात बड़ा धनवान और ऐश्वर्यवान हो गया; और उसने अहाब के घराने के साथ विवाह-सम्बंध स्थापित किया।');
INSERT INTO `bible_verses_irv` VALUES ('11545', '14', '18', '2', 'कुछ वर्ष के बाद वह सामरिया में अहाब के पास गया, तब अहाब ने उसके और उसके संगियों के लिये बहुत सी भेड़-बकरियाँ और गाय-बैल काटकर, उसे गिलाद के रामोत पर चढ़ाई करने को उकसाया।');
INSERT INTO `bible_verses_irv` VALUES ('11546', '14', '18', '3', 'इस्राएल के राजा अहाब ने यहूदा के राजा यहोशापात से कहा, “क्या तू मेरे साथ गिलाद के रामोत पर चढ़ाई करेगा?” उसने उसे उत्तर दिया, “जैसा तू वैसा मैं भी हूँ, और जैसी तेरी प्रजा, वैसी मेरी भी प्रजा है। हम लोग युद्ध में तेरा साथ देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('11547', '14', '18', '4', '¶ फिर यहोशापात ने इस्राएल के राजा से कहा, “आओ, पहले यहोवा का वचन मालूम करें।”');
INSERT INTO `bible_verses_irv` VALUES ('11548', '14', '18', '5', 'तब इस्राएल के राजा ने नबियों को जो चार सौ पुरुष थे, इकट्ठा करके उनसे पूछा, “क्या हम गिलाद के रामोत पर युद्ध करने को चढ़ाई करें, अथवा मैं रुका रहूँ?” उन्होंने उत्तर दिया, “चढ़ाई कर, क्योंकि परमेश्वर उसको राजा के हाथ कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11549', '14', '18', '6', 'परन्तु यहोशापात ने पूछा, “क्या यहाँ यहोवा का और भी कोई नबी नहीं है जिससे हम पूछ लें?”');
INSERT INTO `bible_verses_irv` VALUES ('11550', '14', '18', '7', 'इस्राएल के राजा ने यहोशापात से कहा, “हाँ, एक पुरुष और है, जिसके द्वारा हम यहोवा से पूछ सकते हैं; परन्तु मैं उससे घृणा करता हूँ; क्योंकि वह मेरे विषय कभी कल्याण की नहीं, सदा हानि ही की नबूवत करता है। वह यिम्ला का पुत्र मीकायाह है।” यहोशापात ने कहा, “राजा ऐसा न कहे।”');
INSERT INTO `bible_verses_irv` VALUES ('11551', '14', '18', '8', 'तब इस्राएल के राजा ने एक हाकिम को बुलवाकर कहा, “यिम्ला के पुत्र मीकायाह को फुर्ती से ले आ।”');
INSERT INTO `bible_verses_irv` VALUES ('11552', '14', '18', '9', 'इस्राएल का राजा और यहूदा का राजा यहोशापात अपने-अपने राजवस्त्र पहने हुए, अपने-अपने सिंहासन पर बैठे हुए थे; वे सामरिया के फाटक में एक खुले स्थान में बैठे थे और सब नबी उनके सामने नबूवत कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('11553', '14', '18', '10', 'तब कनाना के पुत्र सिदकिय्याह ने लोहे के सींग बनवाकर कहा, “यहोवा यह कहता है, कि इनसे तू अरामियों को मारते-मारते नाश कर डालेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11554', '14', '18', '11', 'सब नबियों ने इसी आशय की नबूवत करके कहा, “गिलाद के रामोत पर चढ़ाई कर और तू कृतार्थ होवे; क्योंकि यहोवा उसे राजा के हाथ कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11555', '14', '18', '12', '¶ जो दूत मीकायाह को बुलाने गया था, उसने उससे कहा, “सुन, नबी लोग एक ही मुँह से राजा के विषय शुभ वचन कहते हैं; इसलिए तेरी बात उनकी सी हो, तू भी शुभ वचन कहना।”');
INSERT INTO `bible_verses_irv` VALUES ('11556', '14', '18', '13', 'मीकायाह ने कहा, “यहोवा के जीवन की शपथ, जो कुछ मेरा परमेश्वर कहे वही मैं भी कहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11557', '14', '18', '14', 'जब वह राजा के पास आया, तब राजा ने उससे पूछा, “हे मीकायाह, क्या हम गिलाद के रामोत पर युद्ध करने को चढ़ाई करें अथवा मैं रुका रहूँ?” उसने कहा, “हाँ, तुम लोग चढ़ाई करो, और कृतार्थ हो; और वे तुम्हारे हाथ में कर दिए जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('11558', '14', '18', '15', 'राजा ने उससे कहा, “मुझे कितनी बार तुझे शपथ धराकर चिताना होगा, कि तू यहोवा का स्मरण करके मुझसे सच ही कह।”');
INSERT INTO `bible_verses_irv` VALUES ('11559', '14', '18', '16', 'मीकायाह ने कहा, “मुझे सारा इस्राएल बिना चरवाहे की भेड़-बकरियों के समान पहाड़ों पर तितर-बितर दिखाई पड़ा, और यहोवा का वचन आया कि वे तो अनाथ हैं, इसलिए हर एक अपने-अपने घर कुशल क्षेम से लौट जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('11560', '14', '18', '17', 'तब इस्राएल के राजा ने यहोशापात से कहा, “क्या मैंने तुझ से न कहा था, कि वह मेरे विषय कल्याण की नहीं, हानि ही की नबूवत करेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('11561', '14', '18', '18', 'मीकायाह ने कहा, “इस कारण तुम लोग यहोवा का यह वचन सुनो मुझे सिंहासन पर विराजमान यहोवा और उसके दाएँ-बाएँ खड़ी हुई स्वर्ग की सारी सेना दिखाई पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('11562', '14', '18', '19', 'तब यहोवा ने पूछा, ‘इस्राएल के राजा अहाब को कौन ऐसा बहकाएगा, कि वह गिलाद के रामोत पर चढ़ाई करे।’ तब किसी ने कुछ और किसी ने कुछ कहा।');
INSERT INTO `bible_verses_irv` VALUES ('11563', '14', '18', '20', 'अन्त में एक आत्मा पास आकर यहोवा के सम्मुख खड़ी हुई, और कहने लगी, ‘मैं उसको बहकाऊँगी।’');
INSERT INTO `bible_verses_irv` VALUES ('11564', '14', '18', '21', 'यहोवा ने पूछा, ‘किस उपाय से?’ उसने कहा, ‘मैं जाकर उसके सब नबियों में पैठ के उनसे झूठ बुलवाऊँगी।’ यहोवा ने कहा, ‘तेरा उसको बहकाना सफल होगा, जाकर ऐसा ही कर।’');
INSERT INTO `bible_verses_irv` VALUES ('11565', '14', '18', '22', 'इसलिए सुन, अब यहोवा ने तेरे इन नबियों के मुँह में एक झूठ बोलनेवाली आत्मा बैठाई है, और यहोवा ने तेरे विषय हानि की बात कही है।”');
INSERT INTO `bible_verses_irv` VALUES ('11566', '14', '18', '23', '¶ तब कनाना के पुत्र सिदकिय्याह ने निकट जा, मीकायाह के गाल पर थप्पड़ मारकर पूछा, “यहोवा का आत्मा मुझे छोड़कर तुझ से बातें करने को किधर गया।”');
INSERT INTO `bible_verses_irv` VALUES ('11567', '14', '18', '24', 'उसने कहा, “जिस दिन तू छिपने के लिये कोठरी से कोठरी में भागेगा, तब जान लेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11568', '14', '18', '25', 'इस पर इस्राएल के राजा ने कहा, “मीकायाह को नगर के हाकिम आमोन और राजकुमार योआश के पास लौटाकर,');
INSERT INTO `bible_verses_irv` VALUES ('11569', '14', '18', '26', 'उनसे कहो, ‘राजा यह कहता है, कि इसको बन्दीगृह में डालो, और जब तक मैं कुशल से न आऊँ, तब तक इसे दुःख की रोटी और पानी दिया करो।’”');
INSERT INTO `bible_verses_irv` VALUES ('11570', '14', '18', '27', 'तब मीकायाह ने कहा, “यदि तू कभी कुशल से लौटे, तो जान कि यहोवा ने मेरे द्वारा नहीं कहा।” फिर उसने कहा, “हे लोगों, तुम सब के सब सुन लो।”');
INSERT INTO `bible_verses_irv` VALUES ('11571', '14', '18', '28', '¶ तब इस्राएल के राजा और यहूदा के राजा यहोशापात दोनों ने गिलाद के रामोत पर चढ़ाई की।');
INSERT INTO `bible_verses_irv` VALUES ('11572', '14', '18', '29', 'इस्राएल के राजा ने यहोशापात से कहा, “मैं तो भेष बदलकर युद्ध में जाऊँगा, परन्तु तू अपने ही वस्त्र पहने रह।” इस्राएल के राजा ने भेष बदला और वे दोनों युद्ध में गए।');
INSERT INTO `bible_verses_irv` VALUES ('11573', '14', '18', '30', 'अराम के राजा ने तो अपने रथों के प्रधानों को आज्ञा दी थी, “न तो छोटे से लड़ो और न बड़े से, केवल इस्राएल के राजा से लड़ो।”');
INSERT INTO `bible_verses_irv` VALUES ('11574', '14', '18', '31', 'इसलिए जब रथों के प्रधानों ने यहोशापात को देखा, तब कहा, “इस्राएल का राजा वही है,” और वे उसी से लड़ने को मुड़े। इस पर यहोशापात चिल्ला उठा, तब यहोवा ने उसकी सहायता की। परमेश्वर ने उनको उसके पास से फिर जाने को प्रेरित किया।');
INSERT INTO `bible_verses_irv` VALUES ('11575', '14', '18', '32', 'यह देखकर कि वह इस्राएल का राजा नहीं है, रथों के प्रधान उसका पीछा छोड़कर लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('11576', '14', '18', '33', 'तब किसी ने यूँ ही एक तीर चलाया, और वह इस्राएल के राजा के झिलम और निचले वस्त्र के बीच छेदकर लगा; तब उसने अपने सारथी से कहा, “मैं घायल हो गया हूँ, इसलिए लगाम फेरकर मुझे सेना में से बाहर ले चल।”');
INSERT INTO `bible_verses_irv` VALUES ('11577', '14', '18', '34', 'और उस दिन युद्ध बढ़ता गया और इस्राएल का राजा अपने रथ में अरामियों के सम्मुख साँझ तक खड़ा रहा, परन्तु सूर्य अस्त होते-होते वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('11578', '14', '19', '1', '¶ यहूदा का राजा यहोशापात यरूशलेम को अपने भवन में कुशल से लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('11579', '14', '19', '2', 'तब हनानी नामक दर्शी का पुत्र येहू यहोशापात राजा से भेंट करने को निकला और उससे कहने लगा, “क्या दुष्टों की सहायता करनी और यहोवा के बैरियों से प्रेम रखना चाहिये? इस काम के कारण यहोवा की ओर से तुझ पर क्रोध भड़का है।');
INSERT INTO `bible_verses_irv` VALUES ('11580', '14', '19', '3', 'तो भी तुझ में कुछ अच्छी बातें पाई जाती हैं। तूने तो देश में से अशेरों को नाश किया और अपने मन को परमेश्वर की खोज में लगाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('11581', '14', '19', '4', '¶ यहोशापात यरूशलेम में रहता था, और उसने बेर्शेबा से लेकर एप्रैम के पहाड़ी देश तक अपनी प्रजा में फिर दौरा करके, उनको उनके पितरों के परमेश्वर यहोवा की ओर फेर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11582', '14', '19', '5', 'फिर उसने यहूदा के एक-एक गढ़वाले नगर में न्यायी ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('11583', '14', '19', '6', 'और उसने न्यायियों से कहा, “सोचो कि क्या करते हो, क्योंकि तुम जो न्याय करोगे, वह मनुष्य के लिये नहीं, यहोवा के लिये करोगे; और वह न्याय करते समय तुम्हारे साथ रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('11584', '14', '19', '7', 'अब यहोवा का भय तुम में बना रहे; चौकसी से काम करना, क्योंकि हमारे परमेश्वर यहोवा में कुछ कुटिलता नहीं है, और न वह किसी का पक्ष करता और न घूस लेता है।”');
INSERT INTO `bible_verses_irv` VALUES ('11585', '14', '19', '8', '¶ यरूशलेम में भी यहोशापात ने लेवियों और याजकों और इस्राएल के पितरों के घरानों के कुछ मुख्य पुरुषों को यहोवा की ओर से न्याय करने और मुकद्दमों को जाँचने के लिये ठहराया। उनका न्याय-आसन यरूशलेम में था।');
INSERT INTO `bible_verses_irv` VALUES ('11586', '14', '19', '9', 'उसने उनको आज्ञा दी, “यहोवा का भय मानकर, सच्चाई और निष्कपट मन से ऐसा करना।');
INSERT INTO `bible_verses_irv` VALUES ('11587', '14', '19', '10', 'तुम्हारे भाई जो अपने-अपने नगर में रहते हैं, उनमें से जिसका कोई मुकद्दमा तुम्हारे सामने आए, चाहे वह खून का हो, चाहे व्यवस्था, अथवा किसी आज्ञा या विधि या नियम के विषय हो, उनको चिता देना कि यहोवा के विषय दोषी न हो। ऐसा न हो कि तुम पर और तुम्हारे भाइयों पर उसका क्रोध भड़के। ऐसा करो तो तुम दोषी न ठहरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('11588', '14', '19', '11', 'और देखो, यहोवा के विषय के सब मुकद्दमों में तो अमर्याह महायाजक, और राजा के विषय के सब मुकद्दमों में यहूदा के घराने का प्रधान इश्माएल का पुत्र जबद्याह तुम्हारे ऊपर अधिकारी है; और लेवीय तुम्हारे सामने सरदारों का काम करेंगे। इसलिए हियाव बाँधकर काम करो और भले मनुष्य के साथ यहोवा रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11589', '14', '20', '1', '¶ इसके बाद मोआबियों और अम्मोनियों ने और उनके साथ कई मूनियों ने युद्ध करने के लिये यहोशापात पर चढ़ाई की।');
INSERT INTO `bible_verses_irv` VALUES ('11590', '14', '20', '2', 'तब लोगों ने आकर यहोशापात को बता दिया, “ताल के पार से एदोम देश की ओर से एक बड़ी भीड़ तुझ पर चढ़ाई कर रही है; और देख, वह हसासोन्तामार तक जो एनगदी भी कहलाता है, पहुँच गई है।”');
INSERT INTO `bible_verses_irv` VALUES ('11591', '14', '20', '3', 'तब यहोशापात डर गया और यहोवा की खोज में लग गया, और पूरे यहूदा में उपवास का प्रचार करवाया।');
INSERT INTO `bible_verses_irv` VALUES ('11592', '14', '20', '4', 'अतः यहूदी यहोवा से सहायता माँगने के लिये इकट्ठा हुए, वरन् वे यहूदा के सब नगरों से यहोवा से भेंट करने को आए।');
INSERT INTO `bible_verses_irv` VALUES ('11593', '14', '20', '5', '¶ तब यहोशापात यहोवा के भवन में नये आँगन के सामने यहूदियों और यरूशलेमियों की मण्डली में खड़ा होकर');
INSERT INTO `bible_verses_irv` VALUES ('11594', '14', '20', '6', 'यह कहने लगा, “हे हमारे पितरों के परमेश्वर यहोवा! क्या तू स्वर्ग में परमेश्वर नहीं है? और क्या तू जाति-जाति के सब राज्यों के ऊपर प्रभुता नहीं करता? और क्या तेरे हाथ में ऐसा बल और पराक्रम नहीं है कि तेरा सामना कोई नहीं कर सकता?');
INSERT INTO `bible_verses_irv` VALUES ('11595', '14', '20', '7', 'हे हमारे परमेश्वर! क्या तूने इस देश के निवासियों को अपनी प्रजा इस्राएल के सामने से निकालकर इन्हें अपने मित्र अब्राहम के वंश को सदा के लिये नहीं दे दिया?');
INSERT INTO `bible_verses_irv` VALUES ('11596', '14', '20', '8', 'वे इसमें बस गए और इसमें तेरे नाम का एक पवित्रस्थान बनाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('11597', '14', '20', '9', '‘यदि तलवार या मरी अथवा अकाल या और कोई विपत्ति हम पर पड़े, तो भी हम इसी भवन के सामने और तेरे सामने (तेरा नाम तो इस भवन में बसा है) खड़े होकर, अपने क्लेश के कारण तेरी दुहाई देंगे और तू सुनकर बचाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('11598', '14', '20', '10', 'और अब अम्मोनी और मोआबी और सेईर के पहाड़ी देश के लोग जिन पर तूने इस्राएल को मिस्र देश से आते समय चढ़ाई करने न दिया, और वे उनकी ओर से मुड़ गए और उनका विनाश न किया,');
INSERT INTO `bible_verses_irv` VALUES ('11599', '14', '20', '11', 'देख, वे ही लोग तेरे दिए हुए अधिकार के इस देश में से जिसका अधिकार तूने हमें दिया है, हमको निकालकर कैसा बदला हमें दे रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11600', '14', '20', '12', 'हे हमारे परमेश्वर, क्या तू उनका न्याय न करेगा? यह जो बड़ी भीड़ हम पर चढ़ाई कर रही है, उसके सामने हमारा तो बस नहीं चलता और हमें कुछ सूझता नहीं कि क्या करना चाहिये? परन्तु हमारी आँखें तेरी ओर लगी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('11601', '14', '20', '13', '¶ और सब यहूदी अपने-अपने बाल-बच्चों, स्त्रियों और पुत्रों समेत यहोवा के सम्मुख खड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11602', '14', '20', '14', 'तब आसाप के वंश में से यहजीएल नामक एक लेवीय जो जकर्याह का पुत्र और बनायाह का पोता और मत्तन्याह के पुत्र यीएल का परपोता था, उसमें मण्डली के बीच यहोवा का आत्मा समाया।');
INSERT INTO `bible_verses_irv` VALUES ('11603', '14', '20', '15', 'तब वह कहने लगा, “हे सब यहूदियों, हे यरूशलेम के रहनेवालों, हे राजा यहोशापात, तुम सब ध्यान दो; यहोवा तुम से यह कहता है, ‘तुम इस बड़ी भीड़ से मत डरो और तुम्हारा मन कच्चा न हो; क्योंकि युद्ध तुम्हारा नहीं, परमेश्वर का है।');
INSERT INTO `bible_verses_irv` VALUES ('11604', '14', '20', '16', 'कल उनका सामना करने को जाना। देखो वे सीस की चढ़ाई पर चढ़े आते हैं और यरूएल नामक जंगल के सामने नाले के सिरे पर तुम्हें मिलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('11605', '14', '20', '17', 'इस लड़ाई में तुम्हें लड़ना न होगा; हे यहूदा, और हे यरूशलेम, ठहरे रहना, और खड़े रहकर यहोवा की ओर से अपना बचाव देखना;’ मत डरो, और तुम्हारा मन कच्चा न हो; कल उनका सामना करने को चलना और यहोवा तुम्हारे साथ रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11606', '14', '20', '18', '¶ तब यहोशापात भूमि की ओर मुँह करके झुका और सब यहूदियों और यरूशलेम के निवासियों ने यहोवा के सामने गिरकर यहोवा को दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('11607', '14', '20', '19', 'कहातियों और कोरहियों में से कुछ लेवीय खड़े होकर इस्राएल के परमेश्वर यहोवा की स्तुति अत्यन्त ऊँचे स्वर से करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('11608', '14', '20', '20', '¶ वे सवेरे उठकर तकोआ के जंगल की ओर निकल गए; और चलते समय यहोशापात ने खड़े होकर कहा, “हे यहूदियों, हे यरूशलेम के निवासियों, मेरी सुनो, अपने परमेश्वर यहोवा पर विश्वास रखो, तब तुम स्थिर रहोगे; उसके नबियों पर विश्वास करो, तब तुम कृतार्थ हो जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('11609', '14', '20', '21', 'तब उसने प्रजा के साथ सम्मति करके कितनों को ठहराया, जो कि पवित्रता से शोभायमान होकर हथियार-बन्दों के आगे-आगे चलते हुए यहोवा के गीत गाएँ, और यह कहते हुए उसकी स्तुति करें, “यहोवा का धन्यवाद करो, क्योंकि उसकी करुणा सदा की है।”');
INSERT INTO `bible_verses_irv` VALUES ('11610', '14', '20', '22', 'जिस समय वे गाकर स्तुति करने लगे, उसी समय यहोवा ने अम्मोनियों, मोआबियों और सेईर के पहाड़ी देश के लोगों पर जो यहूदा के विरुद्ध आ रहे थे, घातकों को बैठा दिया और वे मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('11611', '14', '20', '23', 'क्योंकि अम्मोनियों और मोआबियों ने सेईर के पहाड़ी देश के निवासियों को डराने और सत्यानाश करने के लिये उन पर चढ़ाई की, और जब वे सेईर के पहाड़ी देश के निवासियों का अन्त कर चुके, तब उन सभी ने एक दूसरे का नाश करने में हाथ लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('11612', '14', '20', '24', '¶ जब यहूदियों ने जंगल की चौकी पर पहुँचकर उस भीड़ की ओर दृष्टि की, तब क्या देखा कि वे भूमि पर पड़े हुए शव हैं; और कोई नहीं बचा।');
INSERT INTO `bible_verses_irv` VALUES ('11613', '14', '20', '25', 'तब यहोशापात और उसकी प्रजा लूट लेने को गए और शवों के बीच बहुत सी सम्पत्ति और मनभावने गहने मिले; उन्होंने इतने गहने उतार लिये कि उनको न ले जा सके, वरन् लूट इतनी मिली, कि बटोरते-बटोरते तीन दिन बीत गए।');
INSERT INTO `bible_verses_irv` VALUES ('11614', '14', '20', '26', 'चौथे दिन वे बराका नामक तराई में इकट्ठे हुए और वहाँ यहोवा का धन्यवाद किया; इस कारण उस स्थान का नाम बराका की तराई पड़ा, जो आज तक है।');
INSERT INTO `bible_verses_irv` VALUES ('11615', '14', '20', '27', 'तब वे, अर्थात् यहूदा और यरूशलेम नगर के सब पुरुष और उनके आगे-आगे यहोशापात, आनन्द के साथ यरूशलेम लौटे क्योंकि यहोवा ने उन्हें शत्रुओं पर आनन्दित किया था।');
INSERT INTO `bible_verses_irv` VALUES ('11616', '14', '20', '28', 'अतः वे सारंगियाँ, वीणाएँ और तुरहियां बजाते हुए यरूशलेम में यहोवा के भवन को आए।');
INSERT INTO `bible_verses_irv` VALUES ('11617', '14', '20', '29', 'और जब देश-देश के सब राज्यों के लोगों ने सुना कि इस्राएल के शत्रुओं से यहोवा लड़ा, तब उनके मन में परमेश्वर का डर समा गया।');
INSERT INTO `bible_verses_irv` VALUES ('11618', '14', '20', '30', 'इस प्रकार यहोशापात के राज्य को चैन मिला, क्योंकि उसके परमेश्वर ने उसको चारों ओर से विश्राम दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11619', '14', '20', '31', '¶ अतः यहोशापात ने यहूदा पर राज्य किया। जब वह राज्य करने लगा तब वह पैंतीस वर्ष का था, और पच्चीस वर्ष तक यरूशलेम में राज्य करता रहा। और उसकी माता का नाम अजूबा था, जो शिल्ही की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11620', '14', '20', '32', 'वह अपने पिता आसा की लीक पर चला और उससे न मुड़ा, अर्थात् जो यहोवा की दृष्टि में ठीक है वही वह करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11621', '14', '20', '33', 'तो भी ऊँचे स्थान ढाए न गए, वरन् अब तक प्रजा के लोगों ने अपना मन अपने पितरों के परमेश्वर की ओर न लगाया था।');
INSERT INTO `bible_verses_irv` VALUES ('11622', '14', '20', '34', 'आदि से अन्त तक यहोशापात के और काम, हनानी के पुत्र येहू के विषय उस वृत्तान्त में लिखे हैं, जो इस्राएल के राजाओं के वृत्तान्त में पाया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('11623', '14', '20', '35', '¶ इसके बाद यहूदा के राजा यहोशापात ने इस्राएल के राजा अहज्याह से जो बड़ी दुष्टता करता था, मेल किया।');
INSERT INTO `bible_verses_irv` VALUES ('11624', '14', '20', '36', 'अर्थात् उसने उसके साथ इसलिए मेल किया कि तर्शीश जाने को जहाज बनवाए, और उन्होंने ऐसे जहाज एस्योनगेबेर में बनवाए।');
INSERT INTO `bible_verses_irv` VALUES ('11625', '14', '20', '37', 'तब दोदावाह के पुत्र मारेशावासी एलीएजेर ने यहोशापात के विरुद्ध यह नबूवत की, “तूने जो अहज्याह से मेल किया, इस कारण यहोवा तेरी बनवाई हुई वस्तुओं को तोड़ डालेगा।” अतः जहाज टूट गए और तर्शीश को न जा सके।');
INSERT INTO `bible_verses_irv` VALUES ('11626', '14', '21', '1', '¶ अन्त में यहोशापात मरकर अपने पुरखाओं के संग जा मिला, और उसको उसके पुरखाओं के बीच दाऊदपुर में मिट्टी दी गई; और उसका पुत्र यहोराम उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11627', '14', '21', '2', 'उसके भाई जो यहोशापात के पुत्र थे: अर्थात् अजर्याह, यहीएल, जकर्याह, अजर्याह, मीकाएल और शपत्याह; ये सब इस्राएल के राजा यहोशापात के पुत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('11628', '14', '21', '3', 'उनके पिता ने उन्हें चाँदी सोना और अनमोल वस्तुएँ और बड़े-बड़े दान और यहूदा में गढ़वाले नगर दिए थे, परन्तु यहोराम को उसने राज्य दे दिया, क्योंकि वह जेठा था।');
INSERT INTO `bible_verses_irv` VALUES ('11629', '14', '21', '4', 'जब यहोराम अपने पिता के राज्य पर नियुक्त हुआ और बलवन्त भी हो गया, तब उसने अपने सब भाइयों को और इस्राएल के कुछ हाकिमों को भी तलवार से घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('11630', '14', '21', '5', 'जब यहोराम राजा हुआ, तब वह बत्तीस वर्ष का था, और वह आठ वर्ष तक यरूशलेम में राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11631', '14', '21', '6', 'वह इस्राएल के राजाओं की सी चाल चला, जैसे अहाब का घराना चलता था, क्योंकि उसकी पत्नी अहाब की बेटी थी। और वह उस काम को करता था, जो यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('11632', '14', '21', '7', 'तो भी यहोवा ने दाऊद के घराने को नाश करना न चाहा, यह उस वाचा के कारण था, जो उसने दाऊद से बाँधी थी। उस वचन के अनुसार था, जो उसने उसको दिया था, कि मैं ऐसा करूँगा कि तेरा और तेरे वंश का दीपक कभी न बुझेगा।');
INSERT INTO `bible_verses_irv` VALUES ('11633', '14', '21', '8', '¶ उसके दिनों में एदोम ने यहूदा की अधीनता छोड़कर अपने ऊपर एक राजा बना लिया।');
INSERT INTO `bible_verses_irv` VALUES ('11634', '14', '21', '9', 'तब यहोराम अपने हाकिमों और अपने सब रथों को साथ लेकर उधर गया, और रथों के प्रधानों को मारा।');
INSERT INTO `bible_verses_irv` VALUES ('11635', '14', '21', '10', 'अतः एदोम यहूदा के वश से छूट गया और आज तक वैसा ही है। उसी समय लिब्ना ने भी उसकी अधीनता छोड़ दी, यह इस कारण हुआ, कि उसने अपने पितरों के परमेश्वर यहोवा को त्याग दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('11636', '14', '21', '11', '¶ उसने यहूदा के पहाड़ों पर ऊँचे स्थान बनाए और यरूशलेम के निवासियों से व्यभिचार कराया, और यहूदा को बहका दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11637', '14', '21', '12', '¶ तब एलिय्याह नबी का एक पत्र उसके पास आया, “तेरे मूलपुरुष दाऊद का परमेश्वर यहोवा यह कहता है, कि तू जो न तो अपने पिता यहोशापात की लीक पर चला है और न यहूदा के राजा आसा की लीक पर,');
INSERT INTO `bible_verses_irv` VALUES ('11638', '14', '21', '13', 'वरन् इस्राएल के राजाओं की लीक पर चला है, और अहाब के घराने के समान यहूदियों और यरूशलेम के निवासियों से व्यभिचार कराया है और अपने पिता के घराने में से अपने भाइयों को जो तुझ से अच्छे थे, घात किया है,');
INSERT INTO `bible_verses_irv` VALUES ('11639', '14', '21', '14', 'इस कारण यहोवा तेरी प्रजा, पुत्रों, स्त्रियों और सारी सम्पत्ति को बड़ी मार से मारेगा।');
INSERT INTO `bible_verses_irv` VALUES ('11640', '14', '21', '15', 'तू अंतड़ियों के रोग से बहुत पीड़ित हो जाएगा, यहाँ तक कि उस रोग के कारण तेरी अंतड़ियाँ प्रतिदिन निकलती जाएँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('11641', '14', '21', '16', '¶ यहोवा ने पलिश्तियों को और कूशियों के पास रहनेवाले अरबियों को, यहोराम के विरुद्ध उभारा।');
INSERT INTO `bible_verses_irv` VALUES ('11642', '14', '21', '17', 'वे यहूदा पर चढ़ाई करके उस पर टूट पड़े, और राजभवन में जितनी सम्पत्ति मिली, उस सब को और राजा के पुत्रों और स्त्रियों को भी ले गए, यहाँ तक कि उसके छोटे बेटे यहोआहाज को छोड़, उसके पास कोई भी पुत्र न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11643', '14', '21', '18', '¶ इन सब के बाद यहोवा ने उसे अंतड़ियों के असाध्य रोग से पीड़ित कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11644', '14', '21', '19', 'कुछ समय के बाद अर्थात् दो वर्ष के अन्त में उस रोग के कारण उसकी अंतड़ियाँ निकल पड़ीं, और वह अत्यन्त पीड़ित होकर मर गया। और उसकी प्रजा ने जैसे उसके पुरखाओं के लिये सुगन्ध-द्रव्य जलाया था, वैसा उसके लिये कुछ न जलाया।');
INSERT INTO `bible_verses_irv` VALUES ('11645', '14', '21', '20', 'वह जब राज्य करने लगा, तब बत्तीस वर्ष का था, और यरूशलेम में आठ वर्ष तक राज्य करता रहा; और सब को अप्रिय होकर जाता रहा। उसको दाऊदपुर में मिट्टी दी गई, परन्तु राजाओं के कब्रिस्तान में नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('11646', '14', '22', '1', '¶ तब यरूशलेम के निवासियों ने उसके छोटे पुत्र अहज्याह को उसके स्थान पर राजा बनाया; क्योंकि जो दल अरबियों के संग छावनी में आया था, उसने उसके सब बड़े बेटों को घात किया था अतः यहूदा के राजा यहोराम का पुत्र अहज्याह राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11647', '14', '22', '2', 'जब अहज्याह राजा हुआ, तब वह बाईस वर्ष का था, और यरूशलेम में एक ही वर्ष राज्य किया। उसकी माता का नाम अतल्याह था, जो ओम्री की पोती थी।');
INSERT INTO `bible_verses_irv` VALUES ('11648', '14', '22', '3', 'वह अहाब के घराने की सी चाल चला, क्योंकि उसकी माता उसे दुष्टता करने की सलाह देती थी।');
INSERT INTO `bible_verses_irv` VALUES ('11649', '14', '22', '4', 'वह अहाब के घराने के समान वह काम करता था जो यहोवा की दृष्टि में बुरा है, क्योंकि उसके पिता की मृत्यु के बाद वे उसको ऐसी सलाह देते थे, जिससे उसका विनाश हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11650', '14', '22', '5', 'वह उनकी सलाह के अनुसार चलता था, और इस्राएल के राजा अहाब के पुत्र यहोराम के संग गिलाद के रामोत में अराम के राजा हजाएल से लड़ने को गया और अरामियों ने यहोराम को घायल किया।');
INSERT INTO `bible_verses_irv` VALUES ('11651', '14', '22', '6', 'अतः राजा यहोराम इसलिए लौट गया कि यिज्रेल में उन घावों का इलाज कराए जो उसको अरामियों के हाथ से उस समय लगे थे जब वह हजाएल के साथ लड़ रहा था। क्योंकि अहाब का पुत्र यहोराम जो यिज्रेल में रोगी था, इस कारण से यहूदा के राजा यहोराम का पुत्र अजर्याह उसको देखने गया।');
INSERT INTO `bible_verses_irv` VALUES ('11652', '14', '22', '7', '¶ अहज्याह का विनाश यहोवा की ओर से हुआ, क्योंकि वह यहोराम के पास गया था। जब वह वहाँ पहुँचा, तब यहोराम के संग निमशी के पुत्र येहू का सामना करने को निकल गया, जिसका अभिषेक यहोवा ने इसलिए कराया था कि वह अहाब के घराने का नाश करे।');
INSERT INTO `bible_verses_irv` VALUES ('11653', '14', '22', '8', 'जब येहू अहाब के घराने को दण्ड दे रहा था, तब उसको यहूदा के हाकिम और अहज्याह के भतीजे जो अहज्याह के टहलुए थे, मिले, और उसने उनको घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('11654', '14', '22', '9', 'तब उसने अहज्याह को ढूँढ़ा। वह सामरिया में छिपा था, अतः लोगों ने उसको पकड़ लिया और येहू के पास पहुँचाकर उसको मार डाला। तब यह कहकर उसको मिट्टी दी, “यह यहोशापात का पोता है, जो अपने पूरे मन से यहोवा की खोज करता था।” और अहज्याह के घराने में राज्य करने के योग्य कोई न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11655', '14', '22', '10', '¶ जब अहज्याह की माता अतल्याह ने देखा कि मेरा पुत्र मर गया, तब उसने उठकर यहूदा के घराने के सारे राजवंश को नाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('11656', '14', '22', '11', 'परन्तु यहोशावत जो राजा की बेटी थी, उसने अहज्याह के पुत्र योआश को घात होनेवाले राजकुमारों के बीच से चुराकर दाई समेत बिछौने रखने की कोठरी में छिपा दिया। इस प्रकार राजा यहोराम की बेटी यहोशावत जो यहोयादा याजक की स्त्री और अहज्याह की बहन थी, उसने योआश को अतल्याह से ऐसा छिपा रखा कि वह उसे मार डालने न पाई।');
INSERT INTO `bible_verses_irv` VALUES ('11657', '14', '22', '12', 'वह उसके पास परमेश्वर के भवन में छः वर्ष छिपा रहा, इतने दिनों तक अतल्याह देश पर राज्य करती रही।');
INSERT INTO `bible_verses_irv` VALUES ('11658', '14', '23', '1', '¶ सातवें वर्ष में यहोयादा ने हियाव बाँधकर यरोहाम के पुत्र अजर्याह, यहोहानान के पुत्र इश्माएल, ओबेद के पुत्र अजर्याह, अदायाह के पुत्र मासेयाह और जिक्री के पुत्र एलीशापात, इन शतपतियों से वाचा बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('11659', '14', '23', '2', 'तब वे यहूदा में घूमकर यहूदा के सब नगरों में से लेवियों को और इस्राएल के पितरों के घरानों के मुख्य-मुख्य पुरुषों को इकट्ठा करके यरूशलेम को ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('11660', '14', '23', '3', 'उस सारी मण्डली ने परमेश्वर के भवन में राजा के साथ वाचा बाँधी, और यहोयादा ने उनसे कहा, “सुनो, यह राजकुमार राज्य करेगा जैसे कि यहोवा ने दाऊद के वंश के विषय कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('11661', '14', '23', '4', 'तुम एक काम करो: अर्थात् तुम याजकों और लेवियों की एक तिहाई लोग जो विश्रामदिन को आनेवाले हो, वे द्वारपाली करें,');
INSERT INTO `bible_verses_irv` VALUES ('11662', '14', '23', '5', 'एक तिहाई लोग राजभवन में रहें, और एक तिहाई लोग नींव के फाटक के पास रहें; और सब लोग यहोवा के भवन के आँगनों में रहें।');
INSERT INTO `bible_verses_irv` VALUES ('11663', '14', '23', '6', 'परन्तु याजकों और सेवा टहल करनेवाले लेवियों को छोड़ और कोई यहोवा के भवन के भीतर न आने पाए; वे तो भीतर आएँ, क्योंकि वे पवित्र हैं परन्तु सब लोग यहोवा के भवन की चौकसी करें।');
INSERT INTO `bible_verses_irv` VALUES ('11664', '14', '23', '7', 'लेवीय लोग अपने-अपने हाथ में हथियार लिये हुए राजा के चारों ओर रहें और जो कोई भवन के भीतर घुसे, वह मार डाला जाए। और तुम राजा के आते-जाते उसके साथ रहना।”');
INSERT INTO `bible_verses_irv` VALUES ('11665', '14', '23', '8', '¶ यहोयादा याजक की इन सब आज्ञाओं के अनुसार लेवियों और सब यहूदियों ने किया। उन्होंने विश्रामदिन को आनेवाले और विश्रामदिन को जानेवाले दोनों दलों के, अपने-अपने जनों को अपने साथ कर लिया, क्योंकि यहोयादा याजक ने किसी दल के लेवियों को विदा न किया था।');
INSERT INTO `bible_verses_irv` VALUES ('11666', '14', '23', '9', 'तब यहोयादा याजक ने शतपतियों को राजा दाऊद के बर्छे और भाले और ढालें जो परमेश्वर के भवन में थीं, दे दीं।');
INSERT INTO `bible_verses_irv` VALUES ('11667', '14', '23', '10', 'फिर उसने उन सब लोगों को अपने-अपने हाथ में हथियार लिये हुए भवन के दक्षिणी कोने से लेकर, उत्तरी कोने तक वेदी और भवन के पास राजा के चारों ओर उसकी आड़ करके खड़ा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11668', '14', '23', '11', 'तब उन्होंने राजकुमार को बाहर ला, उसके सिर पर मुकुट रखा और साक्षीपत्र देकर उसे राजा बनाया; और यहोयादा और उसके पुत्रों ने उसका अभिषेक किया, और लोग बोल उठे, राजा जीवित रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11669', '14', '23', '12', '¶ जब अतल्याह को उन लोगों का हल्ला, जो दौड़ते और राजा को सराहते थे सुनाई पड़ा, तब वह लोगों के पास यहोवा के भवन में गई।');
INSERT INTO `bible_verses_irv` VALUES ('11670', '14', '23', '13', 'उसने क्या देखा, कि राजा द्वार के निकट खम्भे के पास खड़ा है, और राजा के पास प्रधान और तुरही बजानेवाले खड़े हैं, और सब लोग आनन्द कर रहे हैं और तुरहियां बजा रहे हैं और गाने बजानेवाले बाजे बजाते और स्तुति करते हैं। तब अतल्याह अपने वस्त्र फाड़कर पुकारने लगी, राजद्रोह, राजद्रोह!');
INSERT INTO `bible_verses_irv` VALUES ('11671', '14', '23', '14', 'तब यहोयादा याजक ने दल के अधिकारी शतपतियों को बाहर लाकर उनसे कहा, “उसे अपनी पंक्तियों के बीच से निकाल ले जाओ; और जो कोई उसके पीछे चले, वह तलवार से मार डाला जाए।” याजक ने कहा, “उसे यहोवा के भवन में न मार डालो।”');
INSERT INTO `bible_verses_irv` VALUES ('11672', '14', '23', '15', 'तब उन्होंने दोनों ओर से उसको जगह दी, और वह राजभवन के घोड़ाफाटक के द्वार तक गई, और वहाँ उन्होंने उसको मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11673', '14', '23', '16', '¶ तब यहोयादा ने अपने और सारी प्रजा के और राजा के बीच यहोवा की प्रजा होने की वाचा बँधाई।');
INSERT INTO `bible_verses_irv` VALUES ('11674', '14', '23', '17', 'तब सब लोगों ने बाल के भवन को जाकर ढा दिया; और उसकी वेदियों और मूरतों को टुकड़े-टुकड़े किया, और मत्तान नामक बाल के याजक को वेदियों के सामने ही घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('11675', '14', '23', '18', 'तब यहोयादा ने यहोवा के भवन की सेवा के लिये उन लेवीय याजकों को ठहरा दिया, जिन्हें दाऊद ने यहोवा के भवन पर दल-दल करके इसलिए ठहराया था, कि जैसे मूसा की व्यवस्था में लिखा है, वैसे ही वे यहोवा को होमबलि चढ़ाया करें, और दाऊद की चलाई हुई विधि के अनुसार आनन्द करें और गाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('11676', '14', '23', '19', 'उसने यहोवा के भवन के फाटकों पर द्वारपालों को इसलिए खड़ा किया, कि जो किसी रीति से अशुद्ध हो, वह भीतर जाने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('11677', '14', '23', '20', 'वह शतपतियों और रईसों और प्रजा पर प्रभुता करनेवालों और देश के सब लोगों को साथ करके राजा को यहोवा के भवन से नीचे ले गया और ऊँचे फाटक से होकर राजभवन में आया, और राजा को राजगद्दी पर बैठाया।');
INSERT INTO `bible_verses_irv` VALUES ('11678', '14', '23', '21', 'तब सब लोग आनन्दित हुए और नगर में शान्ति हुई। अतल्याह तो तलवार से मार ही डाली गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('11679', '14', '24', '1', '¶ जब योआश राजा हुआ, तब वह सात वर्ष का था, और यरूशलेम में चालीस वर्ष तक राज्य करता रहा। उसकी माता का नाम सिब्या था, जो बेर्शेबा की थी।');
INSERT INTO `bible_verses_irv` VALUES ('11680', '14', '24', '2', 'जब तक यहोयादा याजक जीवित रहा, तब तक योआश वह काम करता रहा जो यहोवा की दृष्टि में ठीक है।');
INSERT INTO `bible_verses_irv` VALUES ('11681', '14', '24', '3', 'यहोयादा ने उसके दो विवाह कराए और उससे बेटे-बेटियाँ उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('11682', '14', '24', '4', '¶ इसके बाद योआश के मन में यहोवा के भवन की मरम्मत करने की इच्छा उपजी।');
INSERT INTO `bible_verses_irv` VALUES ('11683', '14', '24', '5', 'तब उसने याजकों और लेवियों को इकट्ठा करके कहा, “प्रतिवर्ष यहूदा के नगरों में जा जाकर सब इस्राएलियों से रुपये लिया करो जिससे तुम्हारे परमेश्वर के भवन की मरम्मत हो; देखो इस काम में फुर्ती करो।” तो भी लेवियों ने कुछ फुर्ती न की।');
INSERT INTO `bible_verses_irv` VALUES ('11684', '14', '24', '6', 'तब राजा ने यहोयादा महायाजक को बुलवाकर पूछा, “क्या कारण है कि तूने लेवियों को दृढ़ आज्ञा नहीं दी कि वे यहूदा और यरूशलेम से उस चन्दे के रुपये ले आएँ जिसका नियम यहोवा के दास मूसा और इस्राएल की मण्डली ने साक्षीपत्र के तम्बू के निमित्त चलाया था।”');
INSERT INTO `bible_verses_irv` VALUES ('11685', '14', '24', '7', 'उस दुष्ट स्त्री अतल्याह के बेटों ने तो परमेश्वर के भवन को तोड़ दिया था, और यहोवा के भवन की सब पवित्र की हुई वस्तुएँ बाल देवताओं के लिये प्रयोग की थीं।');
INSERT INTO `bible_verses_irv` VALUES ('11686', '14', '24', '8', '¶ राजा ने एक सन्दूक बनाने की आज्ञा दी और वह यहोवा के भवन के फाटक के पास बाहर रखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('11687', '14', '24', '9', 'तब यहूदा और यरूशलेम में यह प्रचार किया गया कि जिस चन्दे का नियम परमेश्वर के दास मूसा ने जंगल में इस्राएल में चलाया था, उसके रुपये यहोवा के निमित्त ले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('11688', '14', '24', '10', 'तो सब हाकिम और प्रजा के सब लोग आनन्दित हो रुपये लाकर जब तक चन्दा पूरा न हुआ तब तक सन्दूक में डालते गए।');
INSERT INTO `bible_verses_irv` VALUES ('11689', '14', '24', '11', 'जब जब वह सन्दूक लेवियों के हाथ से राजा के प्रधानों के पास पहुँचाया जाता और यह जान पड़ता था कि उसमें रुपये बहुत हैं, तब-तब राजा के प्रधान और महायाजक के अधिकारी आकर सन्दूक को खाली करते और तब उसे फिर उसके स्थान पर रख देते थे। उन्होंने प्रतिदिन ऐसा किया और बहुत रुपये इकट्ठा किए।');
INSERT INTO `bible_verses_irv` VALUES ('11690', '14', '24', '12', 'तब राजा और यहोयादा ने वह रुपये यहोवा के भवन में काम करनेवालों को दे दिए, और उन्होंने राजमिस्त्रियों और बढ़इयों को यहोवा के भवन के सुधारने के लिये, और लोहारों और ठठेरों को यहोवा के भवन की मरम्मत करने के लिये मजदूरी पर रखा।');
INSERT INTO `bible_verses_irv` VALUES ('11691', '14', '24', '13', 'कारीगर काम करते गए और काम पूरा होता गया, और उन्होंने परमेश्वर का भवन जैसा का तैसा बनाकर दृढ़ कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11692', '14', '24', '14', 'जब उन्होंने वह काम पूरा कर लिया, तब वे शेष रुपये राजा और यहोयादा के पास ले गए, और उनसे यहोवा के भवन के लिये पात्र बनाए गए, अर्थात् सेवा टहल करने और होमबलि चढ़ाने के पात्र और धूपदान आदि सोने चाँदी के पात्र। जब तक यहोयादा जीवित रहा, तब तक यहोवा के भवन में होमबलि नित्य चढ़ाए जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11693', '14', '24', '15', '¶ परन्तु यहोयादा बूढ़ा हो गया और दीर्घायु होकर मर गया। जब वह मर गया तब एक सौ तीस वर्ष का था।');
INSERT INTO `bible_verses_irv` VALUES ('11694', '14', '24', '16', 'और दाऊदपुर में राजाओं के बीच उसको मिट्टी दी गई, क्योंकि उसने इस्राएल में और परमेश्वर के और उसके भवन के विषय में भला किया था।');
INSERT INTO `bible_verses_irv` VALUES ('11695', '14', '24', '17', '¶ यहोयादा के मरने के बाद यहूदा के हाकिमों ने राजा के पास जाकर उसे दण्डवत् की, और राजा ने उनकी मानी।');
INSERT INTO `bible_verses_irv` VALUES ('11696', '14', '24', '18', 'तब वे अपने पितरों के परमेश्वर यहोवा का भवन छोड़कर अशेरों और मूरतों की उपासना करने लगे। अतः उनके ऐसे दोषी होने के कारण परमेश्वर का क्रोध यहूदा और यरूशलेम पर भड़का।');
INSERT INTO `bible_verses_irv` VALUES ('11697', '14', '24', '19', 'तो भी उसने उनके पास नबी भेजे कि उनको यहोवा के पास फेर लाएँ; और इन्होंने उन्हें चिता दिया, परन्तु उन्होंने कान न लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('11698', '14', '24', '20', '¶ तब परमेश्वर का आत्मा यहोयादा याजक के पुत्र जकर्याह में समा गया, और वह ऊँचे स्थान पर खड़ा होकर लोगों से कहने लगा, “परमेश्वर यह कहता है, कि तुम यहोवा की आज्ञाओं को क्यों टालते हो? ऐसा करके तुम्हारा भला नहीं हो सकता। देखो, तुम ने तो यहोवा को त्याग दिया है, इस कारण उसने भी तुम को त्याग दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('11699', '14', '24', '21', 'तब लोगों ने उसके विरुद्ध द्रोह की बात करके, राजा की आज्ञा से यहोवा के भवन के आँगन में उस पर पथराव किया।');
INSERT INTO `bible_verses_irv` VALUES ('11700', '14', '24', '22', 'इस प्रकार राजा योआश ने वह प्रीति भूलकर जो यहोयादा ने उससे की थी, उसके पुत्र को घात किया। मरते समय उसने कहा, “यहोवा इस पर दृष्टि करके इसका लेखा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('11701', '14', '24', '23', '¶ नये वर्ष के लगते अरामियों की सेना ने उस पर चढ़ाई की, और यहूदा और यरूशलेम आकर प्रजा में से सब हाकिमों को नाश किया और उनका सब धन लूटकर दमिश्क के राजा के पास भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('11702', '14', '24', '24', 'अरामियों की सेना थोड़े ही सैनिकों के साथ तो आई, परन्तु यहोवा ने एक बहुत बड़ी सेना उनके हाथ कर दी, क्योंकि उन्होंने अपने पितरों के परमेश्वर को त्याग दिया था। इस प्रकार योआश को भी उन्होंने दण्ड दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11703', '14', '24', '25', '¶ जब वे उसे बहुत ही घायल अवस्था में छोड़ गए, तब उसके कर्मचारियों ने यहोयादा याजक के पुत्रों के खून के कारण उससे द्रोह की बात करके, उसे उसके बिछौने पर ही ऐसा मारा, कि वह मर गया; और उन्होंने उसको दाऊदपुर में मिट्टी दी, परन्तु राजाओं के कब्रिस्तान में नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('11704', '14', '24', '26', 'जिन्होंने उससे राजद्रोह की गोष्ठी की, वे ये थे, अर्थात् अम्मोनिन शिमात का पुत्र जाबाद, और शिम्रित मोआबिन का पुत्र यहोजाबाद।');
INSERT INTO `bible_verses_irv` VALUES ('11705', '14', '24', '27', 'उसके बेटों के विषय और उसके विरुद्ध, जो बड़े दण्ड की नबूवत हुई, उसके और परमेश्वर के भवन के बनने के विषय ये सब बातें राजाओं के वृत्तान्त की पुस्तक में लिखी हैं। तब उसका पुत्र अमस्याह उसके स्थान पर राजा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11706', '14', '25', '1', '¶ जब अमस्याह राज्य करने लगा तब वह पच्चीस वर्ष का था, और यरूशलेम में उनतीस वर्ष तक राज्य करता रहा। और उसकी माता का नाम यहोअद्दान था, जो यरूशलेम की थी।');
INSERT INTO `bible_verses_irv` VALUES ('11707', '14', '25', '2', 'उसने वह किया जो यहोवा की दृष्टि में ठीक है, परन्तु खरे मन से न किया।');
INSERT INTO `bible_verses_irv` VALUES ('11708', '14', '25', '3', 'जब राज्य उसके हाथ में स्थिर हो गया, तब उसने अपने उन कर्मचारियों को मार डाला जिन्होंने उसके पिता राजा को मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('11709', '14', '25', '4', 'परन्तु उसने उनके बच्चों को न मारा क्योंकि उसने यहोवा की उस आज्ञा के अनुसार किया, जो मूसा की व्यवस्था की पुस्तक में लिखी है, “पुत्र के कारण पिता न मार डाला जाए, और न पिता के कारण पुत्र मार डाला जाए, जिसने पाप किया हो वही उस पाप के कारण मार डाला जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('11710', '14', '25', '5', '¶ तब अमस्याह ने यहूदा को वरन् सारे यहूदियों और बिन्यामीनियों को इकट्ठा करके उनको, पितरों के घरानों के अनुसार सहस्त्रपतियों और शतपतियों के अधिकार में ठहराया; और उनमें से जितनों की अवस्था बीस वर्ष की अथवा उससे अधिक थी, उनकी गिनती करके तीन लाख भाला चलानेवाले और ढाल उठानेवाले बड़े-बड़े योद्धा पाए।');
INSERT INTO `bible_verses_irv` VALUES ('11711', '14', '25', '6', 'फिर उसने एक लाख इस्राएली शूरवीरों को भी एक सौ किक्कार चाँदी देकर बुलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('11712', '14', '25', '7', 'परन्तु परमेश्वर के एक जन ने उसके पास आकर कहा, “हे राजा, इस्राएल की सेना तेरे साथ जाने न पाए; क्योंकि यहोवा इस्राएल अर्थात् एप्रैम की समस्त सन्तान के संग नहीं रहता।');
INSERT INTO `bible_verses_irv` VALUES ('11713', '14', '25', '8', 'यदि तू जाकर पुरुषार्थ करे; और युद्ध के लिये हियाव बाँधे, तो भी परमेश्वर तुझे शत्रुओं के सामने गिराएगा, क्योंकि सहायता करने और गिरा देने दोनों में परमेश्वर सामर्थी है।”');
INSERT INTO `bible_verses_irv` VALUES ('11714', '14', '25', '9', 'अमस्याह ने परमेश्वर के भक्त से पूछा, “फिर जो सौ किक्कार चाँदी मैं इस्राएली दल को दे चुका हूँ, उसके विषय क्या करूँ?” परमेश्वर के भक्त ने उत्तर दिया, “यहोवा तुझे इससे भी बहुत अधिक दे सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('11715', '14', '25', '10', 'तब अमस्याह ने उन्हें अर्थात् उस दल को जो एप्रैम की ओर से उसके पास आया था, अलग कर दिया, कि वे अपने स्थान को लौट जाएँ। तब उनका क्रोध यहूदियों पर बहुत भड़क उठा, और वे अत्यन्त क्रोधित होकर अपने स्थान को लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('11716', '14', '25', '11', 'परन्तु अमस्याह हियाव बाँधकर अपने लोगों को ले चला, और नमक की तराई में जाकर, दस हजार सेईरियों को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11717', '14', '25', '12', 'यहूदियों ने दस हजार को बन्दी बनाकर चट्टान की चोटी पर ले गये, और चट्टान की चोटी पर से गिरा दिया, और वे सब चूर-चूर हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('11718', '14', '25', '13', 'परन्तु उस दल के पुरुष जिसे अमस्याह ने लौटा दिया कि वे उसके साथ युद्ध करने को न जाएँ, सामरिया से बेथोरोन तक यहूदा के सब नगरों पर टूट पड़े, और उनके तीन हजार निवासी मार डाले और बहुत लूट ले ली।');
INSERT INTO `bible_verses_irv` VALUES ('11719', '14', '25', '14', '¶ जब अमस्याह एदोमियों का संहार करके लौट आया, तब उसने सेईरियों के देवताओं को ले आकर अपने देवता करके खड़ा किया, और उन्हीं के सामने दण्डवत् करने, और उन्हीं के लिये धूप जलाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11720', '14', '25', '15', 'तब यहोवा का क्रोध अमस्याह पर भड़क उठा और उसने उसके पास एक नबी भेजा जिसने उससे कहा, “जो देवता अपने लोगों को तेरे हाथ से बचा न सके, उनकी खोज में तू क्यों लगा है?”');
INSERT INTO `bible_verses_irv` VALUES ('11721', '14', '25', '16', 'वह उससे कह ही रहा था कि उसने उससे पूछा, “क्या हमने तुझे राजमंत्री ठहरा दिया है? चुप रह! क्या तू मरना चाहता है?” तब वह नबी यह कहकर चुप हो गया, “मुझे मालूम है कि परमेश्वर ने तेरा नाश करना ठान लिया है, क्योंकि तूने ऐसा किया है और मेरी सम्मति नहीं मानी।”');
INSERT INTO `bible_verses_irv` VALUES ('11722', '14', '25', '17', '¶ तब यहूदा के राजा अमस्याह ने सम्मति लेकर, इस्राएल के राजा योआश के पास, जो येहू का पोता और यहोआहाज का पुत्र था, यह कहला भेजा, “आ हम एक दूसरे का सामना करें।”');
INSERT INTO `bible_verses_irv` VALUES ('11723', '14', '25', '18', 'इस्राएल के राजा योआश ने यहूदा के राजा अमस्याह के पास यह कहला भेजा, “लबानोन पर की एक झड़बेरी ने लबानोन के एक देवदार के पास कहला भेजा, ‘अपनी बेटी मेरे बेटे को ब्याह दे;’ इतने में लबानोन का कोई वन पशु पास से चला गया और उस झड़बेरी को रौंद डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11724', '14', '25', '19', 'तू कहता है, कि मैंने एदोमियों को जीत लिया है; इस कारण तू फूल उठा और डींग मारता है! अपने घर में रह जा; तू अपनी हानि के लिये यहाँ क्यों हाथ डालता है, इससे तू क्या, वरन् यहूदा भी नीचा खाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11725', '14', '25', '20', '¶ परन्तु अमस्याह ने न माना। यह तो परमेश्वर की ओर से हुआ, कि वह उन्हें उनके शत्रुओं के हाथ कर दे, क्योंकि वे एदोम के देवताओं की खोज में लग गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11726', '14', '25', '21', 'तब इस्राएल के राजा योआश ने चढ़ाई की और उसने और यहूदा के राजा अमस्याह ने यहूदा देश के बेतशेमेश में एक दूसरे का सामना किया।');
INSERT INTO `bible_verses_irv` VALUES ('11727', '14', '25', '22', 'यहूदा इस्राएल से हार गया, और हर एक अपने-अपने डेरे को भागा।');
INSERT INTO `bible_verses_irv` VALUES ('11728', '14', '25', '23', 'तब इस्राएल के राजा योआश ने यहूदा के राजा अमस्याह को, जो यहोआहाज का पोता और योआश का पुत्र था, बेतशेमेश में पकड़ा और यरूशलेम को ले गया और यरूशलेम की शहरपनाह को, एप्रैमी फाटक से कोनेवाले फाटक तक, चार सौ हाथ गिरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11729', '14', '25', '24', 'और जितना सोना चाँदी और जितने पात्र परमेश्वर के भवन में ओबेदेदोम के पास मिले, और राजभवन में जितना खजाना था, उस सब को और बन्धक लोगों को भी लेकर वह सामरिया को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('11730', '14', '25', '25', '¶ यहोआहाज के पुत्र इस्राएल के राजा योआश के मरने के बाद योआश का पुत्र यहूदा का राजा अमस्याह पन्द्रह वर्ष तक जीवित रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11731', '14', '25', '26', 'आदि से अन्त तक अमस्याह के और काम, क्या यहूदा और इस्राएल के राजाओं के इतिहास की पुस्तक में नहीं लिखे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('11732', '14', '25', '27', 'जिस समय अमस्याह यहोवा के पीछे चलना छोड़कर फिर गया था उस समय से यरूशलेम में उसके विरुद्ध द्रोह की गोष्ठी होने लगी, और वह लाकीश को भाग गया। अतः दूतों ने लाकीश तक उसका पीछा करके, उसको वहीं मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11733', '14', '25', '28', 'तब वह घोड़ों पर रखकर पहुँचाया गया और उसे उसके पुरखाओं के बीच यहूदा के नगर में मिट्टी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('11734', '14', '26', '1', '¶ तब सब यहूदी प्रजा ने उज्जियाह को लेकर जो सोलह वर्ष का था, उसके पिता अमस्याह के स्थान पर राजा बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11735', '14', '26', '2', 'जब राजा अमस्याह मरकर अपने पुरखाओं के संग जा मिला तब उज्जियाह ने एलोत नगर को दृढ़ करके यहूदा में फिर मिला लिया।');
INSERT INTO `bible_verses_irv` VALUES ('11736', '14', '26', '3', 'जब उज्जियाह राज्य करने लगा, तब वह सोलह वर्ष का था। और यरूशलेम में बावन वर्ष तक राज्य करता रहा, उसकी माता का नाम यकोल्याह था, जो यरूशलेम की थी।');
INSERT INTO `bible_verses_irv` VALUES ('11737', '14', '26', '4', 'जैसे उसका पिता अमस्याह, किया करता था वैसा ही उसने भी किया जो यहोवा की दृष्टि में ठीक था।');
INSERT INTO `bible_verses_irv` VALUES ('11738', '14', '26', '5', 'जकर्याह के दिनों में जो परमेश्वर के दर्शन के विषय समझ रखता था, वह परमेश्वर की खोज में लगा रहता था; और जब तक वह यहोवा की खोज में लगा रहा, तब तक परमेश्वर ने उसको सफलता दी।');
INSERT INTO `bible_verses_irv` VALUES ('11739', '14', '26', '6', '¶ तब उसने जाकर पलिश्तियों से युद्ध किया, और गत, यब्ने और अश्दोद की शहरपनाहें गिरा दीं, और अश्दोद के आस-पास और पलिश्तियों के बीच में नगर बसाए।');
INSERT INTO `bible_verses_irv` VALUES ('11740', '14', '26', '7', 'परमेश्वर ने पलिश्तियों और गूर्बालवासी, अरबियों और मूनियों के विरुद्ध उसकी सहायता की।');
INSERT INTO `bible_verses_irv` VALUES ('11741', '14', '26', '8', 'अम्मोनी उज्जियाह को भेंट देने लगे, वरन् उसकी कीर्ति मिस्र की सीमा तक भी फैल गई, क्योंकि वह अत्यन्त सामर्थी हो गया था।');
INSERT INTO `bible_verses_irv` VALUES ('11742', '14', '26', '9', 'फिर उज्जियाह ने यरूशलेम में कोने के फाटक और तराई के फाटक और शहरपनाह के मोड़ पर गुम्मट बनवाकर दृढ़ किए।');
INSERT INTO `bible_verses_irv` VALUES ('11743', '14', '26', '10', 'उसके बहुत जानवर थे इसलिए उसने जंगल में और नीचे के देश और चौरस देश में गुम्मट बनवाए और बहुत से हौद खुदवाए, और पहाड़ों पर और कर्मेल में उसके किसान और दाख की बारियों के माली थे, क्योंकि वह खेती किसानी करनेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('11744', '14', '26', '11', 'फिर उज्जियाह के योद्धाओं की एक सेना थी जिनकी गिनती यीएल मुंशी और मासेयाह सरदार, हनन्याह नामक राजा के एक हाकिम की आज्ञा से करते थे, और उसके अनुसार वह दल बाँधकर लड़ने को जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('11745', '14', '26', '12', 'पितरों के घरानों के मुख्य-मुख्य पुरुष जो शूरवीर थे, उनकी पूरी गिनती दो हजार छः सौ थी।');
INSERT INTO `bible_verses_irv` VALUES ('11746', '14', '26', '13', 'उनके अधिकार में तीन लाख साढ़े सात हजार की एक बड़ी सेना थी, जो शत्रुओं के विरुद्ध राजा की सहायता करने को बड़े बल से युद्ध करनेवाले थे।');
INSERT INTO `bible_verses_irv` VALUES ('11747', '14', '26', '14', 'इनके लिये अर्थात् पूरी सेना के लिये उज्जियाह ने ढालें, भाले, टोप, झिलम, धनुष और गोफन के पत्थर तैयार किए।');
INSERT INTO `bible_verses_irv` VALUES ('11748', '14', '26', '15', 'फिर उसने यरूशलेम में गुम्मटों और कंगूरों पर रखने को चतुर पुरुषों के निकाले हुए यन्त्र भी बनवाए जिनके द्वारा तीर और बड़े-बड़े पत्थर फेंके जाते थे। उसकी कीर्ति दूर-दूर तक फैल गई, क्योंकि उसे अद्भुत सहायता यहाँ तक मिली कि वह सामर्थी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('11749', '14', '26', '16', '¶ परन्तु जब वह सामर्थी हो गया, तब उसका मन फूल उठा; और उसने बिगड़कर अपने परमेश्वर यहोवा का विश्वासघात किया, अर्थात् वह धूप की वेदी पर धूप जलाने को यहोवा के मन्दिर में घुस गया।');
INSERT INTO `bible_verses_irv` VALUES ('11750', '14', '26', '17', 'पर अजर्याह याजक उसके बाद भीतर गया, और उसके संग यहोवा के अस्सी याजक भी जो वीर थे गए।');
INSERT INTO `bible_verses_irv` VALUES ('11751', '14', '26', '18', 'उन्होंने उज्जियाह राजा का सामना करके उससे कहा, “हे उज्जियाह यहोवा के लिये धूप जलाना तेरा काम नहीं, हारून की सन्तान अर्थात् उन याजकों ही का काम है, जो धूप जलाने को पवित्र किए गए हैं। तू पवित्रस्थान से निकल जा; तूने विश्वासघात किया है, यहोवा परमेश्वर की ओर से यह तेरी महिमा का कारण न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11752', '14', '26', '19', 'तब उज्जियाह धूप जलाने को धूपदान हाथ में लिये हुए झुँझला उठा। वह याजकों पर झुँझला रहा था, कि याजकों के देखते-देखते यहोवा के भवन में धूप की वेदी के पास ही उसके माथे पर कोढ़ प्रगट हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11753', '14', '26', '20', 'अजर्याह महायाजक और सब याजकों ने उस पर दृष्टि की, और क्या देखा कि उसके माथे पर कोढ़ निकला है! तब उन्होंने उसको वहाँ से झटपट निकाल दिया, वरन् यह जानकर कि यहोवा ने मुझे कोढ़ी कर दिया है, उसने आप बाहर जाने को उतावली की।');
INSERT INTO `bible_verses_irv` VALUES ('11754', '14', '26', '21', 'उज्जियाह राजा मरने के दिन तक कोढ़ी रहा, और कोढ़ के कारण अलग एक घर में रहता था, वह यहोवा के भवन में जाने न पाता था। और उसका पुत्र योताम राजघराने के काम पर नियुक्त किया गया और वह लोगों का न्याय भी करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11755', '14', '26', '22', '¶ आदि से अन्त तक उज्जियाह के और कामों का वर्णन तो आमोस के पुत्र यशायाह नबी ने लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('11756', '14', '26', '23', 'अन्त में उज्जियाह मरकर अपने पुरखाओं के संग जा मिला, और उसको उसके पुरखाओं के निकट राजाओं के मिट्टी देने के खेत में मिट्टी दी गई क्योंकि उन्होंने कहा, “वह कोढ़ी है।” उसका पुत्र योताम उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11757', '14', '27', '1', '¶ जब योताम राज्य करने लगा तब वह पच्चीस वर्ष का था, और यरूशलेम में सोलह वर्ष तक राज्य करता रहा। और उसकी माता का नाम यरूशा था, जो सादोक की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11758', '14', '27', '2', 'उसने वह किया, जो यहोवा की दृष्टि में ठीक है, अर्थात् जैसा उसके पिता उज्जियाह ने किया था, ठीक वैसा ही उसने भी किया तो भी वह यहोवा के मन्दिर में न घुसा; और प्रजा के लोग तब भी बिगड़ी चाल चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11759', '14', '27', '3', 'उसी ने यहोवा के भवन के ऊपरवाले फाटक को बनाया, और ओपेल की शहरपनाह पर बहुत कुछ बनवाया।');
INSERT INTO `bible_verses_irv` VALUES ('11760', '14', '27', '4', 'फिर उसने यहूदा के पहाड़ी देश में कई नगर दृढ़ किए, और जंगलों में गढ़ और गुम्मट बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('11761', '14', '27', '5', 'वह अम्मोनियों के राजा से युद्ध करके उन पर प्रबल हो गया। उसी वर्ष अम्मोनियों ने उसको सौ किक्कार चाँदी, और दस-दस हजार कोर गेहूँ और जौ दिया। फिर दूसरे और तीसरे वर्ष में भी उन्होंने उसे उतना ही दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11762', '14', '27', '6', 'अतः योताम सामर्थी हो गया, क्योंकि वह अपने आपको अपने परमेश्वर यहोवा के सम्मुख जानकर सीधी चाल चलता था।');
INSERT INTO `bible_verses_irv` VALUES ('11763', '14', '27', '7', 'योताम के और काम और उसके सब युद्ध और उसकी चाल चलन, इन सब बातों का वर्णन इस्राएल और यहूदा के राजाओं के इतिहास में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('11764', '14', '27', '8', 'जब वह राजा हुआ, तब पच्चीस वर्ष का था; और वह यरूशलेम में सोलह वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11765', '14', '27', '9', 'अन्त में योताम मरकर अपने पुरखाओं के संग जा मिला और उसे दाऊदपुर में मिट्टी दी गई। और उसका पुत्र आहाज उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11766', '14', '28', '1', '¶ जब आहाज राज्य करने लगा तब वह बीस वर्ष का था, और सोलह वर्ष तक यरूशलेम में राज्य करता रहा। और अपने मूलपुरुष दाऊद के समान काम नहीं किया, जो यहोवा की दृष्टि में ठीक था,');
INSERT INTO `bible_verses_irv` VALUES ('11767', '14', '28', '2', 'परन्तु वह इस्राएल के राजाओं की सी चाल चला, और बाल देवताओं की मूर्तियाँ ढलवा कर बनाईं;');
INSERT INTO `bible_verses_irv` VALUES ('11768', '14', '28', '3', 'और हिन्नोम के बेटे की तराई में धूप जलाया, और उन जातियों के घिनौने कामों के अनुसार जिन्हें यहोवा ने इस्राएलियों के सामने देश से निकाल दिया था, अपने बच्चों को आग में होम कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11769', '14', '28', '4', 'ऊँचे स्थानों पर, और पहाड़ियों पर, और सब हरे वृक्षों के तले वह बलि चढ़ाया और धूप जलाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11770', '14', '28', '5', '¶ इसलिए उसके परमेश्वर यहोवा ने उसको अरामियों के राजा के हाथ कर दिया, और वे उसको जीतकर, उसके बहुत से लोगों को बन्दी बनाकर दमिश्क को ले गए। और वह इस्राएल के राजा के वश में कर दिया गया, जिसने उसे बड़ी मार से मारा।');
INSERT INTO `bible_verses_irv` VALUES ('11771', '14', '28', '6', 'रमल्याह के पुत्र पेकह ने, यहूदा में एक ही दिन में एक लाख बीस हजार लोगों को जो सब के सब वीर थे, घात किया, क्योंकि उन्होंने अपने पितरों के परमेश्वर यहोवा को त्याग दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('11772', '14', '28', '7', 'जिक्री नामक एक एप्रैमी वीर ने मासेयाह नामक एक राजपुत्र को, और राजभवन के प्रधान अज्रीकाम को, और एल्काना को, जो राजा का मंत्री था, मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11773', '14', '28', '8', '¶ इस्राएली अपने भाइयों में से स्त्रियों, बेटों और बेटियों को मिलाकर दो लाख लोगों को बन्दी बनाकर, और उनकी बहुत लूट भी छीनकर सामरिया की ओर ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('11774', '14', '28', '9', 'परन्तु वहाँ ओदेद नामक यहोवा का एक नबी था; वह सामरिया को आनेवाली सेना से मिलकर उनसे कहने लगा, “सुनो, तुम्हारे पितरों के परमेश्वर यहोवा ने यहूदियों पर झुँझलाकर उनको तुम्हारे हाथ कर दिया है, और तुम ने उनको ऐसा क्रोध करके घात किया जिसकी चिल्लाहट स्वर्ग को पहुँच गई है।');
INSERT INTO `bible_verses_irv` VALUES ('11775', '14', '28', '10', 'अब तुम ने ठाना है कि यहूदियों और यरूशलेमियों को अपने दास-दासी बनाकर दबाए रखो। क्या तुम भी अपने परमेश्वर यहोवा के यहाँ दोषी नहीं हो?');
INSERT INTO `bible_verses_irv` VALUES ('11776', '14', '28', '11', 'इसलिए अब मेरी सुनो और इन बन्दियों को जिन्हें तुम अपने भाइयों में से बन्दी बनाकर ले आए हो, लौटा दो, यहोवा का क्रोध तो तुम पर भड़का है।”');
INSERT INTO `bible_verses_irv` VALUES ('11777', '14', '28', '12', 'तब एप्रैमियों के कुछ मुख्य पुरुष अर्थात् योहानान का पुत्र अजर्याह, मशिल्लेमोत का पुत्र बेरेक्याह, शल्लूम का पुत्र यहिजकिय्याह, और हदलै का पुत्र अमासा, लड़ाई से आनेवालों का सामना करके, उनसे कहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('11778', '14', '28', '13', '“तुम इन बन्दियों को यहाँ मत लाओ; क्योंकि तुम ने वह बात ठानी है जिसके कारण हम यहोवा के यहाँ दोषी हो जाएँगे, और उससे हमारा पाप और दोष बढ़ जाएगा, हमारा दोष तो बड़ा है और इस्राएल पर बहुत क्रोध भड़का है।”');
INSERT INTO `bible_verses_irv` VALUES ('11779', '14', '28', '14', 'तब उन हथियार-बन्दों ने बन्दियों और लूट को हाकिमों और सारी सभा के सामने छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11780', '14', '28', '15', 'तब जिन पुरुषों के नाम ऊपर लिखे हैं, उन्होंने उठकर बन्दियों को ले लिया, और लूट में से सब नंगे लोगों को कपड़े, और जूतियाँ पहनाईं; और खाना खिलाया, और पानी पिलाया, और तेल मला; और तब निर्बल लोगों को गदहों पर चढ़ाकर, यरीहो को जो खजूर का नगर कहलाता है, उनके भाइयों के पास पहुँचा दिया। तब वे सामरिया को लौट आए।');
INSERT INTO `bible_verses_irv` VALUES ('11781', '14', '28', '16', '¶ उस समय राजा आहाज ने अश्शूर के राजाओं के पास दूत भेजकर सहायता माँगी।');
INSERT INTO `bible_verses_irv` VALUES ('11782', '14', '28', '17', 'क्योंकि एदोमियों ने यहूदा में आकर उसको मारा, और बन्दियों को ले गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11783', '14', '28', '18', 'पलिश्तियों ने नीचे के देश और यहूदा के दक्षिण के नगरों पर चढ़ाई करके, बेतशेमेश, अय्यालोन और गदेरोत को, और अपने-अपने गाँवों समेत सोको, तिम्नाह, और गिमजो को ले लिया; और उनमें रहने लगे थे।');
INSERT INTO `bible_verses_irv` VALUES ('11784', '14', '28', '19', 'अतः यहोवा ने इस्राएल के राजा आहाज के कारण यहूदा को दबा दिया, क्योंकि वह निरंकुश होकर चला, और यहोवा से बड़ा विश्वासघात किया।');
INSERT INTO `bible_verses_irv` VALUES ('11785', '14', '28', '20', 'तब अश्शूर का राजा तिग्लत्पिलेसेर उसके विरुद्ध आया, और उसको कष्ट दिया; दृढ़ नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('11786', '14', '28', '21', 'आहाज ने तो यहोवा के भवन और राजभवन और हाकिमों के घरों में से धन निकालकर अश्शूर के राजा को दिया, परन्तु इससे उसको कुछ सहायता न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('11787', '14', '28', '22', '¶ क्लेश के समय राजा आहाज ने यहोवा से और भी विश्वासघात किया।');
INSERT INTO `bible_verses_irv` VALUES ('11788', '14', '28', '23', 'उसने दमिश्क के देवताओं के लिये जिन्होंने उसको मारा था, बलि चढ़ाया; क्योंकि उसने यह सोचा, कि अरामी राजाओं के देवताओं ने उनकी सहायता की, तो मैं उनके लिये बलि चढ़ाऊँगा कि वे मेरी सहायता करें। परन्तु वे उसके और सारे इस्राएल के पतन का कारण हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11789', '14', '28', '24', 'फिर आहाज ने परमेश्वर के भवन के पात्र बटोरकर तुड़वा डाले, और यहोवा के भवन के द्वारों को बन्द कर दिया; और यरूशलेम के सब कोनों में वेदियाँ बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('11790', '14', '28', '25', 'यहूदा के एक-एक नगर में उसने पराए देवताओं को धूप जलाने के लिये ऊँचे स्थान बनाए, और अपने पितरों के परमेश्वर यहोवा को रिस दिलाई।');
INSERT INTO `bible_verses_irv` VALUES ('11791', '14', '28', '26', 'उसके और कामों, और आदि से अन्त तक उसकी पूरी चाल चलन का वर्णन यहूदा और इस्राएल के राजाओं के इतिहास की पुस्तक में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('11792', '14', '28', '27', 'अन्त में आहाज मरकर अपने पुरखाओं के संग जा मिला और उसको यरूशलेम नगर में मिट्टी दी गई, परन्तु वह इस्राएल के राजाओं के कब्रिस्तान में पहुँचाया न गया। और उसका पुत्र हिजकिय्याह उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11793', '14', '29', '1', '¶ जब हिजकिय्याह राज्य करने लगा तब वह पच्चीस वर्ष का था, और उनतीस वर्ष तक यरूशलेम में राज्य करता रहा। और उसकी माता का नाम अबिय्याह था, जो जकर्याह की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11794', '14', '29', '2', 'जैसे उसके मूलपुरुष दाऊद ने किया था अर्थात् जो यहोवा की दृष्टि में ठीक था वैसा ही उसने भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('11795', '14', '29', '3', '¶ अपने राज्य के पहले वर्ष के पहले महीने में उसने यहोवा के भवन के द्वार खुलवा दिए, और उनकी मरम्मत भी कराई।');
INSERT INTO `bible_verses_irv` VALUES ('11796', '14', '29', '4', 'तब उसने याजकों और लेवियों को ले आकर पूर्व के चौक में इकट्ठा किया।');
INSERT INTO `bible_verses_irv` VALUES ('11797', '14', '29', '5', 'और उनसे कहने लगा, “हे लेवियों, मेरी सुनो! अब अपने-अपने को पवित्र करो, और अपने पूर्वजों के परमेश्वर यहोवा के भवन को पवित्र करो, और पवित्रस्थान में से मैल निकालो।');
INSERT INTO `bible_verses_irv` VALUES ('11798', '14', '29', '6', 'देखो हमारे पुरखाओं ने विश्वासघात करके वह कर्म किया था, जो हमारे परमेश्वर यहोवा की दृष्टि में बुरा है और उसको तज करके यहोवा के निवास से मुँह फेरकर उसको पीठ दिखाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('11799', '14', '29', '7', 'फिर उन्होंने ओसारे के द्वार बन्द किए, और दीपकों को बुझा दिया था; और पवित्रस्थान में इस्राएल के परमेश्वर के लिये न तो धूप जलाया और न होमबलि चढ़ाया था।');
INSERT INTO `bible_verses_irv` VALUES ('11800', '14', '29', '8', 'इसलिए यहोवा का क्रोध यहूदा और यरूशलेम पर भड़का है, और उसने ऐसा किया, कि वे मारे-मारे फिरें और चकित होने और ताली बजाने का कारण हो जाएँ, जैसे कि तुम अपनी आँखों से देख रहे हो।');
INSERT INTO `bible_verses_irv` VALUES ('11801', '14', '29', '9', 'देखो, इस कारण हमारे बाप तलवार से मारे गए, और हमारे बेटे-बेटियाँ और स्त्रियाँ बँधुआई में चली गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11802', '14', '29', '10', 'अब मेरे मन ने यह निर्णय किया है कि इस्राएल के परमेश्वर यहोवा से वाचा बाँधू, इसलिए कि उसका भड़का हुआ क्रोध हम पर से दूर हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('11803', '14', '29', '11', 'हे मेरे बेटों, ढिलाई न करो; देखो, यहोवा ने अपने सम्मुख खड़े रहने, और अपनी सेवा टहल करने, और अपने टहलुए और धूप जलानेवाले का काम करने के लिये तुम्हीं को चुन लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('11804', '14', '29', '12', '¶ तब लेवीय उठ खड़े हुए: अर्थात् कहातियों में से अमासै का पुत्र महत, और अजर्याह का पुत्र योएल, और मरारियों में से अब्दी का पुत्र कीश, और यहल्लेलेल का पुत्र अजर्याह, और गेर्शोनियों में से जिम्मा का पुत्र योआह, और योआह का पुत्र एदेन।');
INSERT INTO `bible_verses_irv` VALUES ('11805', '14', '29', '13', 'और एलीसापान की सन्तान में से शिम्री, और यूएल और आसाप की सन्तान में से जकर्याह और मत्तन्याह।');
INSERT INTO `bible_verses_irv` VALUES ('11806', '14', '29', '14', 'और हेमान की सन्तान में से यहूएल और शिमी, और यदूतून की सन्तान में से शमायाह और उज्जीएल।');
INSERT INTO `bible_verses_irv` VALUES ('11807', '14', '29', '15', 'इन्होंने अपने भाइयों को इकट्ठा किया और अपने-अपने को पवित्र करके राजा की उस आज्ञा के अनुसार जो उसने यहोवा से वचन पाकर दी थी, यहोवा का भवन शुद्ध करने के लिये भीतर गए।');
INSERT INTO `bible_verses_irv` VALUES ('11808', '14', '29', '16', 'तब याजक यहोवा के भवन के भीतरी भाग को शुद्ध करने के लिये उसमें जाकर यहोवा के मन्दिर में जितनी अशुद्ध वस्तुएँ मिलीं उन सब को निकालकर यहोवा के भवन के आँगन में ले गए, और लेवियों ने उन्हें उठाकर बाहर किद्रोन के नाले में पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11809', '14', '29', '17', 'पहले महीने के पहले दिन को उन्होंने पवित्र करने का काम आरम्भ किया, और उसी महीने के आठवें दिन को वे यहोवा के ओसारे तक आ गए। इस प्रकार उन्होंने यहोवा के भवन को आठ दिन में पवित्र किया, और पहले महीने के सोलहवें दिन को उन्होंने उस काम को पूरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('11810', '14', '29', '18', 'तब उन्होंने राजा हिजकिय्याह के पास भीतर जाकर कहा, “हम यहोवा के पूरे भवन को और पात्रों समेत होमबलि की वेदी, और भेंट की रोटी की मेज को भी शुद्ध कर चुके।');
INSERT INTO `bible_verses_irv` VALUES ('11811', '14', '29', '19', 'जितने पात्र राजा आहाज ने अपने राज्य में विश्वासघात करके फेंक दिए थे, उनको भी हमने ठीक करके पवित्र किया है; और वे यहोवा की वेदी के सामने रखे हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('11812', '14', '29', '20', '¶ तब राजा हिजकिय्याह सवेरे उठकर नगर के हाकिमों को इकट्ठा करके, यहोवा के भवन को गया।');
INSERT INTO `bible_verses_irv` VALUES ('11813', '14', '29', '21', 'तब वे राज्य और पवित्रस्थान और यहूदा के निमित्त सात बछड़े, सात मेढ़े, सात भेड़ के बच्चे, और पापबलि के लिये सात बकरे ले आए, और उसने हारून की सन्तान के लेवियों को आज्ञा दी कि इन सब को यहोवा की वेदी पर चढ़ाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('11814', '14', '29', '22', 'तब उन्होंने बछड़े बलि किए, और याजकों ने उनका लहू लेकर वेदी पर छिड़क दिया; तब उन्होंने मेढ़े बलि किए, और उनका लहू भी वेदी पर छिड़क दिया, और भेड़ के बच्चे बलि किए, और उनका भी लहू वेदी पर छिड़क दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11815', '14', '29', '23', 'तब वे पापबलि के बकरों को राजा और मण्डली के समीप ले आए और उन पर अपने-अपने हाथ रखे।');
INSERT INTO `bible_verses_irv` VALUES ('11816', '14', '29', '24', 'तब याजकों ने उनको बलि करके, उनका लहू वेदी पर छिड़ककर पापबलि किया, जिससे सारे इस्राएल के लिये प्रायश्चित किया जाए। क्योंकि राजा ने सारे इस्राएल के लिये होमबलि और पापबलि किए जाने की आज्ञा दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('11817', '14', '29', '25', '¶ फिर उसने दाऊद और राजा के दर्शी गाद, और नातान नबी की आज्ञा के अनुसार जो यहोवा की ओर से उसके नबियों के द्वारा आई थी, झाँझ, सारंगियाँ और वीणाएँ लिए हुए लेवियों को यहोवा के भवन में खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('11818', '14', '29', '26', 'तब लेवीय दाऊद के चलाए बाजे लिए हुए, और याजक तुरहियां लिए हुए खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11819', '14', '29', '27', 'तब हिजकिय्याह ने वेदी पर होमबलि चढ़ाने की आज्ञा दी, और जब होमबलि चढ़ने लगी, तब यहोवा का गीत आरम्भ हुआ, और तुरहियां और इस्राएल के राजा दाऊद के बाजे बजने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('11820', '14', '29', '28', '¶ और मण्डली के सब लोग दण्डवत् करते और गानेवाले गाते और तुरही फूँकनेवाले फूँकते रहे; यह सब तब तक होता रहा, जब तक होमबलि चढ़ न चुकी।');
INSERT INTO `bible_verses_irv` VALUES ('11821', '14', '29', '29', 'जब बलि चढ़ चुकी, तब राजा और जितने उसके संग वहाँ थे, उन सभी ने सिर झुकाकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('11822', '14', '29', '30', 'राजा हिजकिय्याह और हाकिमों ने लेवियों को आज्ञा दी, कि दाऊद और आसाप दर्शी के भजन गाकर यहोवा की स्तुति करें। अतः उन्होंने आनन्द के साथ स्तुति की और सिर झुकाकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('11823', '14', '29', '31', '¶ तब हिजकिय्याह कहने लगा, “ अब तुम ने यहोवा के निमित्त अपना अर्पण किया है; इसलिए समीप आकर यहोवा के भवन में मेलबलि और धन्यवाद-बलि पहुँचाओ।” तब मण्डली के लोगों ने मेलबलि और धन्यवाद-बलि पहुँचा दिए, और जितने अपनी इच्छा से देना चाहते थे उन्होंने भी होमबलि पहुँचाए।');
INSERT INTO `bible_verses_irv` VALUES ('11824', '14', '29', '32', 'जो होमबलि पशु मण्डली के लोग ले आए, उनकी गिनती यह थी; सत्तर बैल, एक सौ मेढ़े, और दो सौ भेड़ के बच्चे; ये सब यहोवा के निमित्त होमबलि के काम में आए।');
INSERT INTO `bible_verses_irv` VALUES ('11825', '14', '29', '33', 'पवित्र किए हुए पशु, छः सौ बैल और तीन हजार भेड़-बकरियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('11826', '14', '29', '34', 'परन्तु याजक ऐसे थोड़े थे, कि वे सब होमबलि पशुओं की खालें न उतार सके, तब उनके भाई लेवीय उस समय तक उनकी सहायता करते रहे जब तक वह काम पूरा न हो गया; और याजकों ने अपने को पवित्र न किया; क्योंकि लेवीय अपने को पवित्र करने के लिये पवित्र याजकों से अधिक सीधे मन के थे।');
INSERT INTO `bible_verses_irv` VALUES ('11827', '14', '29', '35', 'फिर होमबलि पशु बहुत थे, और मेलबलि पशुओं की चर्बी भी बहुत थी, और एक-एक होमबलि के साथ अर्घ भी देना पड़ा। अतः यहोवा के भवन में की उपासना ठीक की गई।');
INSERT INTO `bible_verses_irv` VALUES ('11828', '14', '29', '36', 'तब हिजकिय्याह और सारी प्रजा के लोग उस काम के कारण आनन्दित हुए, जो यहोवा ने अपनी प्रजा के लिये तैयार किया था; क्योंकि वह काम एकाएक हो गया था।');
INSERT INTO `bible_verses_irv` VALUES ('11829', '14', '30', '1', '¶ फिर हिजकिय्याह ने सारे इस्राएल और यहूदा में कहला भेजा, और एप्रैम और मनश्शे के पास इस आशय के पत्र लिख भेजे, कि तुम यरूशलेम को यहोवा के भवन में इस्राएल के परमेश्वर यहोवा के लिये फसह मनाने को आओ।');
INSERT INTO `bible_verses_irv` VALUES ('11830', '14', '30', '2', 'राजा और उसके हाकिमों और यरूशलेम की मण्डली ने सम्मति की थी कि फसह को दूसरे महीने में मनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('11831', '14', '30', '3', 'वे उसे उस समय इस कारण न मना सकते थे, क्योंकि थोड़े ही याजकों ने अपने-अपने को पवित्र किया था, और प्रजा के लोग यरूशलेम में इकट्ठे न हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11832', '14', '30', '4', 'यह बात राजा और सारी मण्डली को अच्छी लगी।');
INSERT INTO `bible_verses_irv` VALUES ('11833', '14', '30', '5', 'तब उन्होंने यह ठहरा दिया, कि बेर्शेबा से लेकर दान के सारे इस्राएलियों में यह प्रचार किया जाये, कि यरूशलेम में इस्राएल के परमेश्वर यहोवा के लिये फसह मनाने को चले आओ; क्योंकि उन्होंने इतनी बड़ी संख्या में उसको इस प्रकार न मनाया था जैसा कि लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('11834', '14', '30', '6', 'इसलिए हरकारे राजा और उसके हाकिमों से चिट्ठियाँ लेकर, राजा की आज्ञा के अनुसार सारे इस्राएल और यहूदा में घूमे, और यह कहते गए, “हे इस्राएलियों! अब्राहम, इसहाक, और इस्राएल के परमेश्वर यहोवा की ओर फिरो, कि वह अश्शूर के राजाओं के हाथ से बचे हुए तुम लोगों की ओर फिरे।');
INSERT INTO `bible_verses_irv` VALUES ('11835', '14', '30', '7', 'और अपने पुरखाओं और भाइयों के समान मत बनो, जिन्होंने अपने पूर्वजों के परमेश्वर यहोवा से विश्वासघात किया था, और उसने उन्हें चकित होने का कारण कर दिया, जैसा कि तुम स्वयं देख रहे हो।');
INSERT INTO `bible_verses_irv` VALUES ('11836', '14', '30', '8', 'अब अपने पुरखाओं के समान हठ न करो, वरन् यहोवा के अधीन होकर उसके उस पवित्रस्थान में आओ जिसे उसने सदा के लिये पवित्र किया है, और अपने परमेश्वर यहोवा की उपासना करो, कि उसका भड़का हुआ क्रोध तुम पर से दूर हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('11837', '14', '30', '9', 'यदि तुम यहोवा की ओर फिरोगे तो जो तुम्हारे भाइयों और बाल-बच्चों को बन्दी बनाकर ले गए हैं, वे उन पर दया करेंगे, और वे इस देश में लौट सकेंगे क्योंकि तुम्हारा परमेश्वर यहोवा अनुग्रहकारी और दयालु है, और यदि तुम उसकी ओर फिरोगे तो वह अपना मुँह तुम से न मोड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11838', '14', '30', '10', '¶ इस प्रकार हरकारे एप्रैम और मनश्शे के देशों में नगर-नगर होते हुए जबूलून तक गए; परन्तु उन्होंने उनकी हँसी की, और उन्हें उपहास में उड़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('11839', '14', '30', '11', 'तो भी आशेर, मनश्शे और जबूलून में से कुछ लोग दीन होकर यरूशलेम को आए।');
INSERT INTO `bible_verses_irv` VALUES ('11840', '14', '30', '12', 'यहूदा में भी परमेश्वर की ऐसी शक्ति हुई, कि वे एक मन होकर, जो आज्ञा राजा और हाकिमों ने यहोवा के वचन के अनुसार दी थी, उसे मानने को तैयार हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11841', '14', '30', '13', '¶ इस प्रकार अधिक लोग यरूशलेम में इसलिए इकट्ठे हुए, कि दूसरे महीने में अख़मीरी रोटी का पर्व मानें। और बहुत बड़ी सभा इकट्ठी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('11842', '14', '30', '14', 'उन्होंने उठकर, यरूशलेम में की वेदियों और धूप जलाने के सब स्थानों को उठाकर किद्रोन नाले में फेंक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11843', '14', '30', '15', 'तब दूसरे महीने के चौदहवें दिन को उन्होंने फसह के पशुबलि किए तब याजक और लेवीय लज्जित हुए और अपने को पवित्र करके होमबलियों को यहोवा के भवन में ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('11844', '14', '30', '16', 'वे अपने नियम के अनुसार, अर्थात् परमेश्वर के जन मूसा की व्यवस्था के अनुसार, अपने-अपने स्थान पर खड़े हुए, और याजकों ने रक्त को लेवियों के हाथ से लेकर छिड़क दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11845', '14', '30', '17', 'क्योंकि सभा में बहुत ऐसे थे जिन्होंने अपने को पवित्र न किया था; इसलिए सब अशुद्ध लोगों के फसह के पशुओं को बलि करने का अधिकार लेवियों को दिया गया, कि उनको यहोवा के लिये पवित्र करें।');
INSERT INTO `bible_verses_irv` VALUES ('11846', '14', '30', '18', 'बहुत से लोगों ने अर्थात् एप्रैम, मनश्शे, इस्साकार और जबूलून में से बहुतों ने अपने को शुद्ध नहीं किया था, तो भी वे फसह के पशु का माँस लिखी हुई विधि के विरुद्ध खाते थे। क्योंकि हिजकिय्याह ने उनके लिये यह प्रार्थना की थी, “यहोवा जो भला है, वह उन सभी के पाप ढाँप दे;');
INSERT INTO `bible_verses_irv` VALUES ('11847', '14', '30', '19', 'जो परमेश्वर की अर्थात् अपने पूर्वजों के परमेश्वर यहोवा की खोज में मन लगाए हुए हैं, चाहे वे पवित्रस्थान की विधि के अनुसार शुद्ध न भी हों।”');
INSERT INTO `bible_verses_irv` VALUES ('11848', '14', '30', '20', 'और यहोवा ने हिजकिय्याह की यह प्रार्थना सुनकर लोगों को चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('11849', '14', '30', '21', 'जो इस्राएली यरूशलेम में उपस्थित थे, वे सात दिन तक अख़मीरी रोटी का पर्व बड़े आनन्द से मनाते रहे; और प्रतिदिन लेवीय और याजक ऊँचे शब्द के बाजे यहोवा के लिये बजाकर यहोवा की स्तुति करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11850', '14', '30', '22', 'जितने लेवीय यहोवा का भजन बुद्धिमानी के साथ करते थे, उनको हिजकिय्याह ने शान्ति के वचन कहे। इस प्रकार वे मेलबलि चढ़ाकर और अपने पूर्वजों के परमेश्वर यहोवा के सम्मुख अंगीकार करते रहे और उस नियत पर्व के सातों दिन तक खाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11851', '14', '30', '23', '¶ तब सारी सभा ने सम्मति की कि हम और सात दिन पर्व मानेंगे; अतः उन्होंने और सात दिन आनन्द से पर्व मनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11852', '14', '30', '24', 'क्योंकि यहूदा के राजा हिजकिय्याह ने सभा को एक हजार बछड़े और सात हजार भेड़-बकरियाँ दे दीं, और हाकिमों ने सभा को एक हजार बछड़े और दस हजार भेड़-बकरियाँ दीं, और बहुत से याजकों ने अपने को पवित्र किया।');
INSERT INTO `bible_verses_irv` VALUES ('11853', '14', '30', '25', 'तब याजकों और लेवियों समेत यहूदा की सारी सभा, और इस्राएल से आए हुओं की सभा, और इस्राएल के देश से आए हुए, और यहूदा में रहनेवाले परदेशी, इन सभी ने आनन्द किया।');
INSERT INTO `bible_verses_irv` VALUES ('11854', '14', '30', '26', 'इस प्रकार यरूशलेम में बड़ा आनन्द हुआ, क्योंकि दाऊद के पुत्र इस्राएल के राजा सुलैमान के दिनों से ऐसी बात यरूशलेम में न हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('11855', '14', '30', '27', 'अन्त में लेवीय याजकों ने खड़े होकर प्रजा को आशीर्वाद दिया, और उनकी सुनी गई, और उनकी प्रार्थना उसके पवित्र धाम तक अर्थात् स्वर्ग तक पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('11856', '14', '31', '1', '¶ जब यह सब हो चुका, तब जितने इस्राएली उपस्थित थे, उन सभी ने यहूदा के नगरों में जाकर, सारे यहूदा और बिन्यामीन और एप्रैम और मनश्शे में की लाठों को तोड़ दिया, अशेरों को काट डाला, और ऊँचे स्थानों और वेदियों को गिरा दिया; और उन्होंने उन सब का अन्त कर दिया। तब सब इस्राएली अपने-अपने नगर को लौटकर, अपनी-अपनी निज भूमि में पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('11857', '14', '31', '2', '¶ हिजकिय्याह ने याजकों के दलों को और लेवियों को वरन् याजकों और लेवियों दोनों को, प्रति दल के अनुसार और एक-एक मनुष्य को उसकी सेवकाई के अनुसार इसलिए ठहरा दिया, कि वे यहोवा की छावनी के द्वारों के भीतर होमबलि, मेलबलि, सेवा टहल, धन्यवाद और स्तुति किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('11858', '14', '31', '3', 'फिर उसने अपनी सम्पत्ति में से राजभाग को होमबलियों के लिये ठहरा दिया; अर्थात् सवेरे और साँझ की होमबलि और विश्राम और नये चाँद के दिनों और नियत समयों की होमबलि के लिये जैसा कि यहोवा की व्यवस्था में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('11859', '14', '31', '4', 'उसने यरूशलेम में रहनेवालों को याजकों और लेवियों को उनका भाग देने की आज्ञा दी, ताकि वे यहोवा की व्यवस्था के काम मन लगाकर कर सकें।');
INSERT INTO `bible_verses_irv` VALUES ('11860', '14', '31', '5', 'यह आज्ञा सुनते ही इस्राएली अन्न, नया दाखमधु, टटका तेल, मधु आदि खेती की सब भाँति की पहली उपज बहुतायत से देने, और सब वस्तुओं का दशमांश अधिक मात्रा में लाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('11861', '14', '31', '6', 'जो इस्राएली और यहूदी, यहूदा के नगरों में रहते थे, वे भी बैलों और भेड़-बकरियों का दशमांश, और उन पवित्र वस्तुओं का दशमांश, जो उनके परमेश्वर यहोवा के निमित्त पवित्र की गई थीं, लाकर ढेर-ढेर करके रखने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('11862', '14', '31', '7', 'इस प्रकार ढेर का लगाना उन्होंने तीसरे महीने में आरम्भ किया और सातवें महीने में पूरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('11863', '14', '31', '8', 'जब हिजकिय्याह और हाकिमों ने आकर उन ढेरों को देखा, तब यहोवा को और उसकी प्रजा इस्राएल को धन्य-धन्य कहा।');
INSERT INTO `bible_verses_irv` VALUES ('11864', '14', '31', '9', 'तब हिजकिय्याह ने याजकों और लेवियों से उन ढेरों के विषय पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('11865', '14', '31', '10', 'अजर्याह महायाजक ने जो सादोक के घराने का था, उससे कहा, “जब से लोग यहोवा के भवन में उठाई हुई भेंटें लाने लगे हैं, तब से हम लोग पेट भर खाने को पाते हैं, वरन् बहुत बचा भी करता है; क्योंकि यहोवा ने अपनी प्रजा को आशीष दी है, और जो शेष रह गया है, उसी का यह बड़ा ढेर है।”');
INSERT INTO `bible_verses_irv` VALUES ('11866', '14', '31', '11', '¶ तब हिजकिय्याह ने यहोवा के भवन में कोठरियाँ तैयार करने की आज्ञा दी, और वे तैयार की गईं।');
INSERT INTO `bible_verses_irv` VALUES ('11867', '14', '31', '12', 'तब लोगों ने उठाई हुई भेंटें, दशमांश और पवित्र की हुई वस्तुएँ, सच्चाई से पहुँचाईं और उनके मुख्य अधिकारी कोनन्याह नामक एक लेवीय था दूसरा उसका भाई शिमी था;');
INSERT INTO `bible_verses_irv` VALUES ('11868', '14', '31', '13', 'और कोनन्याह और उसके भाई शिमी के नीचे, हिजकिय्याह राजा और परमेश्वर के भवन के प्रधान अजर्याह दोनों की आज्ञा से यहीएल, अजज्याह, नहत, असाहेल, यरीमोत, योजाबाद, एलीएल, यिस्मक्याह, महत और बनायाह अधिकारी थे।');
INSERT INTO `bible_verses_irv` VALUES ('11869', '14', '31', '14', 'परमेश्वर के लिये स्वेच्छाबलियों का अधिकारी यिम्ना लेवीय का पुत्र कोरे था, जो पूर्व फाटक का द्वारपाल था, कि वह यहोवा की उठाई हुई भेंटें, और परमपवित्र वस्तुएँ बाँटा करे।');
INSERT INTO `bible_verses_irv` VALUES ('11870', '14', '31', '15', 'उसके अधिकार में एदेन, मिन्यामीन, येशुअ, शमायाह, अमर्याह और शकन्याह याजकों के नगरों में रहते थे, कि वे क्या बड़े, क्या छोटे, अपने भाइयों को उनके दलों के अनुसार सच्चाई से दिया करें,');
INSERT INTO `bible_verses_irv` VALUES ('11871', '14', '31', '16', 'और उनके अलावा उनको भी दें, जो पुरुषों की वंशावली के अनुसार गिने जाकर तीन वर्ष की अवस्था के या उससे अधिक आयु के थे, और अपने-अपने दल के अनुसार अपनी-अपनी सेवा के कार्य के लिये प्रतिदिन के काम के अनुसार यहोवा के भवन में जाया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11872', '14', '31', '17', 'उन याजकों को भी दें, जिनकी वंशावली उनके पितरों के घरानों के अनुसार की गई, और उन लेवियों को भी जो बीस वर्ष की अवस्था से ले आगे को अपने-अपने दल के अनुसार, अपने-अपने काम करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11873', '14', '31', '18', 'सारी सभा में उनके बाल-बच्चों, स्त्रियों, बेटों और बेटियों को भी दें, जिनकी वंशावली थी, क्योंकि वे सच्चाई से अपने को पवित्र करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11874', '14', '31', '19', 'फिर हारून की सन्तान के याजकों को भी जो अपने-अपने नगरों के चराईवाले मैदान में रहते थे, देने के लिये वे पुरुष नियुक्त किए गए थे जिनके नाम ऊपर लिखे हुए थे कि वे याजकों के सब पुरुषों और उन सब लेवियों को भी उनका भाग दिया करें जिनकी वंशावली थी।');
INSERT INTO `bible_verses_irv` VALUES ('11875', '14', '31', '20', '¶ सारे यहूदा में भी हिजकिय्याह ने ऐसा ही प्रबन्ध किया, और जो कुछ उसके परमेश्वर यहोवा की दृष्टि में भला और ठीक और सच्चाई का था, उसे वह करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11876', '14', '31', '21', 'जो-जो काम उसने परमेश्वर के भवन की उपासना और व्यवस्था और आज्ञा के विषय अपने परमेश्वर की खोज में किया, वह उसने अपना सारा मन लगाकर किया और उसमें सफल भी हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('11877', '14', '32', '1', '¶ इन बातों और ऐसे प्रबन्ध के बाद अश्शूर के राजा सन्हेरीब ने आकर यहूदा में प्रवेश कर और गढ़वाले नगरों के विरुद्ध डेरे डालकर उनको अपने लाभ के लिये लेना चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('11878', '14', '32', '2', 'यह देखकर कि सन्हेरीब निकट आया है और यरूशलेम से लड़ने की इच्छा करता है,');
INSERT INTO `bible_verses_irv` VALUES ('11879', '14', '32', '3', 'हिजकिय्याह ने अपने हाकिमों और वीरों के साथ यह सम्मति की, कि नगर के बाहर के सोतों को पटवा दें; और उन्होंने उसकी सहायता की।');
INSERT INTO `bible_verses_irv` VALUES ('11880', '14', '32', '4', 'इस पर बहुत से लोग इकट्ठे हुए, और यह कहकर कि, “अश्शूर के राजा क्यों यहाँ आएँ, और आकर बहुत पानी पाएँ,” उन्होंने सब सोतों को रोक दिया और उस नदी को सुखा दिया जो देश के मध्य से होकर बहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('11881', '14', '32', '5', 'फिर हिजकिय्याह ने हियाव बाँधकर शहरपनाह जहाँ कहीं टूटी थी, वहाँ-वहाँ उसको बनवाया, और उसे गुम्मटों के बराबर ऊँचा किया और बाहर एक और शहरपनाह बनवाई, और दाऊदपुर में मिल्लो को दृढ़ किया। और बहुत से हथियार और ढालें भी बनवाईं।');
INSERT INTO `bible_verses_irv` VALUES ('11882', '14', '32', '6', 'तब उसने प्रजा के ऊपर सेनापति नियुक्त किए और उनको नगर के फाटक के चौक में इकट्ठा किया, और यह कहकर उनको धीरज दिया,');
INSERT INTO `bible_verses_irv` VALUES ('11883', '14', '32', '7', '“हियाव बाँधो और दृढ़ हो तुम न तो अश्शूर के राजा से डरो और न उसके संग की सारी भीड़ से, और न तुम्हारा मन कच्चा हो; क्योंकि जो हमारे साथ है, वह उसके संगियों से बड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('11884', '14', '32', '8', 'अर्थात् उसका सहारा तो मनुष्य ही है परन्तु हमारे साथ, हमारी सहायता और हमारी ओर से युद्ध करने को हमारा परमेश्वर यहोवा है।” इसलिए प्रजा के लोग यहूदा के राजा हिजकिय्याह की बातों पर भरोसा किए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('11885', '14', '32', '9', '¶ इसके बाद अश्शूर का राजा सन्हेरीब जो सारी सेना समेत लाकीश के सामने पड़ा था, उसने अपने कर्मचारियों को यरूशलेम में यहूदा के राजा हिजकिय्याह और उन सब यहूदियों से जो यरूशलेम में थे यह कहने के लिये भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('11886', '14', '32', '10', '“अश्शूर का राजा सन्हेरीब कहता है, कि तुम्हें किसका भरोसा है जिससे कि तुम घिरे हुए यरूशलेम में बैठे हो?');
INSERT INTO `bible_verses_irv` VALUES ('11887', '14', '32', '11', 'क्या हिजकिय्याह तुम से यह कहकर कि हमारा परमेश्वर यहोवा हमको अश्शूर के राजा के पंजे से बचाएगा तुम्हें नहीं भरमाता है कि तुम को भूखा प्यासा मारे?');
INSERT INTO `bible_verses_irv` VALUES ('11888', '14', '32', '12', 'क्या उसी हिजकिय्याह ने उसके ऊँचे स्थान और वेदियों को दूर करके यहूदा और यरूशलेम को आज्ञा नहीं दी, कि तुम एक ही वेदी के सामने दण्डवत् करना और उसी पर धूप जलाना?');
INSERT INTO `bible_verses_irv` VALUES ('11889', '14', '32', '13', 'क्या तुम को मालूम नहीं, कि मैंने और मेरे पुरखाओं ने देश-देश के सब लोगों से क्या-क्या किया है? क्या उन देशों की जातियों के देवता किसी भी उपाय से अपने देश को मेरे हाथ से बचा सके?');
INSERT INTO `bible_verses_irv` VALUES ('11890', '14', '32', '14', 'जितनी जातियों का मेरे पुरखाओं ने सत्यानाश किया है उनके सब देवताओं में से ऐसा कौन था जो अपनी प्रजा को मेरे हाथ से बचा सका हो? फिर तुम्हारा देवता तुम को मेरे हाथ से कैसे बचा सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('11891', '14', '32', '15', 'अब हिजकिय्याह तुम को इस रीति से भरमाने अथवा बहकाने न पाए, और तुम उस पर विश्वास न करो, क्योंकि किसी जाति या राज्य का कोई देवता अपनी प्रजा को न तो मेरे हाथ से और न मेरे पुरखाओं के हाथ से बचा सका। यह निश्चय है कि तुम्हारा देवता तुम को मेरे हाथ से नहीं बचा सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11892', '14', '32', '16', '¶ इससे भी अधिक उसके कर्मचारियों ने यहोवा परमेश्वर की, और उसके दास हिजकिय्याह की निन्दा की।');
INSERT INTO `bible_verses_irv` VALUES ('11893', '14', '32', '17', 'फिर उसने ऐसा एक पत्र भेजा, जिसमें इस्राएल के परमेश्वर यहोवा की निन्दा की ये बातें लिखी थीं: “जैसे देश-देश की जातियों के देवताओं ने अपनी-अपनी प्रजा को मेरे हाथ से नहीं बचाया वैसे ही हिजकिय्याह का देवता भी अपनी प्रजा को मेरे हाथ से नहीं बचा सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11894', '14', '32', '18', 'और उन्होंने ऊँचे शब्द से उन यरूशलेमियों को जो शहरपनाह पर बैठे थे, यहूदी बोली में पुकारा, कि उनको डराकर घबराहट में डाल दें जिससे नगर को ले लें।');
INSERT INTO `bible_verses_irv` VALUES ('11895', '14', '32', '19', 'उन्होंने यरूशलेम के परमेश्वर की ऐसी चर्चा की, कि मानो पृथ्वी के देश-देश के लोगों के देवताओं के बराबर हो, जो मनुष्यों के बनाए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11896', '14', '32', '20', '¶ तब इन घटनाओं के कारण राजा हिजकिय्याह और आमोस के पुत्र यशायाह नबी दोनों ने प्रार्थना की और स्वर्ग की ओर दुहाई दी।');
INSERT INTO `bible_verses_irv` VALUES ('11897', '14', '32', '21', 'तब यहोवा ने एक दूत भेज दिया, जिसने अश्शूर के राजा की छावनी में सब शूरवीरों, प्रधानों और सेनापतियों को नष्ट किया। अतः वह लज्जित होकर, अपने देश को लौट गया। और जब वह अपने देवता के भवन में था, तब उसके निज पुत्रों ने वहीं उसे तलवार से मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11898', '14', '32', '22', 'अतः यहोवा ने हिजकिय्याह और यरूशलेम के निवासियों को अश्शूर के राजा सन्हेरीब और अपने सब शत्रुओं के हाथ से बचाया, और चारों ओर उनकी अगुआई की।');
INSERT INTO `bible_verses_irv` VALUES ('11899', '14', '32', '23', 'तब बहुत लोग यरूशलेम को यहोवा के लिये भेंट और यहूदा के राजा हिजकिय्याह के लिये अनमोल वस्तुएँ ले आने लगे, और उस समय से वह सब जातियों की दृष्टि में महान ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('11900', '14', '32', '24', '¶ उन दिनों हिजकिय्याह ऐसा रोगी हुआ, कि वह मरने पर था, तब उसने यहोवा से प्रार्थना की; और उसने उससे बातें करके उसके लिये एक चिन्ह दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11901', '14', '32', '25', 'परन्तु हिजकिय्याह ने उस उपकार का बदला न दिया, क्योंकि उसका मन फूल उठा था। इस कारण उसका कोप उस पर और यहूदा और यरूशलेम पर भड़का।');
INSERT INTO `bible_verses_irv` VALUES ('11902', '14', '32', '26', 'तब हिजकिय्याह यरूशलेम के निवासियों समेत अपने मन के फूलने के कारण दीन हो गया, इसलिए यहोवा का क्रोध उन पर हिजकिय्याह के दिनों में न भड़का।');
INSERT INTO `bible_verses_irv` VALUES ('11903', '14', '32', '27', '¶ हिजकिय्याह को बहुत ही धन और वैभव मिला; और उसने चाँदी, सोने, मणियों, सुगन्ध-द्रव्य, ढालों और सब प्रकार के मनभावने पात्रों के लिये भण्डार बनवाए।');
INSERT INTO `bible_verses_irv` VALUES ('11904', '14', '32', '28', 'फिर उसने अन्न, नया दाखमधु, और टटका तेल के लिये भण्डार, और सब भाँति के पशुओं के लिये थान, और भेड़-बकरियों के लिये भेड़शालाएँ बनवाईं।');
INSERT INTO `bible_verses_irv` VALUES ('11905', '14', '32', '29', 'उसने नगर बसाए, और बहुत ही भेड़-बकरियों और गाय-बैलों की सम्पत्ति इकट्ठा कर ली, क्योंकि परमेश्वर ने उसे बहुत सा धन दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('11906', '14', '32', '30', 'उसी हिजकिय्याह ने गीहोन नामक नदी के ऊपर के सोते को पाटकर उस नदी को नीचे की ओर दाऊदपुर के पश्चिम की ओर सीधा पहुँचाया, और हिजकिय्याह अपने सब कामों में सफल होता था।');
INSERT INTO `bible_verses_irv` VALUES ('11907', '14', '32', '31', 'तो भी जब बाबेल के हाकिमों ने उसके पास उसके देश में किए हुए अद्भुत कामों के विषय पूछने को दूत भेजे तब परमेश्वर ने उसको इसलिए छोड़ दिया, कि उसको परखकर उसके मन का सारा भेद जान ले।');
INSERT INTO `bible_verses_irv` VALUES ('11908', '14', '32', '32', '¶ हिजकिय्याह के और काम, और उसके भक्ति के काम आमोस के पुत्र यशायाह नबी के दर्शन नामक पुस्तक में, और यहूदा और इस्राएल के राजाओं के इतिहास की पुस्तक में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11909', '14', '32', '33', 'अन्त में हिजकिय्याह मरकर अपने पुरखाओं के संग जा मिला और उसको दाऊद की सन्तान के कब्रिस्तान की चढ़ाई पर मिट्टी दी गई, और सब यहूदियों और यरूशलेम के निवासियों ने उसकी मृत्यु पर उसका आदरमान किया। उसका पुत्र मनश्शे उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11910', '14', '33', '1', '¶ जब मनश्शे राज्य करने लगा तब वह बारह वर्ष का था, और यरूशलेम में पचपन वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11911', '14', '33', '2', 'उसने वह किया, जो यहोवा की दृष्टि में बुरा था, अर्थात् उन जातियों के घिनौने कामों के अनुसार जिनको यहोवा ने इस्राएलियों के सामने से देश से निकाल दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('11912', '14', '33', '3', 'उसने उन ऊँचे स्थानों को जिन्हें उसके पिता हिजकिय्याह ने तोड़ दिया था, फिर बनाया, और बाल नामक देवताओं के लिये वेदियाँ और अशेरा नामक मूरतें बनाईं, और आकाश के सारे गणों को दण्डवत् करता, और उनकी उपासना करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11913', '14', '33', '4', 'उसने यहोवा के उस भवन में वेदियाँ बनाईं जिसके विषय यहोवा ने कहा था “यरूशलेम में मेरा नाम सदा बना रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('11914', '14', '33', '5', 'वरन् यहोवा के भवन के दोनों आँगनों में भी उसने आकाश के सारे गणों के लिये वेदियाँ बनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('11915', '14', '33', '6', 'फिर उसने हिन्नोम के बेटे की तराई में अपने बेटों को होम करके चढ़ाया, और शुभ-अशुभ मुहूर्त्तों को मानता, और टोना और तंत्र-मंत्र करता, और ओझों और भूत सिद्धिवालों से सम्बंध रखता था। वरन् उसने ऐसे बहुत से काम किए, जो यहोवा की दृष्टि में बुरे हैं और जिनसे वह अप्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('11916', '14', '33', '7', 'और उसने अपनी खुदवाई हुई मूर्ति परमेश्वर के उस भवन में स्थापित की जिसके विषय परमेश्वर ने दाऊद और उसके पुत्र सुलैमान से कहा था, “इस भवन में, और यरूशलेम में, जिसको मैंने इस्राएल के सब गोत्रों में से चुन लिया है मैं अपना नाम सर्वदा रखूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('11917', '14', '33', '8', 'और मैं ऐसा न करूँगा कि जो देश मैंने तुम्हारे पुरखाओं को दिया था, उसमें से इस्राएल फिर मारा-मारा फिरे; इतना अवश्य हो कि वे मेरी सब आज्ञाओं को अर्थात् मूसा की दी हुई सारी व्यवस्था और विधियों और नियमों को पालन करने की चौकसी करें।”');
INSERT INTO `bible_verses_irv` VALUES ('11918', '14', '33', '9', 'मनश्शे ने यहूदा और यरूशलेम के निवासियों को यहाँ तक भटका दिया कि उन्होंने उन जातियों से भी बढ़कर बुराई की, जिन्हें यहोवा ने इस्राएलियों के सामने से विनाश किया था।');
INSERT INTO `bible_verses_irv` VALUES ('11919', '14', '33', '10', '¶ यहोवा ने मनश्शे और उसकी प्रजा से बातें कीं, परन्तु उन्होंने कुछ ध्यान नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11920', '14', '33', '11', 'तब यहोवा ने उन पर अश्शूर के सेनापतियों से चढ़ाई कराई, और वे मनश्शे को नकेल डालकर, और पीतल की बेड़ियों से जकड़कर, उसे बाबेल को ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('11921', '14', '33', '12', 'तब संकट में पड़कर वह अपने परमेश्वर यहोवा को मानने लगा, और अपने पूर्वजों के परमेश्वर के सामने बहुत दीन हुआ, और उससे प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('11922', '14', '33', '13', 'तब उसने प्रसन्न होकर उसकी विनती सुनी, और उसको यरूशलेम में पहुँचाकर उसका राज्य लौटा दिया। तब मनश्शे को निश्चय हो गया कि यहोवा ही परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('11923', '14', '33', '14', '¶ इसके बाद उसने दाऊदपुर से बाहर गीहोन के पश्चिम की ओर नाले में मछली फाटक तक एक शहरपनाह बनवाई, फिर ओपेल को घेरकर बहुत ऊँचा कर दिया; और यहूदा के सब गढ़वाले नगरों में सेनापति ठहरा दिए।');
INSERT INTO `bible_verses_irv` VALUES ('11924', '14', '33', '15', 'फिर उसने पराए देवताओं को और यहोवा के भवन में की मूर्ति को, और जितनी वेदियाँ उसने यहोवा के भवन के पर्वत पर, और यरूशलेम में बनवाई थीं, उन सब को दूर करके नगर से बाहर फेंकवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11925', '14', '33', '16', 'तब उसने यहोवा की वेदी की मरम्मत की, और उस पर मेलबलि और धन्यवाद-बलि चढ़ाने लगा, और यहूदियों को इस्राएल के परमेश्वर यहोवा की उपासना करने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('11926', '14', '33', '17', 'तो भी प्रजा के लोग ऊँचे स्थानों पर बलिदान करते रहे, परन्तु केवल अपने परमेश्वर यहोवा के लिये।');
INSERT INTO `bible_verses_irv` VALUES ('11927', '14', '33', '18', '¶ मनश्शे के और काम, और उसने जो प्रार्थना अपने परमेश्वर से की, और उन दर्शियों के वचन जो इस्राएल के परमेश्वर यहोवा के नाम से उससे बातें करते थे, यह सब इस्राएल के राजाओं के इतिहास में लिखा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('11928', '14', '33', '19', 'और उसकी प्रार्थना और वह कैसे सुनी गई, और उसका सारा पाप और विश्वासघात और उसने दीन होने से पहले कहाँ-कहाँ ऊँचे स्थान बनवाए, और अशेरा नामक और खुदी हुई मूर्तियाँ खड़ी कराईं, यह सब होशे के वचनों में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('11929', '14', '33', '20', 'अन्त में मनश्शे मरकर अपने पुरखाओं के संग जा मिला और उसे उसी के घर में मिट्टी दी गई; और उसका पुत्र आमोन उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11930', '14', '33', '21', '¶ जब आमोन राज्य करने लगा, तब वह बाईस वर्ष का था, और यरूशलेम में दो वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11931', '14', '33', '22', 'उसने अपने पिता मनश्शे के समान वह किया जो यहोवा की दृष्टि में बुरा है। और जितनी मूर्तियाँ उसके पिता मनश्शे ने खोदकर बनवाई थीं, वह भी उन सभी के सामने बलिदान करता और उन सभी की उपासना भी करता था।');
INSERT INTO `bible_verses_irv` VALUES ('11932', '14', '33', '23', 'जैसे उसका पिता मनश्शे यहोवा के सामने दीन हुआ, वैसे वह दीन न हुआ, वरन् आमोन अधिक दोषी होता गया।');
INSERT INTO `bible_verses_irv` VALUES ('11933', '14', '33', '24', 'उसके कर्मचारियों ने द्रोह की गोष्ठी करके, उसको उसी के भवन में मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('11934', '14', '33', '25', 'तब साधारण लोगों ने उन सभी को मार डाला, जिन्होंने राजा आमोन से द्रोह की गोष्ठी की थी; और लोगों ने उसके पुत्र योशिय्याह को उसके स्थान पर राजा बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11935', '14', '34', '1', '¶ जब योशिय्याह राज्य करने लगा, तब वह आठ वर्ष का था, और यरूशलेम में इकतीस वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11936', '14', '34', '2', 'उसने वह किया जो यहोवा की दृष्टि में ठीक है, और जिन मार्गों पर उसका मूलपुरुष दाऊद चलता रहा, उन्हीं पर वह भी चला करता था और उससे न तो दाहिनी ओर मुड़ा, और न बाईं ओर।');
INSERT INTO `bible_verses_irv` VALUES ('11937', '14', '34', '3', '¶ वह लड़का ही था, अर्थात् उसको गद्दी पर बैठे आठ वर्ष पूरे भी न हुए थे कि अपने मूलपुरुष दाऊद के परमेश्वर की खोज करने लगा, और बारहवें वर्ष में वह ऊँचे स्थानों और अशेरा नामक मूरतों को और खुदी और ढली हुई मूरतों को दूर करके, यहूदा और यरूशलेम को शुद्ध करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('11938', '14', '34', '4', 'बाल देवताओं की वेदियाँ उसके सामने तोड़ डाली गई, और सूर्य की प्रतिमाएँ जो उनके ऊपर ऊँचे पर थीं, उसने काट डाली, और अशेरा नामक, और खुदी और ढली हुई मूरतों को उसने तोड़कर पीस डाला, और उनकी बुकनी उन लोगों की कब्रों पर छितरा दी, जो उनको बलि चढ़ाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('11939', '14', '34', '5', 'उनके पुजारियों की हड्डियाँ उसने उन्हीं की वेदियों पर जलाईं। अतः उसने यहूदा और यरूशलेम को शुद्ध किया।');
INSERT INTO `bible_verses_irv` VALUES ('11940', '14', '34', '6', 'फिर मनश्शे, एप्रैम और शिमोन के वरन् नप्ताली तक के नगरों के खण्डहरों में, उसने वेदियों को तोड़ डाला,');
INSERT INTO `bible_verses_irv` VALUES ('11941', '14', '34', '7', 'और अशेरा नामक और खुदी हुई मूरतों को पीसकर बुकनी कर डाला, और इस्राएल के सारे देश की सूर्य की सब प्रतिमाओं को काटकर यरूशलेम को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('11942', '14', '34', '8', '¶ फिर अपने राज्य के अठारहवें वर्ष में जब वह देश और भवन दोनों को शुद्ध कर चुका, तब उसने असल्याह के पुत्र शापान और नगर के हाकिम मासेयाह और योआहाज के पुत्र इतिहास के लेखक योआह को अपने परमेश्वर यहोवा के भवन की मरम्मत कराने के लिये भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11943', '14', '34', '9', 'अतः उन्होंने हिल्किय्याह महायाजक के पास जाकर जो रुपया परमेश्वर के भवन में लाया गया था, अर्थात् जो लेवीय दरबानों ने मनश्शेइयों, एप्रैमियों और सब बचे हुए इस्राएलियों से और सब यहूदियों और बिन्यामीनियों से और सब यरूशलेम के निवासियों के हाथ से लेकर इकट्ठा किया था, उसको सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11944', '14', '34', '10', 'अर्थात् उन्होंने उसे उन काम करनेवालों के हाथ सौंप दिया जो यहोवा के भवन के काम पर मुखिए थे, और यहोवा के भवन के उन काम करनेवालों ने उसे भवन में जो कुछ टूटा फूटा था, उसकी मरम्मत करने में लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('11945', '14', '34', '11', 'अर्थात् उन्होंने उसे बढ़इयों और राजमिस्त्रियों को दिया कि वे गढ़े हुए पत्थर और जोड़ों के लिये लकड़ी मोल लें, और उन घरों को छाएँ जो यहूदा के राजाओं ने नाश कर दिए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11946', '14', '34', '12', 'वे मनुष्य सच्चाई से काम करते थे, और उनके अधिकारी मरारीय, यहत और ओबद्याह, लेवीय और कहाती, जकर्याह और मशुल्लाम, काम चलानेवाले और गाने-बजाने का भेद सब जाननेवाले लेवीय भी थे।');
INSERT INTO `bible_verses_irv` VALUES ('11947', '14', '34', '13', 'फिर वे बोझियों के अधिकारी थे और भाँति-भाँति की सेवा और काम चलानेवाले थे, और कुछ लेवीय मुंशी सरदार और दरबान थे।');
INSERT INTO `bible_verses_irv` VALUES ('11948', '14', '34', '14', '¶ जब वे उस रुपये को जो यहोवा के भवन में पहुँचाया गया था, निकाल रहे थे, तब हिल्किय्याह याजक को मूसा के द्वारा दी हुई यहोवा की व्यवस्था की पुस्तक मिली।');
INSERT INTO `bible_verses_irv` VALUES ('11949', '14', '34', '15', 'तब हिल्किय्याह ने शापान मंत्री से कहा, “मुझे यहोवा के भवन में व्यवस्था की पुस्तक मिली है;” तब हिल्किय्याह ने शापान को वह पुस्तक दी।');
INSERT INTO `bible_verses_irv` VALUES ('11950', '14', '34', '16', 'तब शापान उस पुस्तक को राजा के पास ले गया, और यह सन्देश दिया, “जो-जो काम तेरे कर्मचारियों को सौंपा गया था उसे वे कर रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11951', '14', '34', '17', 'जो रुपया यहोवा के भवन में मिला, उसको उन्होंने उण्डेलकर मुखियों और कारीगरों के हाथों में सौंप दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('11952', '14', '34', '18', 'फिर शापान मंत्री ने राजा को यह भी बता दिया कि हिल्किय्याह याजक ने मुझे एक पुस्तक दी है; तब शापान ने उसमें से राजा को पढ़कर सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11953', '14', '34', '19', 'व्यवस्था की वे बातें सुनकर राजा ने अपने वस्त्र फाड़े।');
INSERT INTO `bible_verses_irv` VALUES ('11954', '14', '34', '20', 'फिर राजा ने हिल्किय्याह, शापान के पुत्र अहीकाम, मीका के पुत्र अब्दोन, शापान मंत्री और असायाह नामक अपने कर्मचारी को आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('11955', '14', '34', '21', '“तुम जाकर मेरी ओर से और इस्राएल और यहूदा में रहनेवालों की ओर से इस पाई हुई पुस्तक के वचनों के विषय यहोवा से पूछो; क्योंकि यहोवा की बड़ी ही जलजलाहट हम पर इसलिए भड़की है कि हमारे पुरखाओं ने यहोवा का वचन नहीं माना, और इस पुस्तक में लिखी हुई सब आज्ञाओं का पालन नहीं किया।”');
INSERT INTO `bible_verses_irv` VALUES ('11956', '14', '34', '22', '¶ तब हिल्किय्याह ने राजा के अन्य दूतों समेत हुल्दा नबिया के पास जाकर उससे उसी बात के अनुसार बातें की, वह तो उस शल्लूम की स्त्री थी जो तोखत का पुत्र और हस्रा का पोता और वस्त्रालय का रखवाला था: और वह स्त्री यरूशलेम के नये टोले में रहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('11957', '14', '34', '23', 'उसने उनसे कहा, “इस्राएल का परमेश्वर यहोवा यह कहता है, कि जिस पुरुष ने तुम को मेरे पास भेजा, उससे यह कहो,');
INSERT INTO `bible_verses_irv` VALUES ('11958', '14', '34', '24', '‘यहोवा यह कहता है, कि सुन, मैं इस स्थान और इसके निवासियों पर विपत्ति डालकर यहूदा के राजा के सामने जो पुस्तक पढ़ी गई, उसमें जितने श्राप लिखे हैं उन सभी को पूरा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('11959', '14', '34', '25', 'उन लोगों ने मुझे त्याग कर पराए देवताओं के लिये धूप जलाया है और अपनी बनाई हुई सब वस्तुओं के द्वारा मुझे क्रोध दिलाया है, इस कारण मेरी जलजलाहट इस स्थान पर भड़क उठी है, और शान्त न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('11960', '14', '34', '26', 'परन्तु यहूदा का राजा जिसने तुम्हें यहोवा से पूछने को भेज दिया है उससे तुम यह कहो, कि इस्राएल का परमेश्वर यहोवा यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('11961', '14', '34', '27', 'कि इसलिए कि तू वे बातें सुनकर दीन हुआ, और परमेश्वर के सामने अपना सिर झुकाया, और उसकी बातें सुनकर जो उसने इस स्थान और इसके निवासियों के विरुद्ध कहीं, तूने मेरे सामने अपना सिर झुकाया, और वस्त्र फाड़कर मेरे सामने रोया है, इस कारण मैंने तेरी सुनी है; यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('11962', '14', '34', '28', 'सुन, मैं तुझे तेरे पुरखाओं के संग ऐसा मिलाऊँगा कि तू शान्ति से अपनी कब्र को पहुँचाया जाएगा; और जो विपत्ति मैं इस स्थान पर, और इसके निवासियों पर डालना चाहता हूँ, उसमें से तुझे अपनी आँखों से कुछ भी देखना न पड़ेगा।’” तब उन लोगों ने लौटकर राजा को यही सन्देश दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11963', '14', '34', '29', '¶ तब राजा ने यहूदा और यरूशलेम के सब पुरनियों को इकट्ठे होने को बुलवा भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('11964', '14', '34', '30', 'राजा यहूदा के सब लोगों और यरूशलेम के सब निवासियों और याजकों और लेवियों वरन् छोटे बड़े सारी प्रजा के लोगों को संग लेकर यहोवा के भवन को गया; तब उसने जो वाचा की पुस्तक यहोवा के भवन में मिली थी उसमें की सारी बातें उनको पढ़कर सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('11965', '14', '34', '31', 'तब राजा ने अपने स्थान पर खड़े होकर, यहोवा से इस आशय की वाचा बाँधी कि मैं यहोवा के पीछे-पीछे चलूँगा, और अपने सम्पूर्ण मन और सम्पूर्ण जीव से उसकी आज्ञाओं, चेतावनियों और विधियों का पालन करूँगा, और इन वाचा की बातों को जो इस पुस्तक में लिखी हैं, पूरी करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('11966', '14', '34', '32', 'फिर उसने उन सभी से जो यरूशलेम में और बिन्यामीन में थे वैसी ही वाचा बँधाई: और यरूशलेम के निवासी, परमेश्वर जो उनके पितरों का परमेश्वर था, उसकी वाचा के अनुसार करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('11967', '14', '34', '33', 'योशिय्याह ने इस्राएलियों के सब देशों में से सब अशुद्ध वस्तुओं को दूर करके जितने इस्राएल में मिले, उन सभी से उपासना कराई; अर्थात् उनके परमेश्वर यहोवा की उपासना कराई; उसके जीवन भर उन्होंने अपने पूर्वजों के परमेश्वर यहोवा के पीछे चलना न छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('11968', '14', '35', '1', '¶ योशिय्याह ने यरूशलेम में यहोवा के लिये फसह पर्व माना और पहले महीने के चौदहवें दिन को फसह का पशुबलि किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('11969', '14', '35', '2', 'उसने याजकों को अपने-अपने काम में ठहराया, और यहोवा के भवन में सेवा करने को उनका हियाव बन्धाया।');
INSERT INTO `bible_verses_irv` VALUES ('11970', '14', '35', '3', 'फिर लेवीय जो सब इस्राएलियों को सिखाते और यहोवा के लिये पवित्र ठहरे थे, उनसे उसने कहा, “तुम पवित्र सन्दूक को उस भवन में रखो जो दाऊद के पुत्र इस्राएल के राजा सुलैमान ने बनवाया था; अब तुम को कंधों पर बोझ उठाना न होगा। अब अपने परमेश्वर यहोवा की और उसकी प्रजा इस्राएल की सेवा करो।');
INSERT INTO `bible_verses_irv` VALUES ('11971', '14', '35', '4', 'इस्राएल के राजा दाऊद और उसके पुत्र सुलैमान दोनों की लिखी हुई विधियों के अनुसार, अपने-अपने पितरों के अनुसार, अपने-अपने दल में तैयार रहो।');
INSERT INTO `bible_verses_irv` VALUES ('11972', '14', '35', '5', 'तुम्हारे भाई लोगों के पितरों के घरानों के भागों के अनुसार पवित्रस्थान में खड़े रहो, अर्थात् उनके एक भाग के लिये लेवियों के एक-एक पितर के घराने का एक भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('11973', '14', '35', '6', 'फसह के पशुओं को बलि करो, और अपने-अपने को पवित्र करके अपने भाइयों के लिये तैयारी करो कि वे यहोवा के उस वचन के अनुसार कर सकें, जो उसने मूसा के द्वारा कहा था।”');
INSERT INTO `bible_verses_irv` VALUES ('11974', '14', '35', '7', '¶ फिर योशिय्याह ने सब लोगों को जो वहाँ उपस्थित थे, तीस हजार भेड़ों और बकरियों के बच्चे और तीन हजार बैल दिए थे; ये सब फसह के बलिदानों के लिये राजा की सम्पत्ति में से दिए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('11975', '14', '35', '8', 'उसके हाकिमों ने प्रजा के लोगों, याजकों और लेवियों को स्वेच्छाबलियों के लिये पशु दिए। और हिल्किय्याह, जकर्याह और यहीएल नामक परमेश्वर के भवन के प्रधानों ने याजकों को दो हजार छः सौ भेड़-बकरियाँ और तीन सौ बैल फसह के बलिदानों के लिए दिए।');
INSERT INTO `bible_verses_irv` VALUES ('11976', '14', '35', '9', 'कोनन्याह ने और शमायाह और नतनेल जो उसके भाई थे, और हशब्याह, यीएल और योजाबाद नामक लेवियों के प्रधानों ने लेवियों को पाँच हजार भेड़-बकरियाँ, और पाँच सौ बैल फसह के बलिदानों के लिये दिए।');
INSERT INTO `bible_verses_irv` VALUES ('11977', '14', '35', '10', 'इस प्रकार उपासना की तैयारी हो गई, और राजा की आज्ञा के अनुसार याजक अपने-अपने स्थान पर, और लेवीय अपने-अपने दल में खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('11978', '14', '35', '11', 'तब फसह के पशुबलि किए गए, और याजक बलि करनेवालों के हाथ से लहू को लेकर छिड़क देते और लेवीय उनकी खाल उतारते गए।');
INSERT INTO `bible_verses_irv` VALUES ('11979', '14', '35', '12', 'तब उन्होंने होमबलि के पशु इसलिए अलग किए कि उन्हें लोगों के पितरों के घरानों के भागों के अनुसार दें, कि वे उन्हें यहोवा के लिये चढ़वा दें जैसा कि मूसा की पुस्तक में लिखा है; और बैलों को भी उन्होंने वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('11980', '14', '35', '13', 'तब उन्होंने फसह के पशुओं का माँस विधि के अनुसार आग में भूना, और पवित्र वस्तुएँ, हाँड़ियों और हण्डों और थालियों में सिझा कर फुर्ती से लोगों को पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('11981', '14', '35', '14', 'तब उन्होंने अपने लिये और याजकों के लिये तैयारी की, क्योंकि हारून की सन्तान के याजक होमबलि के पशु और चर्बी रात तक चढ़ाते रहे, इस कारण लेवियों ने अपने लिये और हारून की सन्तान के याजकों के लिये तैयारी की।');
INSERT INTO `bible_verses_irv` VALUES ('11982', '14', '35', '15', 'आसाप के वंश के गवैये, दाऊद, आसाप, हेमान और राजा के दर्शी यदूतून की आज्ञा के अनुसार अपने-अपने स्थान पर रहे, और द्वारपाल एक-एक फाटक पर रहे। उन्हें अपना-अपना काम छोड़ना न पड़ा, क्योंकि उनके भाई लेवियों ने उनके लिये तैयारी की।');
INSERT INTO `bible_verses_irv` VALUES ('11983', '14', '35', '16', '¶ अतः उसी दिन राजा योशिय्याह की आज्ञा के अनुसार फसह मनाने और यहोवा की वेदी पर होमबलि चढ़ाने के लिये यहोवा की सारी उपासना की तैयारी की गई।');
INSERT INTO `bible_verses_irv` VALUES ('11984', '14', '35', '17', 'जो इस्राएली वहाँ उपस्थित थे उन्होंने फसह को उसी समय और अख़मीरी रोटी के पर्व को सात दिन तक माना।');
INSERT INTO `bible_verses_irv` VALUES ('11985', '14', '35', '18', 'इस फसह के बराबर शमूएल नबी के दिनों से इस्राएल में कोई फसह मनाया न गया था, और न इस्राएल के किसी राजा ने ऐसा मनाया, जैसा योशिय्याह और याजकों, लेवियों और जितने यहूदी और इस्राएली उपस्थित थे, उन्होंने और यरूशलेम के निवासियों ने मनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11986', '14', '35', '19', 'यह फसह योशिय्याह के राज्य के अठारहवें वर्ष में मनाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('11987', '14', '35', '20', '¶ इसके बाद जब योशिय्याह भवन को तैयार कर चुका, तब मिस्र के राजा नको ने फरात के पास के कर्कमीश नगर से लड़ने को चढ़ाई की, और योशिय्याह उसका सामना करने को गया।');
INSERT INTO `bible_verses_irv` VALUES ('11988', '14', '35', '21', 'परन्तु उसने उसके पास दूतों से कहला भेजा, “हे यहूदा के राजा मेरा तुझ से क्या काम! आज मैं तुझ पर नहीं उसी कुल पर चढ़ाई कर रहा हूँ, जिसके साथ मैं युद्ध करता हूँ; फिर परमेश्वर ने मुझसे फुर्ती करने को कहा है। इसलिए परमेश्वर जो मेरे संग है, उससे अलग रह, कहीं ऐसा न हो कि वह तुझे नाश करे।”');
INSERT INTO `bible_verses_irv` VALUES ('11989', '14', '35', '22', 'परन्तु योशिय्याह ने उससे मुँह न मोड़ा, वरन् उससे लड़ने के लिये भेष बदला, और नको के उन वचनों को न माना जो उसने परमेश्वर की ओर से कहे थे, और मगिद्दो की तराई में उससे युद्ध करने को गया।');
INSERT INTO `bible_verses_irv` VALUES ('11990', '14', '35', '23', 'तब धनुर्धारियों ने राजा योशिय्याह की ओर तीर छोड़े; और राजा ने अपने सेवकों से कहा, “मैं बहुत घायल हो गया हूँ, इसलिए मुझे यहाँ से ले चलो।”');
INSERT INTO `bible_verses_irv` VALUES ('11991', '14', '35', '24', 'तब उसके सेवकों ने उसको रथ पर से उतारकर उसके दूसरे रथ पर चढ़ाया, और यरूशलेम ले गये। वहाँ वह मर गया और उसके पुरखाओं के कब्रिस्तान में उसको मिट्टी दी गई। यहूदियों और यरूशलेमियों ने योशिय्याह के लिए विलाप किया।');
INSERT INTO `bible_verses_irv` VALUES ('11992', '14', '35', '25', 'यिर्मयाह ने योशिय्याह के लिये विलाप का गीत बनाया और सब गानेवाले और गानेवालियाँ अपने विलाप के गीतों में योशिय्याह की चर्चा आज तक करती हैं। इनका गाना इस्राएल में एक विधि के तुल्य ठहराया गया और ये बातें विलापगीतों में लिखी हुई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11993', '14', '35', '26', 'योशिय्याह के और काम और भक्ति के जो काम उसने उसी के अनुसार किए जो यहोवा की व्यवस्था में लिखा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('11994', '14', '35', '27', 'आदि से अन्त तक उसके सब काम इस्राएल और यहूदा के राजाओं के इतिहास की पुस्तक में लिखे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('11995', '14', '36', '1', '¶ तब देश के लोगों ने योशिय्याह के पुत्र यहोआहाज को लेकर उसके पिता के स्थान पर यरूशलेम में राजा बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('11996', '14', '36', '2', 'जब यहोआहाज राज्य करने लगा, तब वह तेईस वर्ष का था, और तीन महीने तक यरूशलेम में राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('11997', '14', '36', '3', 'तब मिस्र के राजा ने उसको यरूशलेम में राजगद्दी से उतार दिया, और देश पर सौ किक्कार चाँदी और किक्कार भर सोना जुर्माने में दण्ड लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('11998', '14', '36', '4', 'तब मिस्र के राजा ने उसके भाई एलयाकीम को यहूदा और यरूशलेम का राजा बनाया और उसका नाम बदलकर यहोयाकीम रखा; परन्तु नको उसके भाई यहोआहाज को मिस्र में ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('11999', '14', '36', '5', '¶ जब यहोयाकीम राज्य करने लगा, तब वह पच्चीस वर्ष का था, और ग्यारह वर्ष तक यरूशलेम में राज्य करता रहा। उसने वह काम किया, जो उसके परमेश्वर यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('12000', '14', '36', '6', 'उस पर बाबेल के राजा नबूकदनेस्सर ने चढ़ाई की, और बाबेल ले जाने के लिये उसको पीतल की बेड़ियाँ पहना दीं।');
INSERT INTO `bible_verses_irv` VALUES ('12001', '14', '36', '7', 'फिर नबूकदनेस्सर ने यहोवा के भवन के कुछ पात्र बाबेल ले जाकर, अपने मन्दिर में जो बाबेल में था, रख दिए।');
INSERT INTO `bible_verses_irv` VALUES ('12002', '14', '36', '8', 'यहोयाकीम के और काम और उसने जो-जो घिनौने काम किए, और उसमें जो-जो बुराइयाँ पाई गईं, वह इस्राएल और यहूदा के राजाओं के इतिहास की पुस्तक में लिखी हैं; और उसका पुत्र यहोयाकीन उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('12003', '14', '36', '9', '¶ जब यहोयाकीन राज्य करने लगा, तब वह आठ वर्ष का था, और तीन महीने और दस दिन तक यरूशलेम में राज्य करता रहा। उसने वह किया, जो परमेश्वर यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('12004', '14', '36', '10', 'नये वर्ष के लगते ही नबूकदनेस्सर ने लोगों को भेजकर, उसे और यहोवा के भवन के मनभावने पात्रों को बाबेल में मँगवा लिया, और उसके भाई सिदकिय्याह को यहूदा और यरूशलेम पर राजा नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('12005', '14', '36', '11', '¶ जब सिदकिय्याह राज्य करने लगा, तब वह इक्कीस वर्ष का था, और यरूशलेम में ग्यारह वर्ष तक राज्य करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12006', '14', '36', '12', 'उसने वही किया, जो उसके परमेश्वर यहोवा की दृष्टि में बुरा है। यद्यपि यिर्मयाह नबी यहोवा की ओर से बातें कहता था, तो भी वह उसके सामने दीन न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12007', '14', '36', '13', 'फिर नबूकदनेस्सर जिसने उसे परमेश्वर की शपथ खिलाई थी, उससे उसने बलवा किया, और उसने हठ किया और अपना मन कठोर किया, कि वह इस्राएल के परमेश्वर यहोवा की ओर न फिरे।');
INSERT INTO `bible_verses_irv` VALUES ('12008', '14', '36', '14', '¶ सब प्रधान याजकों ने और लोगों ने भी अन्यजातियों के से घिनौने काम करके बहुत बड़ा विश्वासघात किया, और यहोवा के भवन को जो उसने यरूशलेम में पवित्र किया था, अशुद्ध कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('12009', '14', '36', '15', '¶ उनके पूर्वजों के परमेश्वर यहोवा ने बड़ा यत्न करके अपने दूतों से उनके पास कहला भेजा, क्योंकि वह अपनी प्रजा और अपने धाम पर तरस खाता था;');
INSERT INTO `bible_verses_irv` VALUES ('12010', '14', '36', '16', 'परन्तु वे परमेश्वर के दूतों को उपहास में उड़ाते, उसके वचनों को तुच्छ जानते, और उसके नबियों की हँसी करते थे। अतः यहोवा अपनी प्रजा पर ऐसा झुँझला उठा, कि बचने का कोई उपाय न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12011', '14', '36', '17', '¶ तब उसने उन पर कसदियों के राजा से चढ़ाई करवाई, और इसने उनके जवानों को उनके पवित्र भवन ही में तलवार से मार डाला; और क्या जवान, क्या कुँवारी, क्या बूढ़े, क्या पक्के बाल वाले, किसी पर भी कोमलता न की; यहोवा ने सभी को उसके हाथ में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12012', '14', '36', '18', 'क्या छोटे, क्या बड़े, परमेश्वर के भवन के सब पात्र और यहोवा के भवन, और राजा, और उसके हाकिमों के खजाने, इन सभी को वह बाबेल में ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('12013', '14', '36', '19', 'कसदियों ने परमेश्वर का भवन फूँक दिया, और यरूशलेम की शहरपनाह को तोड़ डाला, और आग लगाकर उसके सब भवनों को जलाया, और उसमें का सारा बहुमूल्य सामान नष्ट कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12014', '14', '36', '20', 'जो तलवार से बच गए, उन्हें वह बाबेल को ले गया, और फारस के राज्य के प्रबल होने तक वे उसके और उसके बेटों-पोतों के अधीन रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12015', '14', '36', '21', 'यह सब इसलिए हुआ कि यहोवा का जो वचन यिर्मयाह के मुँह से निकला था, वह पूरा हो, कि देश अपने विश्रामकालों में सुख भोगता रहे। इसलिए जब तक वह सूना पड़ा रहा तब तक अर्थात् सत्तर वर्ष के पूरे होने तक उसको विश्राम मिला।');
INSERT INTO `bible_verses_irv` VALUES ('12016', '14', '36', '22', '¶ फारस के राजा कुस्रू के पहले वर्ष में यहोवा ने उसके मन को उभारा कि जो वचन यिर्मयाह के मुँह से निकला था, वह पूरा हो। इसलिए उसने अपने समस्त राज्य में यह प्रचार करवाया, और इस आशय की चिट्ठियाँ लिखवाईं:');
INSERT INTO `bible_verses_irv` VALUES ('12017', '14', '36', '23', '“फारस का राजा कुस्रू कहता है, ‘स्वर्ग के परमेश्वर यहोवा ने पृथ्वी भर का राज्य मुझे दिया है, और उसी ने मुझे आज्ञा दी है कि यरूशलेम जो यहूदा में है उसमें मेरा एक भवन बनवा; इसलिए हे उसकी प्रजा के सब लोगों, तुम में से जो कोई चाहे, उसका परमेश्वर यहोवा उसके साथ रहे, वह वहाँ रवाना हो जाए।’”');
INSERT INTO `bible_verses_irv` VALUES ('12018', '15', '1', '1', '¶ फारस के राजा कुस्रू के राज्य के पहले वर्ष में यहोवा ने फारस के राजा कुस्रू का मन उभारा कि यहोवा का जो वचन यिर्मयाह के मुँह से निकला था वह पूरा हो जाए, इसलिए उसने अपने समस्त राज्य में यह प्रचार करवाया और लिखवा भी दिया:');
INSERT INTO `bible_verses_irv` VALUES ('12019', '15', '1', '2', '¶ “फारस का राजा कुस्रू यह कहता है: स्वर्ग के परमेश्वर यहोवा ने पृथ्वी भर का राज्य मुझे दिया है, और उसने मुझे आज्ञा दी, कि यहूदा के यरूशलेम में मेरा एक भवन बनवा।');
INSERT INTO `bible_verses_irv` VALUES ('12020', '15', '1', '3', 'उसकी समस्त प्रजा के लोगों में से तुम्हारे मध्य जो कोई हो, उसका परमेश्वर उसके साथ रहे, और वह यहूदा के यरूशलेम को जाकर इस्राएल के परमेश्वर यहोवा का भवन बनाए - जो यरूशलेम में है वही परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('12021', '15', '1', '4', 'और जो कोई किसी स्थान में रह गया हो, जहाँ वह रहता हो, उस स्थान के मनुष्य चाँदी, सोना, धन और पशु देकर उसकी सहायता करें और इससे अधिक यरूशलेम स्थित परमेश्वर के भवन के लिये अपनी-अपनी इच्छा से भी भेंट चढ़ाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12022', '15', '1', '5', '¶ तब यहूदा और बिन्यामीन के जितने पितरों के घरानों के मुख्य पुरुषों और याजकों और लेवियों का मन परमेश्वर ने उभारा था कि जाकर यरूशलेम में यहोवा के भवन को बनाएँ, वे सब उठ खड़े हुए;');
INSERT INTO `bible_verses_irv` VALUES ('12023', '15', '1', '6', 'और उनके आस-पास सब रहनेवालों ने चाँदी के पात्र, सोना, धन, पशु और अनमोल वस्तुएँ देकर, उनकी सहायता की; यह उन सबसे अधिक था, जो लोगों ने अपनी-अपनी इच्छा से दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12024', '15', '1', '7', 'फिर यहोवा के भवन के जो पात्र नबूकदनेस्सर ने यरूशलेम से निकालकर अपने देवता के भवन में रखे थे,');
INSERT INTO `bible_verses_irv` VALUES ('12025', '15', '1', '8', 'उनको कुस्रू राजा ने, मिथ्रदात खजांची से निकलवाकर, यहूदियों के शेशबस्सर नामक प्रधान को गिनकर सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12026', '15', '1', '9', 'उनकी गिनती यह थी, अर्थात् सोने के तीस और चाँदी के एक हजार परात और उनतीस छुरी,');
INSERT INTO `bible_verses_irv` VALUES ('12027', '15', '1', '10', 'सोने के तीस कटोरे और मध्यम प्रकार की चाँदी के चार सौ दस कटोरे तथा अन्य प्रकार के पात्र एक हजार।');
INSERT INTO `bible_verses_irv` VALUES ('12028', '15', '1', '11', 'सोने चाँदी के पात्र सब मिलाकर पाँच हजार चार सौ थे। इन सभी को शेशबस्सर उस समय ले आया जब बन्धुए बाबेल से यरूशलेम को आए।');
INSERT INTO `bible_verses_irv` VALUES ('12029', '15', '2', '1', '¶ जिनको बाबेल का राजा नबूकदनेस्सर बाबेल को बन्दी बनाकर ले गया था, उनमें से प्रान्त के जो लोग बँधुआई से छूटकर यरूशलेम और यहूदा को अपने-अपने नगर में लौटे वे ये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12030', '15', '2', '2', 'ये जरुब्बाबेल, येशुअ, नहेम्याह, सरायाह, रेलायाह, मोर्दकै, बिलशान, मिस्पार, बिगवै, रहूम और बानाह के साथ आए। इस्राएली प्रजा के मनुष्यों की गिनती यह है: अर्थात्');
INSERT INTO `bible_verses_irv` VALUES ('12031', '15', '2', '3', '¶ परोश की सन्तान दो हजार एक सौ बहत्तर,');
INSERT INTO `bible_verses_irv` VALUES ('12032', '15', '2', '4', 'शपत्याह की सन्तान तीन सौ बहत्तर,');
INSERT INTO `bible_verses_irv` VALUES ('12033', '15', '2', '5', 'आरह की सन्तान सात सौ पचहत्तर,');
INSERT INTO `bible_verses_irv` VALUES ('12034', '15', '2', '6', 'पहत्मोआब की सन्तान येशुअ और योआब की सन्तान में से दो हजार आठ सौ बारह,');
INSERT INTO `bible_verses_irv` VALUES ('12035', '15', '2', '7', 'एलाम की सन्तान बारह सौ चौवन,');
INSERT INTO `bible_verses_irv` VALUES ('12036', '15', '2', '8', 'जत्तू की सन्तान नौ सौ पैंतालीस,');
INSERT INTO `bible_verses_irv` VALUES ('12037', '15', '2', '9', 'जक्कई की सन्तान सात सौ साठ,');
INSERT INTO `bible_verses_irv` VALUES ('12038', '15', '2', '10', 'बानी की सन्तान छः सौ बयालीस,');
INSERT INTO `bible_verses_irv` VALUES ('12039', '15', '2', '11', 'बेबै की सन्तान छः सौ तेईस,');
INSERT INTO `bible_verses_irv` VALUES ('12040', '15', '2', '12', 'अजगाद की सन्तान बारह सौ बाईस,');
INSERT INTO `bible_verses_irv` VALUES ('12041', '15', '2', '13', 'अदोनीकाम की सन्तान छः सौ छियासठ,');
INSERT INTO `bible_verses_irv` VALUES ('12042', '15', '2', '14', 'बिगवै की सन्तान दो हजार छप्पन,');
INSERT INTO `bible_verses_irv` VALUES ('12043', '15', '2', '15', 'आदीन की सन्तान चार सौ चौवन,');
INSERT INTO `bible_verses_irv` VALUES ('12044', '15', '2', '16', 'हिजकिय्याह की सन्तान आतेर की सन्तान में से अठानवे,');
INSERT INTO `bible_verses_irv` VALUES ('12045', '15', '2', '17', 'बेसै की सन्तान तीन सौ तेईस,');
INSERT INTO `bible_verses_irv` VALUES ('12046', '15', '2', '18', 'योरा के लोग एक सौ बारह,');
INSERT INTO `bible_verses_irv` VALUES ('12047', '15', '2', '19', 'हाशूम के लोग दो सौ तेईस,');
INSERT INTO `bible_verses_irv` VALUES ('12048', '15', '2', '20', 'गिब्बार के लोग पंचानबे,');
INSERT INTO `bible_verses_irv` VALUES ('12049', '15', '2', '21', 'बैतलहम के लोग एक सौ तेईस,');
INSERT INTO `bible_verses_irv` VALUES ('12050', '15', '2', '22', 'नतोपा के मनुष्य छप्पन;');
INSERT INTO `bible_verses_irv` VALUES ('12051', '15', '2', '23', 'अनातोत के मनुष्य एक सौ अट्ठाईस,');
INSERT INTO `bible_verses_irv` VALUES ('12052', '15', '2', '24', 'अज्मावेत के लोग बयालीस,');
INSERT INTO `bible_verses_irv` VALUES ('12053', '15', '2', '25', 'किर्यत्यारीम कपीरा और बेरोत के लोग सात सौ तैंतालीस,');
INSERT INTO `bible_verses_irv` VALUES ('12054', '15', '2', '26', 'रामाह और गेबा के लोग छः सौ इक्कीस,');
INSERT INTO `bible_verses_irv` VALUES ('12055', '15', '2', '27', 'मिकमाश के मनुष्य एक सौ बाईस,');
INSERT INTO `bible_verses_irv` VALUES ('12056', '15', '2', '28', 'बेतेल और आई के मनुष्य दो सौ तेईस,');
INSERT INTO `bible_verses_irv` VALUES ('12057', '15', '2', '29', 'नबो के लोग बावन,');
INSERT INTO `bible_verses_irv` VALUES ('12058', '15', '2', '30', 'मग्बीस की सन्तान एक सौ छप्पन,');
INSERT INTO `bible_verses_irv` VALUES ('12059', '15', '2', '31', 'दूसरे एलाम की सन्तान बारह सौ चौवन,');
INSERT INTO `bible_verses_irv` VALUES ('12060', '15', '2', '32', 'हारीम की सन्तान तीन सौ बीस,');
INSERT INTO `bible_verses_irv` VALUES ('12061', '15', '2', '33', 'लोद, हादीद और ओनो के लोग सात सौ पच्चीस,');
INSERT INTO `bible_verses_irv` VALUES ('12062', '15', '2', '34', 'यरीहो के लोग तीन सौ पैंतालीस,');
INSERT INTO `bible_verses_irv` VALUES ('12063', '15', '2', '35', 'सना के लोग तीन हजार छः सौ तीस।');
INSERT INTO `bible_verses_irv` VALUES ('12064', '15', '2', '36', 'फिर याजकों अर्थात् येशुअ के घराने में से यदायाह की सन्तान नौ सौ तिहत्तर,');
INSERT INTO `bible_verses_irv` VALUES ('12065', '15', '2', '37', 'इम्मेर की सन्तान एक हजार बावन,');
INSERT INTO `bible_verses_irv` VALUES ('12066', '15', '2', '38', 'पशहूर की सन्तान बारह सौ सैंतालीस,');
INSERT INTO `bible_verses_irv` VALUES ('12067', '15', '2', '39', 'हारीम की सन्तान एक हजार सत्रह');
INSERT INTO `bible_verses_irv` VALUES ('12068', '15', '2', '40', '¶ फिर लेवीय, अर्थात् येशुअ की सन्तान और कदमीएल की सन्तान होदव्याह की सन्तान में से चौहत्तर।');
INSERT INTO `bible_verses_irv` VALUES ('12069', '15', '2', '41', 'फिर गवैयों में से आसाप की सन्तान एक सौ अट्ठाईस।');
INSERT INTO `bible_verses_irv` VALUES ('12070', '15', '2', '42', 'फिर दरबानों की सन्तान, शल्लूम की सन्तान, आतेर की सन्तान, तल्मोन की सन्तान, अक्कूब की सन्तान, हतीता की सन्तान, और शोबै की सन्तान, ये सब मिलाकर एक सौ उनतालीस हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12071', '15', '2', '43', 'फिर नतीन की सन्तान, सीहा की सन्तान, हसूपा की सन्तान, तब्बाओत की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12072', '15', '2', '44', 'केरोस की सन्तान, सीअहा की सन्तान, पादोन की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12073', '15', '2', '45', 'लबाना की सन्तान, हगाबा की सन्तान, अक्कूब की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12074', '15', '2', '46', 'हागाब की सन्तान, शल्मै की सन्तान, हानान की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12075', '15', '2', '47', 'गिद्देल की सन्तान, गहर की सन्तान, रायाह की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12076', '15', '2', '48', 'रसीन की सन्तान, नकोदा की सन्तान, गज्जाम की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12077', '15', '2', '49', 'उज्जा की सन्तान, पासेह की सन्तान, बेसै की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12078', '15', '2', '50', 'अस्ना की सन्तान, मूनीम की सन्तान, नपीसीम की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12079', '15', '2', '51', 'बकबूक की सन्तान, हकूपा की सन्तान, हर्हूर की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12080', '15', '2', '52', 'बसलूत की सन्तान, महीदा की सन्तान, हर्शा की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12081', '15', '2', '53', 'बर्कोस की सन्तान, सीसरा की सन्तान, तेमह की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12082', '15', '2', '54', 'नसीह की सन्तान, और हतीपा की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12083', '15', '2', '55', '¶ फिर सुलैमान के दासों की सन्तान, सोतै की सन्तान, हस्सोपेरेत की सन्तान, परूदा की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12084', '15', '2', '56', 'याला की सन्तान, दर्कोन की सन्तान, गिद्देल की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12085', '15', '2', '57', 'शपत्याह की सन्तान, हत्तील की सन्तान, पोकरेत-सबायीम की सन्तान, और आमी की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12086', '15', '2', '58', 'सब नतीन और सुलैमान के दासों की सन्तान, तीन सौ बानवे थे।');
INSERT INTO `bible_verses_irv` VALUES ('12087', '15', '2', '59', '¶ फिर जो तेल्मेलाह, तेलहर्शा, करूब, अद्दान और इम्मेर से आए, परन्तु वे अपने-अपने पितरों के घराने और वंशावली न बता सके कि वे इस्राएल के हैं, वे ये हैं:');
INSERT INTO `bible_verses_irv` VALUES ('12088', '15', '2', '60', 'अर्थात् दलायाह की सन्तान, तोबियाह की सन्तान और नकोदा की सन्तान, जो मिलकर छः सौ बावन थे।');
INSERT INTO `bible_verses_irv` VALUES ('12089', '15', '2', '61', 'याजकों की सन्तान में से हबायाह की सन्तान, हक्कोस की सन्तान और बर्जिल्लै की सन्तान, जिसने गिलादी बर्जिल्लै की एक बेटी को ब्याह लिया और उसी का नाम रख लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('12090', '15', '2', '62', 'इन सभी ने अपनी-अपनी वंशावली का पत्र औरों की वंशावली की पोथियों में ढूँढ़ा, परन्तु वे न मिले, इसलिए वे अशुद्ध ठहराकर याजकपद से निकाले गए।');
INSERT INTO `bible_verses_irv` VALUES ('12091', '15', '2', '63', 'और अधिपति ने उनसे कहा, कि जब तक ऊरीम और तुम्मीम धारण करनेवाला कोई याजक न हो, तब तक कोई परमपवित्र वस्तु खाने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('12092', '15', '2', '64', '¶ समस्त मण्डली मिलकर बयालीस हजार तीन सौ साठ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('12093', '15', '2', '65', 'इनको छोड़ इनके सात हजार तीन सौ सैंतीस दास-दासियाँ और दो सौ गानेवाले और गानेवालियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('12094', '15', '2', '66', 'उनके घोड़े सात सौ छत्तीस, खच्चर दो सौ पैंतालीस, ऊँट चार सौ पैंतीस,');
INSERT INTO `bible_verses_irv` VALUES ('12095', '15', '2', '67', 'और गदहे छः हजार सात सौ बीस थे।');
INSERT INTO `bible_verses_irv` VALUES ('12096', '15', '2', '68', '¶ पितरों के घरानों के कुछ मुख्य-मुख्य पुरुषों ने जब यहोवा के भवन को जो यरूशलेम में है, आए, तब परमेश्वर के भवन को उसी के स्थान पर खड़ा करने के लिये अपनी-अपनी इच्छा से कुछ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12097', '15', '2', '69', 'उन्होंने अपनी-अपनी पूँजी के अनुसार इकसठ हजार दर्कमोन सोना और पाँच हजार माने चाँदी और याजकों के योग्य एक सौ अंगरखे अपनी-अपनी इच्छा से उस काम के खजाने में दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('12098', '15', '2', '70', '¶ तब याजक और लेवीय और लोगों में से कुछ और गवैये और द्वारपाल और नतीन लोग अपने नगर में और सब इस्राएली अपने-अपने नगर में फिर बस गए।');
INSERT INTO `bible_verses_irv` VALUES ('12099', '15', '3', '1', '¶ जब सातवाँ महीना आया, और इस्राएली अपने-अपने नगर में बस गए, तो लोग यरूशलेम में एक मन होकर इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12100', '15', '3', '2', 'तब योसादाक के पुत्र येशुअ ने अपने भाई याजकों समेत और शालतीएल के पुत्र जरुब्बाबेल ने अपने भाइयों समेत कमर बाँधकर इस्राएल के परमेश्वर की वेदी को बनाया कि उस पर होमबलि चढ़ाएँ, जैसे कि परमेश्वर के भक्त मूसा की व्यवस्था में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('12101', '15', '3', '3', 'तब उन्होंने वेदी को उसके स्थान पर खड़ा किया क्योंकि उन्हें उस ओर के देशों के लोगों का भय रहा, और वे उस पर यहोवा के लिये होमबलि अर्थात् प्रतिदिन सवेरे और साँझ के होमबलि चढ़ाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('12102', '15', '3', '4', 'उन्होंने झोपड़ियों के पर्व को माना, जैसे कि लिखा है, और प्रतिदिन के होमबलि एक-एक दिन की गिनती और नियम के अनुसार चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('12103', '15', '3', '5', 'उसके बाद नित्य होमबलि और नये-नये चाँद और यहोवा के पवित्र किए हुए सब नियत पर्वों के बलि और अपनी-अपनी इच्छा से यहोवा के लिये सब स्वेच्छाबलि हर एक के लिये बलि चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('12104', '15', '3', '6', 'सातवें महीने के पहले दिन से वे यहोवा को होमबलि चढ़ाने लगे। परन्तु यहोवा के मन्दिर की नींव तब तक न डाली गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('12105', '15', '3', '7', 'तब उन्होंने पत्थर गढ़नेवालों और कारीगरों को रुपया, और सीदोनी और सोरी लोगों को खाने-पीने की वस्तुएँ और तेल दिया, कि वे फारस के राजा कुस्रू के पत्र के अनुसार देवदार की लकड़ी लबानोन से याफा के पास के समुद्र में पहुँचाए।');
INSERT INTO `bible_verses_irv` VALUES ('12106', '15', '3', '8', 'उनके परमेश्वर के भवन में, जो यरूशलेम में है, आने के दूसरे वर्ष के दूसरे महीने में, शालतीएल के पुत्र जरुब्बाबेल ने और योसादाक के पुत्र येशुअ ने और उनके अन्य भाइयों ने जो याजक और लेवीय थे, और जितने बँधुआई से यरूशलेम में आए थे उन्होंने भी काम को आरम्भ किया, और बीस वर्ष अथवा उससे अधिक अवस्था के लेवियों को यहोवा के भवन का काम चलाने के लिये नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('12107', '15', '3', '9', 'तो येशुअ और उसके बेटे और भाई, और कदमीएल और उसके बेटे, जो यहूदा की सन्तान थे, और हेनादाद की सन्तान और उनके बेटे परमेश्वर के भवन में कारीगरों का काम चलाने को खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12108', '15', '3', '10', '¶ जब राजमिस्त्रियों ने यहोवा के मन्दिर की नींव डाली, तब अपने वस्त्र पहने हुए, और तुरहियां लिये हुए याजक, और झाँझ लिये हुए आसाप के वंश के लेवीय इसलिए नियुक्त किए गए कि इस्राएलियों के राजा दाऊद की चलाई हुई रीति के अनुसार यहोवा की स्तुति करें।');
INSERT INTO `bible_verses_irv` VALUES ('12109', '15', '3', '11', 'सो वे यह गा गाकर यहोवा की स्तुति और धन्यवाद करने लगे, “वह भला है, और उसकी करुणा इस्राएल पर सदैव बनी है।” और जब वे यहोवा की स्तुति करने लगे तब सब लोगों ने यह जानकर कि यहोवा के भवन की नींव अब पड़ रही है, ऊँचे शब्द से जयजयकार किया।');
INSERT INTO `bible_verses_irv` VALUES ('12110', '15', '3', '12', 'परन्तु बहुत से याजक और लेवीय और पूर्वजों के घरानों के मुख्य पुरुष, अर्थात् वे बूढ़े जिन्होंने पहला भवन देखा था, जब इस भवन की नींव उनकी आँखों के सामने पड़ी तब फूट फूटकर रोने लगे, और बहुत से आनन्द के मारे ऊँचे शब्द से जयजयकार कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('12111', '15', '3', '13', 'इसलिए लोग, आनन्द के जयजयकार का शब्द, लोगों के रोने के शब्द से अलग पहचान न सके, क्योंकि लोग ऊँचे शब्द से जयजयकार कर रहे थे, और वह शब्द दूर तक सुनाई देता था।');
INSERT INTO `bible_verses_irv` VALUES ('12112', '15', '4', '1', '¶ जब यहूदा और बिन्यामीन के शत्रुओं ने यह सुना कि बँधुआई से छूटे हुए लोग इस्राएल के परमेश्वर यहोवा के लिये मन्दिर बना रहे हैं,');
INSERT INTO `bible_verses_irv` VALUES ('12113', '15', '4', '2', 'तब वे जरुब्बाबेल और पूर्वजों के घरानों के मुख्य-मुख्य पुरुषों के पास आकर उनसे कहने लगे, “हमें भी अपने संग बनाने दो; क्योंकि तुम्हारे समान हम भी तुम्हारे परमेश्वर की खोज में लगे हुए हैं, और अश्शूर का राजा एसर्हद्दोन जिसने हमें यहाँ पहुँचाया, उसके दिनों से हम उसी को बलि चढ़ाते भी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('12114', '15', '4', '3', 'जरुब्बाबेल, येशुअ और इस्राएल के पितरों के घरानों के मुख्य पुरुषों ने उनसे कहा, “हमारे परमेश्वर के लिये भवन बनाने में, तुम को हम से कुछ काम नहीं; हम ही लोग एक संग मिलकर फारस के राजा कुस्रू की आज्ञा के अनुसार इस्राएल के परमेश्वर यहोवा के लिये उसे बनाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('12115', '15', '4', '4', '¶ तब उस देश के लोग यहूदियों को निराश करने और उन्हें डराकर मन्दिर बनाने में रुकावट डालने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('12116', '15', '4', '5', 'और फारस के राजा कुस्रू के जीवन भर वरन् फारस के राजा दारा के राज्य के समय तक उनके मनोरथ को निष्फल करने के लिये वकीलों को रुपया देते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12117', '15', '4', '6', 'क्षयर्ष के राज्य के आरम्भिक दिनों में उन्होंने यहूदा और यरूशलेम के निवासियों का दोषपत्र उसे लिख भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('12118', '15', '4', '7', '¶ फिर अर्तक्षत्र के दिनों में बिशलाम, मिथ्रदात और ताबेल ने और उसके सहयोगियों ने फारस के राजा अर्तक्षत्र को चिट्ठी लिखी, और चिट्ठी अरामी अक्षरों और अरामी भाषा में लिखी गई।');
INSERT INTO `bible_verses_irv` VALUES ('12119', '15', '4', '8', 'अर्थात् रहूम राजमंत्री और शिमशै मंत्री ने यरूशलेम के विरुद्ध राजा अर्तक्षत्र को इस आशय की चिट्ठी लिखी।');
INSERT INTO `bible_verses_irv` VALUES ('12120', '15', '4', '9', 'उस समय रहूम राजमंत्री और शिमशै मंत्री और उनके अन्य सहयोगियों ने, अर्थात् दीनी, अपर्सतकी, तर्पली, अफ़ारसी, एरेकी, बाबेली, शूशनी, देहवी, एलामी,');
INSERT INTO `bible_verses_irv` VALUES ('12121', '15', '4', '10', 'आदि जातियों ने जिन्हें महान और प्रधान ओस्‍नप्पर ने पार ले आकर सामरिया नगर में और महानद के इस पार के शेष देश में बसाया था, एक चिट्ठी लिखी।');
INSERT INTO `bible_verses_irv` VALUES ('12122', '15', '4', '11', 'जो चिट्ठी उन्होंने अर्तक्षत्र राजा को लिखी, उसकी यह नकल है- “राजा अर्तक्षत्र की सेवा में तेरे दास जो महानद के पार के मनुष्य हैं, तुझे शुभकामनाएँ भेजते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12123', '15', '4', '12', 'राजा को यह विदित हो, कि जो यहूदी तेरे पास से चले आए, वे हमारे पास यरूशलेम को पहुँचे हैं। वे उस दंगैत और घिनौने नगर को बसा रहे हैं; वरन् उसकी शहरपनाह को खड़ा कर चुके हैं और उसकी नींव को जोड़ चुके हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12124', '15', '4', '13', 'अब राजा को विदित हो कि यदि वह नगर बस गया और उसकी शहरपनाह बन गई, तब तो वे लोग कर, चुंगी और राहदारी फिर न देंगे, और अन्त में राजाओं की हानि होगी।');
INSERT INTO `bible_verses_irv` VALUES ('12125', '15', '4', '14', 'हम लोग तो राजभवन का नमक खाते हैं और उचित नहीं कि राजा का अनादर हमारे देखते हो, इस कारण हम यह चिट्ठी भेजकर राजा को चिता देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12126', '15', '4', '15', 'तेरे पुरखाओं के इतिहास की पुस्तक में खोज की जाए; तब इतिहास की पुस्तक में तू यह पाकर जान लेगा कि वह नगर बलवा करनेवाला और राजाओं और प्रान्तों की हानि करनेवाला है, और प्राचीनकाल से उसमें बलवा मचता आया है। इसी कारण वह नगर नष्ट भी किया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('12127', '15', '4', '16', 'हम राजा को निश्चय करा देते हैं कि यदि वह नगर बसाया जाए और उसकी शहरपनाह बन चुके, तब इसके कारण महानद के इस पार तेरा कोई भाग न रह जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12128', '15', '4', '17', '¶ तब राजा ने रहूम राजमंत्री और शिमशै मंत्री और सामरिया और महानद के इस पार रहनेवाले उनके अन्य सहयोगियों के पास यह उत्तर भेजा, “कुशल, हो!');
INSERT INTO `bible_verses_irv` VALUES ('12129', '15', '4', '18', 'जो चिट्ठी तुम लोगों ने हमारे पास भेजी वह मेरे सामने पढ़कर साफ-साफ सुनाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('12130', '15', '4', '19', 'और मेरी आज्ञा से खोज किए जाने पर जान पड़ा है, कि वह नगर प्राचीनकाल से राजाओं के विरुद्ध सिर उठाता आया है और उसमें दंगा और बलवा होता आया है।');
INSERT INTO `bible_verses_irv` VALUES ('12131', '15', '4', '20', 'यरूशलेम के सामर्थी राजा भी हुए जो महानद के पार से समस्त देश पर राज्य करते थे, और कर, चुंगी और राहदारी उनको दी जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('12132', '15', '4', '21', 'इसलिए अब इस आज्ञा का प्रचार कर कि वे मनुष्य रोके जाएँ और जब तक मेरी ओर से आज्ञा न मिले, तब तक वह नगर बनाया न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12133', '15', '4', '22', 'और चौकस रहो, इस बात में ढीले न होना; राजाओं की हानि करनेवाली वह बुराई क्यों बढ़ने पाए?”');
INSERT INTO `bible_verses_irv` VALUES ('12134', '15', '4', '23', '¶ जब राजा अर्तक्षत्र की यह चिट्ठी रहूम और शिमशै मंत्री और उनके सहयोगियों को पढ़कर सुनाई गई, तब वे उतावली करके यरूशलेम को यहूदियों के पास गए और बलपूर्वक उनको रोक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12135', '15', '4', '24', 'तब परमेश्वर के भवन का काम जो यरूशलेम में है, रुक गया; और फारस के राजा दारा के राज्य के दूसरे वर्ष तक रुका रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12136', '15', '5', '1', '¶ तब हाग्गै नामक नबी और इद्दो का पोता जकर्याह यहूदा और यरूशलेम के यहूदियों से नबूवत करने लगे, उन्होंने इस्राएल के परमेश्वर के नाम से उनसे नबूवत की।');
INSERT INTO `bible_verses_irv` VALUES ('12137', '15', '5', '2', 'तब शालतीएल का पुत्र जरुब्बाबेल और योसादाक का पुत्र येशुअ, कमर बाँधकर परमेश्वर के भवन को जो यरूशलेम में है बनाने लगे; और परमेश्वर के वे नबी उनका साथ देते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12138', '15', '5', '3', '¶ उसी समय महानद के इस पार का तत्तनै नामक अधिपति और शतर्बोजनै अपने सहयोगियों समेत उनके पास जाकर यह पूछने लगे, “इस भवन के बनाने और इस शहरपनाह को खड़ा करने की किसने तुम को आज्ञा दी है?”');
INSERT INTO `bible_verses_irv` VALUES ('12139', '15', '5', '4', 'उन्होंने लोगों से यह भी कहा, “इस भवन के बनानेवालों के क्या नाम हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('12140', '15', '5', '5', 'परन्तु यहूदियों के पुरनियों के परमेश्वर की दृष्टि उन पर रही, इसलिए जब तक इस बात की चर्चा दारा से न की गई और इसके विषय चिट्ठी के द्वारा उत्तर न मिला, तब तक उन्होंने इनको न रोका।');
INSERT INTO `bible_verses_irv` VALUES ('12141', '15', '5', '6', '¶ जो चिट्ठी महानद के इस पार के अधिपति तत्तनै और शतर्बोजनै और महानद के इस पार के उनके सहयोगियों फारसियों ने राजा दारा के पास भेजी उसकी नकल यह है;');
INSERT INTO `bible_verses_irv` VALUES ('12142', '15', '5', '7', 'उन्होंने उसको एक चिट्ठी लिखी, जिसमें यह लिखा थाः “राजा दारा का कुशल क्षेम सब प्रकार से हो।');
INSERT INTO `bible_verses_irv` VALUES ('12143', '15', '5', '8', 'राजा को विदित हो, कि हम लोग यहूदा नामक प्रान्त में महान परमेश्वर के भवन के पास गए थे, वह बड़े-बड़े पत्थरों से बन रहा है, और उसकी दीवारों में कड़ियाँ जुड़ रही हैं; और यह काम उन लोगों के द्वारा फुर्ती के साथ हो रहा है, और सफल भी होता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('12144', '15', '5', '9', 'इसलिए हमने उन पुरनियों से यह पूछा, ‘यह भवन बनवाने, और यह शहरपनाह खड़ी करने की आज्ञा किसने तुम्हें दी?’');
INSERT INTO `bible_verses_irv` VALUES ('12145', '15', '5', '10', 'और हमने उनके नाम भी पूछे, कि हम उनके मुख्य पुरुषों के नाम लिखकर तुझको जता सकें।');
INSERT INTO `bible_verses_irv` VALUES ('12146', '15', '5', '11', 'उन्होंने हमें यह उत्तर दिया, ‘हम तो आकाश और पृथ्वी के परमेश्वर के दास हैं, और जिस भवन को बहुत वर्ष हुए इस्राएलियों के एक बड़े राजा ने बनाकर तैयार किया था, उसी को हम बना रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12147', '15', '5', '12', 'जब हमारे पुरखाओं ने स्वर्ग के परमेश्वर को रिस दिलाई थी, तब उसने उन्हें बाबेल के कसदी राजा नबूकदनेस्सर के हाथ में कर दिया था, और उसने इस भवन को नाश किया और लोगों को बन्दी बनाकर बाबेल को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('12148', '15', '5', '13', 'परन्तु बाबेल के राजा कुस्रू के पहले वर्ष में उसी कुस्रू राजा ने परमेश्वर के इस भवन को बनाने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('12149', '15', '5', '14', 'परमेश्वर के भवन के जो सोने और चाँदी के पात्र नबूकदनेस्सर यरूशलेम के मन्दिर में से निकलवाकर बाबेल के मन्दिर में ले गया था, उनको राजा कुस्रू ने बाबेल के मन्दिर में से निकलवाकर शेशबस्सर नामक एक पुरुष को जिसे उसने अधिपति ठहरा दिया था, सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12150', '15', '5', '15', 'उसने उससे कहा, “ये पात्र ले जाकर यरूशलेम के मन्दिर में रख, और परमेश्वर का वह भवन अपने स्थान पर बनाया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('12151', '15', '5', '16', 'तब उसी शेशबस्सर ने आकर परमेश्वर के भवन की जो यरूशलेम में है नींव डाली; और तब से अब तक यह बन रहा है, परन्तु अब तक नहीं बन पाया।’');
INSERT INTO `bible_verses_irv` VALUES ('12152', '15', '5', '17', 'अब यदि राजा को अच्छा लगे तो बाबेल के राजभण्डार में इस बात की खोज की जाए, कि राजा कुस्रू ने सचमुच परमेश्वर के भवन के जो यरूशलेम में है बनवाने की आज्ञा दी थी, या नहीं। तब राजा इस विषय में अपनी इच्छा हमको बताए।”');
INSERT INTO `bible_verses_irv` VALUES ('12153', '15', '6', '1', '¶ तब राजा दारा की आज्ञा से बाबेल के पुस्तकालय में जहाँ खजाना भी रहता था, खोज की गई।');
INSERT INTO `bible_verses_irv` VALUES ('12154', '15', '6', '2', 'मादे नामक प्रान्त के अहमता नगर के राजगढ़ में एक पुस्तक मिली, जिसमें यह वृत्तान्त लिखा था:');
INSERT INTO `bible_verses_irv` VALUES ('12155', '15', '6', '3', '“राजा कुस्रू के पहले वर्ष में उसी कुस्रू राजा ने यह आज्ञा दी, कि परमेश्वर के भवन के विषय जो यरूशलेम में है, अर्थात् वह भवन जिसमें बलिदान किए जाते थे, वह बनाया जाए और उसकी नींव दृढ़ता से डाली जाए, उसकी ऊँचाई और चौड़ाई साठ-साठ हाथ की हो;');
INSERT INTO `bible_verses_irv` VALUES ('12156', '15', '6', '4', 'उसमें तीन रद्दे भारी-भारी पत्थरों के हों, और एक परत नई लकड़ी की हो; और इनकी लागत राजभवन में से दी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12157', '15', '6', '5', 'परमेश्वर के भवन के जो सोने और चाँदी के पात्र नबूकदनेस्सर ने यरूशलेम के मन्दिर में से निकलवाकर बाबेल को पहुँचा दिए थे। वह लौटाकर यरूशलेम के मन्दिर में अपने-अपने स्थान पर पहुँचाए जाएँ, और तू उन्हें परमेश्वर के भवन में रख देना।”');
INSERT INTO `bible_verses_irv` VALUES ('12158', '15', '6', '6', '¶ “अब हे महानद के पार के अधिपति तत्तनै! हे शतर्बोजनै! तुम अपने सहयोगियों महानद के पार के फारसियों समेत वहाँ से अलग रहो;');
INSERT INTO `bible_verses_irv` VALUES ('12159', '15', '6', '7', 'परमेश्वर के उस भवन के काम को रहने दो; यहूदियों का अधिपति और यहूदियों के पुरनिये परमेश्वर के उस भवन को उसी के स्थान पर बनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12160', '15', '6', '8', 'वरन् मैं आज्ञा देता हूँ कि तुम्हें यहूदियों के उन पुरनियों से ऐसा बर्ताव करना होगा, कि परमेश्वर का वह भवन बनाया जाए; अर्थात् राजा के धन में से, महानद के पार के कर में से, उन पुरुषों को फुर्ती के साथ खर्चा दिया जाए; ऐसा न हो कि उनको रुकना पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('12161', '15', '6', '9', 'क्या बछड़े! क्या मेढ़े! क्या मेम्ने! स्वर्ग के परमेश्वर के होमबलियों के लिये जिस-जिस वस्तु का उन्हें प्रयोजन हो, और जितना गेहूँ, नमक, दाखमधु और तेल यरूशलेम के याजक कहें, वह सब उन्हें बिना भूल चूक प्रतिदिन दिया जाए,');
INSERT INTO `bible_verses_irv` VALUES ('12162', '15', '6', '10', 'इसलिए कि वे स्वर्ग के परमेश्वर को सुखदायक सुगन्धवाले बलि चढ़ाकर, राजा और राजकुमारों के दीर्घायु के लिये प्रार्थना किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('12163', '15', '6', '11', 'फिर मैंने आज्ञा दी है, कि जो कोई यह आज्ञा टाले, उसके घर में से कड़ी निकाली जाए, और उस पर वह स्वयं चढ़ाकर जकड़ा जाए, और उसका घर इस अपराध के कारण घूरा बनाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12164', '15', '6', '12', 'परमेश्वर जिसने वहाँ अपने नाम का निवास ठहराया है, वह क्या राजा क्या प्रजा, उन सभी को जो यह आज्ञा टालने और परमेश्वर के भवन को जो यरूशलेम में है नाश करने के लिये हाथ बढ़ाएँ, नष्ट करे। मुझ दारा ने यह आज्ञा दी है फुर्ती से ऐसा ही करना।”');
INSERT INTO `bible_verses_irv` VALUES ('12165', '15', '6', '13', '¶ तब महानद के इस पार के अधिपति तत्तनै और शतर्बोजनै और उनके सहयोगियों ने दारा राजा के चिट्ठी भेजने के कारण, उसी के अनुसार फुर्ती से काम किया।');
INSERT INTO `bible_verses_irv` VALUES ('12166', '15', '6', '14', 'तब यहूदी पुरनिये, हाग्गै नबी और इद्दो के पोते जकर्याह के नबूवत करने से मन्दिर को बनाते रहे, और सफल भी हुए और उन्होंने इस्राएल के परमेश्वर की आज्ञा के अनुसार और फारस के राजा कुस्रू, दारा और अर्तक्षत्र की आज्ञाओं के अनुसार बनाते-बनाते उसे पूरा कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12167', '15', '6', '15', 'इस प्रकार वह भवन राजा दारा के राज्य के छठवें वर्ष में अदार महीने के तीसरे दिन को बनकर समाप्त हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12168', '15', '6', '16', '¶ इस्राएली, अर्थात् याजक लेवीय और जितने बँधुआई से आए थे उन्होंने परमेश्वर के उस भवन की प्रतिष्ठा उत्सव के साथ की।');
INSERT INTO `bible_verses_irv` VALUES ('12169', '15', '6', '17', 'उस भवन की प्रतिष्ठा में उन्होंने एक सौ बैल और दो सौ मेढ़े और चार सौ मेम्ने और फिर सब इस्राएल के निमित्त पापबलि करके इस्राएल के गोत्रों की गिनती के अनुसार बारह बकरे चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('12170', '15', '6', '18', 'तब जैसे मूसा की पुस्तक में लिखा है, वैसे ही उन्होंने परमेश्वर की आराधना के लिये जो यरूशलेम में है, बारी-बारी से याजकों और दल-दल के लेवियों को नियुक्त कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12171', '15', '6', '19', 'फिर पहले महीने के चौदहवें दिन को बँधुआई से आए हुए लोगों ने फसह माना।');
INSERT INTO `bible_verses_irv` VALUES ('12172', '15', '6', '20', 'क्योंकि याजकों और लेवियों ने एक मन होकर, अपने-अपने को शुद्ध किया था; इसलिए वे सब के सब शुद्ध थे। उन्होंने बँधुआई से आए हुए सब लोगों और अपने भाई याजकों के लिये और अपने-अपने लिये फसह के पशुबलि किए।');
INSERT INTO `bible_verses_irv` VALUES ('12173', '15', '6', '21', 'तब बँधुआई से लौटे हुए इस्राएली और जितने और देश की अन्यजातियों की अशुद्धता से इसलिए अलग हो गए थे कि इस्राएल के परमेश्वर यहोवा की खोज करें, उन सभी ने भोजन किया।');
INSERT INTO `bible_verses_irv` VALUES ('12174', '15', '6', '22', 'वे अख़मीरी रोटी का पर्व सात दिन तक आनन्द के साथ मनाते रहे; क्योंकि यहोवा ने उन्हें आनन्दित किया था, और अश्शूर के राजा का मन उनकी ओर ऐसा फेर दिया कि वह परमेश्वर अर्थात् इस्राएल के परमेश्वर के भवन के काम में उनकी सहायता करे।');
INSERT INTO `bible_verses_irv` VALUES ('12175', '15', '7', '1', '¶ इन बातों के बाद अर्थात् फारस के राजा अर्तक्षत्र के दिनों में, एज्रा बाबेल से यरूशलेम को गया। वह सरायाह का पुत्र था। सरायाह अजर्याह का पुत्र था, अजर्याह हिल्किय्याह का,');
INSERT INTO `bible_verses_irv` VALUES ('12176', '15', '7', '2', 'हिल्किय्याह शल्लूम का, शल्लूम सादोक का, सादोक अहीतूब का, अहीतूब अमर्याह का, अमर्याह अजर्याह का,');
INSERT INTO `bible_verses_irv` VALUES ('12177', '15', '7', '3', 'अजर्याह मरायोत का,');
INSERT INTO `bible_verses_irv` VALUES ('12178', '15', '7', '4', 'मरायोत जरहयाह का, जरहयाह उज्जी का, उज्जी बुक्की का,');
INSERT INTO `bible_verses_irv` VALUES ('12179', '15', '7', '5', 'बुक्की अबीशू का, अबीशू पीनहास का, पीनहास एलीआजर का और एलीआजर हारून महायाजक का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12180', '15', '7', '6', 'यही एज्रा मूसा की व्यवस्था के विषय जिसे इस्राएल के परमेश्वर यहोवा ने दी थी, निपुण शास्त्री था। उसके परमेश्वर यहोवा की कृपादृष्टि जो उस पर रही, इसके कारण राजा ने उसका मुँह माँगा वर दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12181', '15', '7', '7', '¶ कुछ इस्राएली, और याजक लेवीय, गवैये, और द्वारपाल और मन्दिर के सेवकों में से कुछ लोग अर्तक्षत्र राजा के सातवें वर्ष में यरूशलेम को गए।');
INSERT INTO `bible_verses_irv` VALUES ('12182', '15', '7', '8', 'वह राजा के सातवें वर्ष के पाँचवें महीने में यरूशलेम को पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('12183', '15', '7', '9', 'पहले महीने के पहले दिन को वह बाबेल से चल दिया, और उसके परमेश्वर की कृपादृष्टि उस पर रही, इस कारण पाँचवें महीने के पहले दिन वह यरूशलेम को पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('12184', '15', '7', '10', 'क्योंकि एज्रा ने यहोवा की व्यवस्था का अर्थ जान लेने, और उसके अनुसार चलने, और इस्राएल में विधि और नियम सिखाने के लिये अपना मन लगाया था।');
INSERT INTO `bible_verses_irv` VALUES ('12185', '15', '7', '11', 'जो चिट्ठी राजा अर्तक्षत्र ने एज्रा याजक और शास्त्री को दी थी जो यहोवा की आज्ञाओं के वचनों का, और उसकी इस्राएलियों में चलाई हुई विधियों का शास्त्री था, उसकी नकल यह है;');
INSERT INTO `bible_verses_irv` VALUES ('12186', '15', '7', '12', '“एज्रा याजक के नाम जो स्वर्ग के परमेश्वर की व्यवस्था का पूर्ण शास्त्री है, उसको अर्तक्षत्र महाराजाधिराज की ओर से।');
INSERT INTO `bible_verses_irv` VALUES ('12187', '15', '7', '13', 'मैं यह आज्ञा देता हूँ, कि मेरे राज्य में जितने इस्राएली और उनके याजक और लेवीय अपनी इच्छा से यरूशलेम जाना चाहें, वे तेरे साथ जाने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12188', '15', '7', '14', '¶ “तू तो राजा और उसके सातों मंत्रियों की ओर से इसलिए भेजा जाता है, कि अपने परमेश्वर की व्यवस्था के विषय जो तेरे पास है, यहूदा और यरूशलेम की दशा जान ले,');
INSERT INTO `bible_verses_irv` VALUES ('12189', '15', '7', '15', 'और जो चाँदी-सोना, राजा और उसके मंत्रियों ने इस्राएल के परमेश्वर को जिसका निवास यरूशलेम में है, अपनी इच्छा से दिया है,');
INSERT INTO `bible_verses_irv` VALUES ('12190', '15', '7', '16', 'और जितना चाँदी-सोना समस्त बाबेल प्रान्त में तुझे मिलेगा, और जो कुछ लोग और याजक अपनी इच्छा से अपने परमेश्वर के भवन के लिये जो यरूशलेम में है देंगे, उसको ले जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12191', '15', '7', '17', 'इस कारण तू उस रुपये से फुर्ती के साथ बैल, मेढ़े और मेम्ने उनके योग्य अन्नबलि और अर्घ की वस्तुओं समेत मोल लेना और उस वेदी पर चढ़ाना, जो तुम्हारे परमेश्वर के यरूशलेम वाले भवन में है।');
INSERT INTO `bible_verses_irv` VALUES ('12192', '15', '7', '18', 'और जो चाँदी-सोना बचा रहे, उससे जो कुछ तुझे और तेरे भाइयों को उचित जान पड़े, वही अपने परमेश्वर की इच्छा के अनुसार करना।');
INSERT INTO `bible_verses_irv` VALUES ('12193', '15', '7', '19', 'तेरे परमेश्वर के भवन की उपासना के लिये जो पात्र तुझे सौंपे जाते हैं, उन्हें यरूशलेम के परमेश्वर के सामने दे देना।');
INSERT INTO `bible_verses_irv` VALUES ('12194', '15', '7', '20', 'इनसे अधिक जो कुछ तुझे अपने परमेश्वर के भवन के लिये आवश्यक जानकर देना पड़े, वह राज खजाने में से दे देना।');
INSERT INTO `bible_verses_irv` VALUES ('12195', '15', '7', '21', '¶ “मैं अर्तक्षत्र राजा यह आज्ञा देता हूँ, कि तुम महानद के पार के सब खजांचियों से जो कुछ एज्रा याजक, जो स्वर्ग के परमेश्वर की व्यवस्था का शास्त्री है, तुम लोगों से चाहे, वह फुर्ती के साथ किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12196', '15', '7', '22', 'अर्थात् सौ किक्कार तक चाँदी, सौ कोर तक गेहूँ, सौ बत तक दाखमधु, सौ बत तक तेल और नमक जितना चाहिये उतना दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12197', '15', '7', '23', 'जो-जो आज्ञा स्वर्ग के परमेश्वर की ओर से मिले, ठीक उसी के अनुसार स्वर्ग के परमेश्वर के भवन के लिये किया जाए, राजा और राजकुमारों के राज्य पर परमेश्वर का क्रोध क्यों भड़कने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('12198', '15', '7', '24', 'फिर हम तुम को चिता देते हैं, कि परमेश्वर के उस भवन के किसी याजक, लेवीय, गवैये, द्वारपाल, नतीन या और किसी सेवक से कर, चुंगी, अथवा राहदारी लेने की आज्ञा नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('12199', '15', '7', '25', '¶ “फिर हे एज्रा! तेरे परमेश्वर से मिली हुई बुद्धि के अनुसार जो तुझ में है, न्यायियों और विचार करनेवालों को नियुक्त कर जो महानद के पार रहनेवाले उन सब लोगों में जो तेरे परमेश्वर की व्यवस्था जानते हों न्याय किया करें; और जो-जो उन्हें न जानते हों, उनको तुम सिखाया करो।');
INSERT INTO `bible_verses_irv` VALUES ('12200', '15', '7', '26', 'जो कोई तेरे परमेश्वर की व्यवस्था और राजा की व्यवस्था न माने, उसको फुर्ती से दण्ड दिया जाए, चाहे प्राणदण्ड, चाहे देश निकाला, चाहे माल जप्त किया जाना, चाहे कैद करना।”');
INSERT INTO `bible_verses_irv` VALUES ('12201', '15', '7', '27', 'धन्य है हमारे पितरों का परमेश्वर यहोवा, जिसने ऐसी मनसा राजा के मन में उत्पन्न की है, कि यरूशलेम स्थित यहोवा के भवन को सँवारे,');
INSERT INTO `bible_verses_irv` VALUES ('12202', '15', '7', '28', 'और मुझ पर राजा और उसके मंत्रियों और राजा के सब बड़े हाकिमों को दयालु किया। मेरे परमेश्वर यहोवा की कृपादृष्टि जो मुझ पर हुई, इसके अनुसार मैंने हियाव बाँधा, और इस्राएल में से मुख्य पुरुषों को इकट्ठा किया, कि वे मेरे संग चलें।');
INSERT INTO `bible_verses_irv` VALUES ('12203', '15', '8', '1', '¶ उनके पूर्वजों के घरानों के मुख्य-मुख्य पुरुष ये हैं, और जो लोग राजा अर्तक्षत्र के राज्य में बाबेल से मेरे संग यरूशलेम को गए उनकी वंशावली यह है:');
INSERT INTO `bible_verses_irv` VALUES ('12204', '15', '8', '2', 'अर्थात् पीनहास के वंश में से गेर्शोम, ईतामार के वंश में से दानिय्येल, दाऊद के वंश में से हत्तूश।');
INSERT INTO `bible_verses_irv` VALUES ('12205', '15', '8', '3', 'शकन्याह के वंश के परोश के गोत्र में से जकर्याह, जिसके संग डेढ़ सौ पुरुषों की वंशावली हुई।');
INSERT INTO `bible_verses_irv` VALUES ('12206', '15', '8', '4', 'पहत्मोआब के वंश में से जरहयाह का पुत्र एल्यहोएनै, जिसके संग दो सौ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12207', '15', '8', '5', 'शकन्याह के वंश में से यहजीएल का पुत्र, जिसके संग तीन सौ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12208', '15', '8', '6', 'आदीन के वंश में से योनातान का पुत्र एबेद, जिसके संग पचास पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12209', '15', '8', '7', 'एलाम के वंश में से अतल्याह का पुत्र यशायाह, जिसके संग सत्तर पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12210', '15', '8', '8', 'शपत्याह के वंश में से मीकाएल का पुत्र जबद्याह, जिसके संग अस्सी पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12211', '15', '8', '9', 'योआब के वंश में से यहीएल का पुत्र ओबद्याह, जिसके संग दो सौ अठारह पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12212', '15', '8', '10', 'शलोमीत के वंश में से योसिव्याह का पुत्र, जिसके संग एक सौ साठ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12213', '15', '8', '11', 'बेबै के वंश में से बेबै का पुत्र जकर्याह, जिसके संग अट्ठाईस पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12214', '15', '8', '12', 'अजगाद के वंश में से हक्कातान का पुत्र योहानान, जिसके संग एक सौ दस पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12215', '15', '8', '13', 'अदोनीकाम के वंश में से जो पीछे गए उनके ये नाम हैं: अर्थात् एलीपेलेत, यूएल, और शमायाह, और उनके संग साठ पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12216', '15', '8', '14', 'और बिगवै के वंश में से ऊतै और जक्कूर थे, और उनके संग सत्तर पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12217', '15', '8', '15', 'इनको मैंने उस नदी के पास जो अहवा की ओर बहती है इकट्ठा कर लिया, और वहाँ हम लोग तीन दिन डेरे डाले रहे, और मैंने वहाँ लोगों और याजकों को देख लिया परन्तु किसी लेवीय को न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('12218', '15', '8', '16', 'मैंने एलीएजेर, अरीएल, शमायाह, एलनातान, यारीब, एलनातान, नातान, जकर्याह और मशुल्लाम को जो मुख्य पुरुष थे, और योयारीब और एलनातान को जो बुद्धिमान थे');
INSERT INTO `bible_verses_irv` VALUES ('12219', '15', '8', '17', 'बुलवाकर, इद्दो के पास जो कासिप्या नामक स्थान का प्रधान था, भेज दिया; और उनको समझा दिया, कि कासिप्या स्थान में इद्दो और उसके भाई नतीन लोगों से क्या-क्या कहना, वे हमारे पास हमारे परमेश्वर के भवन के लिये सेवा टहल करनेवालों को ले आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12220', '15', '8', '18', 'हमारे परमेश्वर की कृपादृष्टि जो हम पर हुई इसके अनुसार वे हमारे पास ईश्शेकेल को जो इस्राएल के परपोतो और लेवी के पोते महली के वंश में से था, और शेरेब्याह को, और उसके पुत्रों और भाइयों को, अर्थात् अठारह जनों को;');
INSERT INTO `bible_verses_irv` VALUES ('12221', '15', '8', '19', 'और हशब्याह को, और उसके संग मरारी के वंश में से यशायाह को, और उसके पुत्रों और भाइयों को, अर्थात् बीस जनों को;');
INSERT INTO `bible_verses_irv` VALUES ('12222', '15', '8', '20', 'और नतीन लोगों में से जिन्हें दाऊद और हाकिमों ने लेवियों की सेवा करने को ठहराया था दो सौ बीस नतिनों को ले आए। इन सभी के नाम लिखे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('12223', '15', '8', '21', 'तब मैंने वहाँ अर्थात् अहवा नदी के तट पर उपवास का प्रचार इस आशय से किया, कि हम परमेश्वर के सामने दीन हों; और उससे अपने और अपने बाल-बच्चों और अपनी समस्त सम्पत्ति के लिये सरल यात्रा माँगे।');
INSERT INTO `bible_verses_irv` VALUES ('12224', '15', '8', '22', 'क्योंकि मैं मार्ग के शत्रुओं से बचने के लिये सिपाहियों का दल और सवार राजा से माँगने से लजाता था, क्योंकि हम राजा से यह कह चुके थे, “हमारा परमेश्वर अपने सब खोजियों पर, भलाई के लिये कृपादृष्टि रखता है और जो उसे त्याग देते हैं, उसका बल और कोप उनके विरुद्ध है।”');
INSERT INTO `bible_verses_irv` VALUES ('12225', '15', '8', '23', 'इसी विषय पर हमने उपवास करके अपने परमेश्वर से प्रार्थना की, और उसने हमारी सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('12226', '15', '8', '24', 'तब मैंने मुख्य याजकों में से बारह पुरुषों को, अर्थात् शेरेब्याह, हशब्याह और इनके दस भाइयों को अलग करके, जो चाँदी, सोना और पात्र,');
INSERT INTO `bible_verses_irv` VALUES ('12227', '15', '8', '25', 'राजा और उसके मंत्रियों और उसके हाकिमों और जितने इस्राएली उपस्थित थे उन्होंने हमारे परमेश्वर के भवन के लिये भेंट दिए थे, उन्हें तौलकर उनको दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12228', '15', '8', '26', 'मैंने उनके हाथ में साढ़े छः सौ किक्कार चाँदी, सौ किक्कार चाँदी के पात्र,');
INSERT INTO `bible_verses_irv` VALUES ('12229', '15', '8', '27', 'सौ किक्कार सोना, हजार दर्कमोन के सोने के बीस कटोरे, और सोने सरीखे अनमोल चमकनेवाले पीतल के दो पात्र तौलकर दे दिये।');
INSERT INTO `bible_verses_irv` VALUES ('12230', '15', '8', '28', 'मैंने उनसे कहा, “तुम तो यहोवा के लिये पवित्र हो, और ये पात्र भी पवित्र हैं; और यह चाँदी और सोना भेंट का है, जो तुम्हारे पितरों के परमेश्वर यहोवा के लिये प्रसन्नता से दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('12231', '15', '8', '29', 'इसलिए जागते रहो, और जब तक तुम इन्हें यरूशलेम में प्रधान याजकों और लेवियों और इस्राएल के पितरों के घरानों के प्रधानों के सामने यहोवा के भवन की कोठरियों में तौलकर न दो, तब तक इनकी रक्षा करते रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('12232', '15', '8', '30', 'तब याजकों और लेवियों ने चाँदी, सोने और पात्रों को तौलकर ले लिया कि उन्हें यरूशलेम को हमारे परमेश्वर के भवन में पहुँचाए।');
INSERT INTO `bible_verses_irv` VALUES ('12233', '15', '8', '31', 'पहले महीने के बारहवें दिन को हमने अहवा नदी से कूच करके यरूशलेम का मार्ग लिया, और हमारे परमेश्वर की कृपादृष्टि हम पर रही; और उसने हमको शत्रुओं और मार्ग पर घात लगाने वालों के हाथ से बचाया।');
INSERT INTO `bible_verses_irv` VALUES ('12234', '15', '8', '32', 'अन्त में हम यरूशलेम पहुँचे और वहाँ तीन दिन रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12235', '15', '8', '33', 'फिर चौथे दिन वह चाँदी-सोना और पात्र हमारे परमेश्वर के भवन में ऊरिय्याह के पुत्र मरेमोत याजक के हाथ में तौलकर दिए गए। उसके संग पीनहास का पुत्र एलीआजर था, और उनके साथ येशुअ का पुत्र योजाबाद लेवीय और बिन्नूई का पुत्र नोअद्याह लेवीय थे।');
INSERT INTO `bible_verses_irv` VALUES ('12236', '15', '8', '34', 'वे सब वस्तुएँ गिनी और तौली गईं, और उनका तौल उसी समय लिखा गया।');
INSERT INTO `bible_verses_irv` VALUES ('12237', '15', '8', '35', '¶ जो बँधुआई से आए थे, उन्होंने इस्राएल के परमेश्वर के लिये होमबलि चढ़ाए; अर्थात् समस्त इस्राएल के निमित्त बारह बछड़े, छियानबे मेढ़े और सतहत्तर मेम्ने और पापबलि के लिये बारह बकरे; यह सब यहोवा के लिये होमबलि था।');
INSERT INTO `bible_verses_irv` VALUES ('12238', '15', '8', '36', 'तब उन्होंने राजा की आज्ञाएँ महानद के इस पार के अधिकारियों और अधिपतियों को दीं; और उन्होंने इस्राएली लोगों और परमेश्वर के भवन के काम में सहायता की।');
INSERT INTO `bible_verses_irv` VALUES ('12239', '15', '9', '1', '¶ जब ये काम हो चुके, तब हाकिम मेरे पास आकर कहने लगे, “न तो इस्राएली लोग, न याजक, न लेवीय इस ओर के देशों के लोगों से अलग हुए; वरन् उनके से, अर्थात् कनानियों, हित्तियों, परिज्जियों, यबूसियों, अम्मोनियों, मोआबियों, मिस्रियों और एमोरियों के से घिनौने काम करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12240', '15', '9', '2', 'क्योंकि उन्होंने उनकी बेटियों में से अपने और अपने बेटों के लिये स्त्रियाँ कर ली हैं; और पवित्र वंश इस ओर के देशों के लोगों में मिल गया है। वरन् हाकिम और सरदार इस विश्वासघात में मुख्य हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('12241', '15', '9', '3', 'यह बात सुनकर मैंने अपने वस्त्र और बागे को फाड़ा, और अपने सिर और दाढ़ी के बाल नोचे, और विस्मित होकर बैठा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12242', '15', '9', '4', 'तब जितने लोग इस्राएल के परमेश्वर के वचन सुनकर बँधुआई से आए हुए लोगों के विश्वासघात के कारण थरथराते थे, सब मेरे पास इकट्ठे हुए, और मैं साँझ की भेंट के समय तक विस्मित होकर बैठा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12243', '15', '9', '5', 'परन्तु साँझ की भेंट के समय मैं वस्त्र और बागा फाड़े हुए उपवास की दशा में उठा, फिर घुटनों के बल झुका, और अपने हाथ अपने परमेश्वर यहोवा की ओर फैलाकर कहा:');
INSERT INTO `bible_verses_irv` VALUES ('12244', '15', '9', '6', '¶ “हे मेरे परमेश्वर! मुझे तेरी ओर अपना मुँह उठाते लज्जा आती है, और हे मेरे परमेश्वर! मेरा मुँह काला है; क्योंकि हम लोगों के अधर्म के काम हमारे सिर पर बढ़ गए हैं, और हमारा दोष बढ़ते-बढ़ते आकाश तक पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('12245', '15', '9', '7', 'अपने पुरखाओं के दिनों से लेकर आज के दिन तक हम बड़े दोषी हैं, और अपने अधर्म के कामों के कारण हम अपने राजाओं और याजकों समेत देश-देश के राजाओं के हाथ में किए गए कि तलवार, दासत्व, लूटे जाने, और मुँह काला हो जाने की विपत्तियों में पड़ें, जैसे कि आज हमारी दशा है।');
INSERT INTO `bible_verses_irv` VALUES ('12246', '15', '9', '8', 'अब थोड़े दिन से हमारे परमेश्वर यहोवा का अनुग्रह हम पर हुआ है, कि हम में से कोई-कोई बच निकले, और हमको उसके पवित्रस्थान में एक खूँटी मिले, और हमारा परमेश्वर हमारी आँखों में ज्योति आने दे, और दासत्व में हमको कुछ विश्रान्ति मिले।');
INSERT INTO `bible_verses_irv` VALUES ('12247', '15', '9', '9', 'हम दास तो हैं ही, परन्तु हमारे दासत्व में हमारे परमेश्वर ने हमको नहीं छोड़ दिया, वरन् फारस के राजाओं को हम पर ऐसे कृपालु किया, कि हम नया जीवन पाकर अपने परमेश्वर के भवन को उठाने, और इसके खण्डहरों को सुधारने पाए, और हमें यहूदा और यरूशलेम में आड़ मिली।');
INSERT INTO `bible_verses_irv` VALUES ('12248', '15', '9', '10', '¶ “अब हे हमारे परमेश्वर, इसके बाद हम क्या कहें, यही कि हमने तेरी उन आज्ञाओं को तोड़ दिया है,');
INSERT INTO `bible_verses_irv` VALUES ('12249', '15', '9', '11', 'जो तूने यह कहकर अपने दास नबियों के द्वारा दीं, ‘जिस देश के अधिकारी होने को तुम जाने पर हो, वह तो देश-देश के लोगों की अशुद्धता के कारण और उनके घिनौने कामों के कारण अशुद्ध देश है, उन्होंने उसे एक सीमा से दूसरी सीमा तक अपनी अशुद्धता से भर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('12250', '15', '9', '12', 'इसलिए अब तू न तो अपनी बेटियाँ उनके बेटों को ब्याह देना और न उनकी बेटियों से अपने बेटों का ब्याह करना, और न कभी उनका कुशल क्षेम चाहना, इसलिए कि तुम बलवान बनो और उस देश के अच्छे-अच्छे पदार्थ खाने पाओ, और उसे ऐसा छोड़ जाओ, कि वह तुम्हारे वंश के अधिकार में सदैव बना रहे।’');
INSERT INTO `bible_verses_irv` VALUES ('12251', '15', '9', '13', 'और उस सब के बाद जो हमारे बुरे कामों और बड़े दोष के कारण हम पर बीता है, जबकि हे हमारे परमेश्वर तूने हमारे अधर्म के बराबर हमें दण्ड नहीं दिया, वरन् हम में से कितनों को बचा रखा है,');
INSERT INTO `bible_verses_irv` VALUES ('12252', '15', '9', '14', 'तो क्या हम तेरी आज्ञाओं को फिर से उल्लंघन करके इन घिनौने काम करनेवाले लोगों से समधियाना का सम्बंध करें? क्या तू हम पर यहाँ तक कोप न करेगा जिससे हम मिट जाएँ और न तो कोई बचे और न कोई रह जाए?');
INSERT INTO `bible_verses_irv` VALUES ('12253', '15', '9', '15', 'हे इस्राएल के परमेश्वर यहोवा! तू धर्मी है, हम बचकर मुक्त हुए हैं जैसे कि आज वर्तमान है। देख, हम तेरे सामने दोषी हैं, इस कारण कोई तेरे सामने खड़ा नहीं रह सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('12254', '15', '10', '1', '¶ जब एज्रा परमेश्वर के भवन के सामने पड़ा, रोता हुआ प्रार्थना और पाप का अंगीकार कर रहा था, तब इस्राएल में से पुरुषों, स्त्रियों और बच्चों की एक बहुत बड़ी मण्डली उसके पास इकट्ठी हुई; और लोग बिलख-बिलख कर रो रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('12255', '15', '10', '2', 'तब यहीएल का पुत्र शकन्याह जो एलाम के वंश में का था, एज्रा से कहने लगा, “हम लोगों ने इस देश के लोगों में से अन्यजाति स्त्रियाँ ब्याह कर अपने परमेश्वर का विश्वासघात तो किया है, परन्तु इस दशा में भी इस्राएल के लिये आशा है।');
INSERT INTO `bible_verses_irv` VALUES ('12256', '15', '10', '3', 'अब हम अपने परमेश्वर से यह वाचा बाँधे, कि हम अपने प्रभु की सम्मति और अपने परमेश्वर की आज्ञा सुनकर थरथरानेवालों की सम्मति के अनुसार ऐसी सब स्त्रियों को और उनके बच्चों को दूर करें; और व्यवस्था के अनुसार काम किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12257', '15', '10', '4', 'तू उठ, क्योंकि यह काम तेरा ही है, और हम तेरे साथ हैं; इसलिए हियाव बाँधकर इस काम में लग जा।”');
INSERT INTO `bible_verses_irv` VALUES ('12258', '15', '10', '5', 'तब एज्रा उठा, और याजकों, लेवियों और सब इस्राएलियों के प्रधानों को यह शपथ खिलाई कि हम इसी वचन के अनुसार करेंगे; और उन्होंने वैसी ही शपथ खाई।');
INSERT INTO `bible_verses_irv` VALUES ('12259', '15', '10', '6', '¶ तब एज्रा परमेश्वर के भवन के सामने से उठा, और एल्याशीब के पुत्र यहोहानान की कोठरी में गया, और वहाँ पहुँचकर न तो रोटी खाई, न पानी पिया, क्योंकि वह बँधुआई में से निकल आए हुओं के विश्वासघात के कारण शोक करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12260', '15', '10', '7', 'तब उन्होंने यहूदा और यरूशलेम में रहनेवाले बँधुआई में से आए हुए सब लोगों में यह प्रचार कराया, कि तुम यरूशलेम में इकट्ठे हो;');
INSERT INTO `bible_verses_irv` VALUES ('12261', '15', '10', '8', 'और जो कोई हाकिमों और पुरनियों की सम्मति न मानेगा और तीन दिन के भीतर न आए तो उसकी समस्त धन-सम्पत्ति नष्ट की जाएगी और वह आप बँधुआई से आए हुओं की सभा से अलग किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('12262', '15', '10', '9', '¶ तब यहूदा और बिन्यामीन के सब मनुष्य तीन दिन के भीतर यरूशलेम में इकट्ठे हुए; यह नौवें महीने के बीसवें दिन में हुआ; और सब लोग परमेश्वर के भवन के चौक में उस विषय के कारण और भारी वर्षा के मारे काँपते हुए बैठे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12263', '15', '10', '10', 'तब एज्रा याजक खड़ा होकर, उनसे कहने लगा, “तुम लोगों ने विश्वासघात करके अन्यजाति स्त्रियाँ ब्याह लीं, और इससे इस्राएल का दोष बढ़ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('12264', '15', '10', '11', 'सो अब अपने पितरों के परमेश्वर यहोवा के सामने अपना पाप मान लो, और उसकी इच्छा पूरी करो, और इस देश के लोगों से और अन्यजाति स्त्रियों से अलग हो जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('12265', '15', '10', '12', 'तब पूरी मण्डली के लोगों ने ऊँचे शब्द से कहा, “जैसा तूने कहा है, वैसा ही हमें करना उचित है।');
INSERT INTO `bible_verses_irv` VALUES ('12266', '15', '10', '13', 'परन्तु लोग बहुत हैं, और वर्षा का समय है, और हम बाहर खड़े नहीं रह सकते, और यह दो एक दिन का काम नहीं है, क्योंकि हमने इस बात में बड़ा अपराध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('12267', '15', '10', '14', 'समस्त मण्डली की ओर से हमारे हाकिम नियुक्त किए जाएँ; और जब तक हमारे परमेश्वर का भड़का हुआ कोप हम से दूर न हो, और यह काम पूरा न हो जाए, तब तक हमारे नगरों के जितने निवासियों ने अन्यजाति स्त्रियाँ ब्याह ली हों, वे नियत समयों पर आया करें, और उनके संग एक नगर के पुरनिये और न्यायी आएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12268', '15', '10', '15', 'इसके विरुद्ध केवल असाहेल के पुत्र योनातान और तिकवा के पुत्र यहजयाह खड़े हुए, और मशुल्लाम और शब्बतै लेवियों ने उनकी सहायता की।');
INSERT INTO `bible_verses_irv` VALUES ('12269', '15', '10', '16', '¶ परन्तु बँधुआई से आए हुए लोगों ने वैसा ही किया। तब एज्रा याजक और पितरों के घरानों के कितने मुख्य पुरुष अपने-अपने पितरों के घराने के अनुसार अपने सब नाम लिखाकर अलग किए गए, और दसवें महीने के पहले दिन को इस बात की तहकीकात के लिये बैठे।');
INSERT INTO `bible_verses_irv` VALUES ('12270', '15', '10', '17', 'और पहले महीने के पहले दिन तक उन्होंने उन सब पुरुषों की जाँच पूरी कर ली, जिन्होंने अन्यजाति स्त्रियों को ब्याह लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('12271', '15', '10', '18', 'याजकों की सन्तान में से; ये जन पाए गए जिन्होंने अन्यजाति स्त्रियों को ब्याह लिया था: येशुअ के पुत्र, योसादाक के पुत्र, और उसके भाई मासेयाह, एलीएजेर, यारीब और गदल्याह।');
INSERT INTO `bible_verses_irv` VALUES ('12272', '15', '10', '19', 'इन्होंने हाथ मारकर वचन दिया, कि हम अपनी स्त्रियों को निकाल देंगे, और उन्होंने दोषी ठहरकर, अपने-अपने दोष के कारण एक-एक मेढ़ा बलि किया।');
INSERT INTO `bible_verses_irv` VALUES ('12273', '15', '10', '20', 'इम्मेर की सन्तान में से हनानी और जबद्याह।');
INSERT INTO `bible_verses_irv` VALUES ('12274', '15', '10', '21', 'हारीम की सन्तान में से मासेयाह, एलिय्याह, शमायाह, यहीएल और उज्जियाह।');
INSERT INTO `bible_verses_irv` VALUES ('12275', '15', '10', '22', 'पशहूर की सन्तान में से एल्योएनै, मासेयाह, इश्माएल, नतनेल, योजाबाद और एलासा।');
INSERT INTO `bible_verses_irv` VALUES ('12276', '15', '10', '23', '¶ फिर लेवियों में से योजाबाद, शिमी, केलायाह जो कलीता कहलाता है, पतह्याह, यहूदा और एलीएजेर।');
INSERT INTO `bible_verses_irv` VALUES ('12277', '15', '10', '24', 'गवैयों में से एल्याशीब; और द्वारपालों में से शल्लूम, तेलेम और ऊरी।');
INSERT INTO `bible_verses_irv` VALUES ('12278', '15', '10', '25', '¶ इस्राएल में से परोश की सन्तान में रम्याह, यिज्जियाह, मल्किय्याह, मिय्यामीन, एलीआजर, मल्किय्याह और बनायाह।');
INSERT INTO `bible_verses_irv` VALUES ('12279', '15', '10', '26', 'एलाम की सन्तान में से मत्तन्याह, जकर्याह, यहीएल अब्दी, यरेमोत और एलिय्याह।');
INSERT INTO `bible_verses_irv` VALUES ('12280', '15', '10', '27', 'और जत्तू की सन्तान में से एल्योएनै, एल्याशीब, मत्तन्याह, यरेमोत, जाबाद और अज़ीज़ा।');
INSERT INTO `bible_verses_irv` VALUES ('12281', '15', '10', '28', 'बेबै की सन्तान में से यहोहानान, हनन्याह, जब्बै और अतलै।');
INSERT INTO `bible_verses_irv` VALUES ('12282', '15', '10', '29', 'बानी की सन्तान में से मशुल्लाम, मल्लूक, अदायाह, याशूब, शाल और यरामोत।');
INSERT INTO `bible_verses_irv` VALUES ('12283', '15', '10', '30', 'पहत्मोआब की सन्तान में से अदना, कलाल, बनायाह, मासेयाह, मत्तन्याह, बसलेल, बिन्नूई और मनश्शे।');
INSERT INTO `bible_verses_irv` VALUES ('12284', '15', '10', '31', 'हारीम की सन्तान में से एलीएजेर, यिश्शियाह, मल्किय्याह, शमायाह, शिमोन;');
INSERT INTO `bible_verses_irv` VALUES ('12285', '15', '10', '32', 'बिन्यामीन, मल्लूक और शेमर्याह।');
INSERT INTO `bible_verses_irv` VALUES ('12286', '15', '10', '33', 'हाशूम की सन्तान में से; मत्तनै, मत्तत्ता, जाबाद, एलीपेलेत, यरेमै, मनश्शे और शिमी।');
INSERT INTO `bible_verses_irv` VALUES ('12287', '15', '10', '34', 'और बानी की सन्तान में से; मादै, अम्राम, ऊएल;');
INSERT INTO `bible_verses_irv` VALUES ('12288', '15', '10', '35', 'बनायाह, बेदयाह, कलूही;');
INSERT INTO `bible_verses_irv` VALUES ('12289', '15', '10', '36', 'वन्‍याह, मरेमोत, एल्याशीब;');
INSERT INTO `bible_verses_irv` VALUES ('12290', '15', '10', '37', 'मत्तन्याह, मत्तनै, यासू;');
INSERT INTO `bible_verses_irv` VALUES ('12291', '15', '10', '38', 'बानी, बिन्नूई, शिमी;');
INSERT INTO `bible_verses_irv` VALUES ('12292', '15', '10', '39', 'शेलेम्याह, नातान, अदायाह;');
INSERT INTO `bible_verses_irv` VALUES ('12293', '15', '10', '40', 'मक्नदबै, शाशै, शारै;');
INSERT INTO `bible_verses_irv` VALUES ('12294', '15', '10', '41', 'अजरेल, शेलेम्याह, शेमर्याह;');
INSERT INTO `bible_verses_irv` VALUES ('12295', '15', '10', '42', 'शल्लूम, अमर्याह और यूसुफ।');
INSERT INTO `bible_verses_irv` VALUES ('12296', '15', '10', '43', 'नबो की सन्तान में से; यीएल, मत्तित्याह, जाबाद, जबीना, यद्दई, योएल और बनायाह।');
INSERT INTO `bible_verses_irv` VALUES ('12297', '15', '10', '44', 'इन सभी ने अन्यजाति स्त्रियाँ ब्याह ली थीं, और बहुतों की स्त्रियों से लड़के भी उत्पन्न हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('12298', '16', '1', '1', '¶ हकल्याह के पुत्र नहेम्याह के वचन। बीसवें वर्ष के किसलेव नामक महीने में, जब मैं शूशन नामक राजगढ़ में रहता था,');
INSERT INTO `bible_verses_irv` VALUES ('12299', '16', '1', '2', 'तब हनानी नामक मेरा एक भाई और यहूदा से आए हुए कई एक पुरुष आए; तब मैंने उनसे उन बचे हुए यहूदियों के विषय जो बँधुआई से छूट गए थे, और यरूशलेम के विषय में पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('12300', '16', '1', '3', 'उन्होंने मुझसे कहा, “जो बचे हुए लोग बँधुआई से छूटकर उस प्रान्त में रहते हैं, वे बड़ी दुर्दशा में पड़े हैं, और उनकी निन्दा होती है; क्योंकि यरूशलेम की शहरपनाह टूटी हुई, और उसके फाटक जले हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('12301', '16', '1', '4', '¶ ये बातें सुनते ही मैं बैठकर रोने लगा और कुछ दिनों तक विलाप करता; और स्वर्ग के परमेश्वर के सम्मुख उपवास करता और यह कहकर प्रार्थना करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12302', '16', '1', '5', '“हे स्वर्ग के परमेश्वर यहोवा, हे महान और भययोग्य परमेश्वर! तू जो अपने प्रेम रखनेवाले और आज्ञा माननेवाले के विषय अपनी वाचा पालता और उन पर करुणा करता है;');
INSERT INTO `bible_verses_irv` VALUES ('12303', '16', '1', '6', 'तू कान लगाए और आँखें खोले रह, कि जो प्रार्थना मैं तेरा दास इस समय तेरे दास इस्राएलियों के लिये दिन-रात करता रहता हूँ, उसे तू सुन ले। मैं इस्राएलियों के पापों को जो हम लोगों ने तेरे विरुद्ध किए हैं, मान लेता हूँ। मैं और मेरे पिता के घराने दोनों ने पाप किया है।');
INSERT INTO `bible_verses_irv` VALUES ('12304', '16', '1', '7', 'हमने तेरे सामने बहुत बुराई की है, और जो आज्ञाएँ, विधियाँ और नियम तूने अपने दास मूसा को दिए थे, उनको हमने नहीं माना।');
INSERT INTO `bible_verses_irv` VALUES ('12305', '16', '1', '8', 'उस वचन की सुधि ले, जो तूने अपने दास मूसा से कहा था, ‘यदि तुम लोग विश्वासघात करो, तो मैं तुम को देश-देश के लोगों में तितर-बितर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('12306', '16', '1', '9', 'परन्तु यदि तुम मेरी ओर फिरो, और मेरी आज्ञाएँ मानो, और उन पर चलो, तो चाहे तुम में से निकाले हुए लोग आकाश की छोर में भी हों, तो भी मैं उनको वहाँ से इकट्ठा करके उस स्थान में पहुँचाऊँगा, जिसे मैंने अपने नाम के निवास के लिये चुन लिया है।’');
INSERT INTO `bible_verses_irv` VALUES ('12307', '16', '1', '10', 'अब वे तेरे दास और तेरी प्रजा के लोग हैं जिनको तूने अपनी बड़ी सामर्थ्य और बलवन्त हाथ के द्वारा छुड़ा लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('12308', '16', '1', '11', 'हे प्रभु विनती यह है, कि तू अपने दास की प्रार्थना पर, और अपने उन दासों की प्रार्थना पर, जो तेरे नाम का भय मानना चाहते हैं, कान लगा, और आज अपने दास का काम सफल कर, और उस पुरुष को उस पर दयालु कर।” मैं तो राजा का पियाऊ था।');
INSERT INTO `bible_verses_irv` VALUES ('12309', '16', '2', '1', '¶ अर्तक्षत्र राजा के बीसवें वर्ष के नीसान नामक महीने में, जब उसके सामने दाखमधु था, तब मैंने दाखमधु उठाकर राजा को दिया। इससे पहले मैं उसके सामने कभी उदास न हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('12310', '16', '2', '2', 'तब राजा ने मुझसे पूछा, “तू तो रोगी नहीं है, फिर तेरा मुँह क्यों उतरा है? यह तो मन ही की उदासी होगी।” तब मैं अत्यन्त डर गया।');
INSERT INTO `bible_verses_irv` VALUES ('12311', '16', '2', '3', 'मैंने राजा से कहा, “राजा सदा जीवित रहे! जब वह नगर जिसमें मेरे पुरखाओं की कब्रें हैं, उजाड़ पड़ा है और उसके फाटक जले हुए हैं, तो मेरा मुँह क्यों न उतरे?”');
INSERT INTO `bible_verses_irv` VALUES ('12312', '16', '2', '4', 'राजा ने मुझसे पूछा, “फिर तू क्या माँगता है?” तब मैंने स्वर्ग के परमेश्वर से प्रार्थना करके, राजा से कहा;');
INSERT INTO `bible_verses_irv` VALUES ('12313', '16', '2', '5', '“यदि राजा को भाए, और तू अपने दास से प्रसन्न हो, तो मुझे यहूदा और मेरे पुरखाओं की कब्रों के नगर को भेज, ताकि मैं उसे बनाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12314', '16', '2', '6', 'तब राजा ने जिसके पास रानी भी बैठी थी, मुझसे पूछा, “तू कितने दिन तक यात्रा में रहेगा? और कब लौटेगा?” अतः राजा मुझे भेजने को प्रसन्न हुआ; और मैंने उसके लिये एक समय नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('12315', '16', '2', '7', 'फिर मैंने राजा से कहा, “यदि राजा को भाए, तो महानद के पार के अधिपतियों के लिये इस आशय की चिट्ठियाँ मुझे दी जाएँ कि जब तक मैं यहूदा को न पहुँचूँ, तब तक वे मुझे अपने-अपने देश में से होकर जाने दें।');
INSERT INTO `bible_verses_irv` VALUES ('12316', '16', '2', '8', 'और सरकारी जंगल के रखवाले आसाप के लिये भी इस आशय की चिट्ठी मुझे दी जाए ताकि वह मुझे भवन से लगे हुए राजगढ़ की कड़ियों के लिये, और शहरपनाह के, और उस घर के लिये, जिसमें मैं जाकर रहूँगा, लकड़ी दे।” मेरे परमेश्वर की कृपादृष्टि मुझ पर थी, इसलिए राजा ने यह विनती स्वीकार कर ली।');
INSERT INTO `bible_verses_irv` VALUES ('12317', '16', '2', '9', '¶ तब मैंने महानद के पार के अधिपतियों के पास जाकर उन्हें राजा की चिट्ठियाँ दीं। राजा ने मेरे संग सेनापति और सवार भी भेजे थे।');
INSERT INTO `bible_verses_irv` VALUES ('12318', '16', '2', '10', 'यह सुनकर कि एक मनुष्य इस्राएलियों के कल्याण का उपाय करने को आया है, होरोनी सम्बल्लत और तोबियाह नामक कर्मचारी जो अम्मोनी था, उन दोनों को बहुत बुरा लगा।');
INSERT INTO `bible_verses_irv` VALUES ('12319', '16', '2', '11', '¶ जब मैं यरूशलेम पहुँच गया, तब वहाँ तीन दिन रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12320', '16', '2', '12', 'तब मैं थोड़े पुरुषों को लेकर रात को उठा; मैंने किसी को नहीं बताया कि मेरे परमेश्वर ने यरूशलेम के हित के लिये मेरे मन में क्या उपजाया था। अपनी सवारी के पशु को छोड़ कोई पशु मेरे संग न था।');
INSERT INTO `bible_verses_irv` VALUES ('12321', '16', '2', '13', 'मैं रात को तराई के फाटक में होकर निकला और अजगर के सोते की ओर, और कूड़ा फाटक के पास गया, और यरूशलेम की टूटी पड़ी हुई शहरपनाह और जले फाटकों को देखा।');
INSERT INTO `bible_verses_irv` VALUES ('12322', '16', '2', '14', 'तब मैं आगे बढ़कर सोते के फाटक और राजा के कुण्ड के पास गया; परन्तु मेरी सवारी के पशु के लिये आगे जाने को स्थान न था।');
INSERT INTO `bible_verses_irv` VALUES ('12323', '16', '2', '15', 'तब मैं रात ही रात नाले से होकर शहरपनाह को देखता हुआ चढ़ गया; फिर घूमकर तराई के फाटक से भीतर आया, और इस प्रकार लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('12324', '16', '2', '16', 'और हाकिम न जानते थे कि मैं कहाँ गया और क्या करता था; वरन् मैंने तब तक न तो यहूदियों को कुछ बताया था और न याजकों और न रईसों और न हाकिमों और न दूसरे काम करनेवालों को।');
INSERT INTO `bible_verses_irv` VALUES ('12325', '16', '2', '17', '¶ तब मैंने उनसे कहा, “तुम तो आप देखते हो कि हम कैसी दुर्दशा में हैं, कि यरूशलेम उजाड़ पड़ा है और उसके फाटक जले हुए हैं। तो आओ, हम यरूशलेम की शहरपनाह को बनाएँ, कि भविष्य में हमारी नामधराई न रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('12326', '16', '2', '18', 'फिर मैंने उनको बताया, कि मेरे परमेश्वर की कृपादृष्टि मुझ पर कैसी हुई और राजा ने मुझसे क्या-क्या बातें कही थीं। तब उन्होंने कहा, “आओ हम कमर बाँधकर बनाने लगें।” और उन्होंने इस भले काम को करने के लिये हियाव बाँध लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12327', '16', '2', '19', '¶ यह सुनकर होरोनी सम्बल्लत और तोबियाह नामक कर्मचारी जो अम्मोनी था, और गेशेम नामक एक अरबी, हमें उपहास में उड़ाने लगे; और हमें तुच्छ जानकर कहने लगे, “यह तुम क्या काम करते हो। क्या तुम राजा के विरुद्ध बलवा करोगे?”');
INSERT INTO `bible_verses_irv` VALUES ('12328', '16', '2', '20', 'तब मैंने उनको उत्तर देकर उनसे कहा, “स्वर्ग का परमेश्वर हमारा काम सफल करेगा, इसलिए हम उसके दास कमर बाँधकर बनाएँगे; परन्तु यरूशलेम में तुम्हारा न तो कोई भाग, न हक़ और न स्मारक है।”');
INSERT INTO `bible_verses_irv` VALUES ('12329', '16', '3', '1', '¶ तब एल्याशीब महायाजक ने अपने भाई याजकों समेत कमर बाँधकर भेड़फाटक को बनाया। उन्होंने उसकी प्रतिष्ठा की, और उसके पल्लों को भी लगाया; और हम्मेआ नामक गुम्मट तक वरन् हननेल के गुम्मट के पास तक उन्होंने शहरपनाह की प्रतिष्ठा की।');
INSERT INTO `bible_verses_irv` VALUES ('12330', '16', '3', '2', 'उससे आगे यरीहो के मनुष्यों ने बनाया, और इनसे आगे इम्री के पुत्र जक्कूर ने बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('12331', '16', '3', '3', '¶ फिर मछली फाटक को हस्सना के बेटों ने बनाया; उन्होंने उसकी कड़ियाँ लगाईं, और उसके पल्ले, ताले और बेंड़े लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('12332', '16', '3', '4', 'उनसे आगे मरेमोत ने जो हक्कोस का पोता और ऊरिय्याह का पुत्र था, मरम्मत की। और इनसे आगे मशुल्लाम ने जो मशेजबेल का पोता, और बेरेक्याह का पुत्र था, मरम्मत की। इससे आगे बाना के पुत्र सादोक ने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12333', '16', '3', '5', 'इनसे आगे तकोइयों ने मरम्मत की; परन्तु उनके रईसों ने अपने प्रभु की सेवा का जूआ अपनी गर्दन पर न लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12334', '16', '3', '6', '¶ फिर पुराने फाटक की मरम्मत पासेह के पुत्र योयादा और बसोदयाह के पुत्र मशुल्लाम ने की; उन्होंने उसकी कड़ियाँ लगाईं, और उसके पल्ले, ताले और बेंड़े लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('12335', '16', '3', '7', 'और उनसे आगे गिबोनी मलत्याह और मेरोनोती यादोन ने और गिबोन और मिस्पा के मनुष्यों ने महानद के पार के अधिपति के सिंहासन की ओर से मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12336', '16', '3', '8', 'उनसे आगे हर्हयाह के पुत्र उज्जीएल ने और अन्य सुनारों ने मरम्मत की। इससे आगे हनन्याह ने, जो गन्धियों के समाज का था, मरम्मत की; और उन्होंने चौड़ी शहरपनाह तक यरूशलेम को दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('12337', '16', '3', '9', 'उनसे आगे हूर के पुत्र रपायाह ने, जो यरूशलेम के आधे जिले का हाकिम था, मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12338', '16', '3', '10', 'और उनसे आगे हरुमप के पुत्र यदायाह ने अपने ही घर के सामने मरम्मत की; और इससे आगे हशब्नयाह के पुत्र हत्तूश ने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12339', '16', '3', '11', 'हारीम के पुत्र मल्किय्याह और पहत्मोआब के पुत्र हश्शूब ने एक और भाग की, और भट्ठी के गुम्मट की मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12340', '16', '3', '12', 'इससे आगे यरूशलेम के आधे जिले के हाकिम हल्लोहेश के पुत्र शल्लूम ने अपनी बेटियों समेत मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12341', '16', '3', '13', '¶ तराई के फाटक की मरम्मत हानून और जानोह के निवासियों ने की; उन्होंने उसको बनाया, और उसके ताले, बेंड़े और पल्ले लगाए, और हजार हाथ की शहरपनाह को भी अर्थात् कूड़ा फाटक तक बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('12342', '16', '3', '14', '¶ कूड़ा फाटक की मरम्मत रेकाब के पुत्र मल्किय्याह ने की, जो बेथक्केरेम के जिले का हाकिम था; उसी ने उसको बनाया, और उसके ताले, बेंड़े और पल्ले लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('12343', '16', '3', '15', '¶ सोता फाटक की मरम्मत कोल्होजे के पुत्र शल्लूम ने की, जो मिस्पा के जिले का हाकिम था; उसी ने उसको बनाया और पाटा, और उसके ताले, बेंड़े और पल्ले लगाए; और उसी ने राजा की बारी के पास के शेलह नामक कुण्ड की शहरपनाह को भी दाऊदपुर से उतरनेवाली सीढ़ी तक बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('12344', '16', '3', '16', 'उसके बाद अजबूक के पुत्र नहेम्याह ने जो बेतसूर के आधे जिले का हाकिम था, दाऊद के कब्रिस्तान के सामने तक और बनाए हुए जलकुण्ड तक, वरन् वीरों के घर तक भी मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12345', '16', '3', '17', '¶ इसके बाद बानी के पुत्र रहूम ने कितने लेवियों समेत मरम्मत की। इससे आगे कीला के आधे जिले के हाकिम हशब्याह ने अपने जिले की ओर से मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12346', '16', '3', '18', 'उसके बाद उनके भाइयों समेत कीला के आधे जिले के हाकिम हेनादाद के पुत्र बव्वै ने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12347', '16', '3', '19', 'उससे आगे एक और भाग की मरम्मत जो शहरपनाह के मोड़ के पास शस्त्रों के घर की चढ़ाई के सामने है, येशुअ के पुत्र एजेर ने की, जो मिस्पा का हाकिम था।');
INSERT INTO `bible_verses_irv` VALUES ('12348', '16', '3', '20', 'फिर एक और भाग की अर्थात् उसी मोड़ से लेकर एल्याशीब महायाजक के घर के द्वार तक की मरम्मत जब्बै के पुत्र बारूक ने तन मन से की।');
INSERT INTO `bible_verses_irv` VALUES ('12349', '16', '3', '21', 'इसके बाद एक और भाग की अर्थात् एल्याशीब के घर के द्वार से लेकर उसी घर के सिरे तक की मरम्मत, मरेमोत ने की, जो हक्कोस का पोता और ऊरिय्याह का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12350', '16', '3', '22', '¶ उसके बाद उन याजकों ने मरम्मत की जो तराई के मनुष्य थे।');
INSERT INTO `bible_verses_irv` VALUES ('12351', '16', '3', '23', 'उनके बाद बिन्यामीन और हश्शूब ने अपने घर के सामने मरम्मत की; और इनके पीछे अजर्याह ने जो मासेयाह का पुत्र और अनन्याह का पोता था अपने घर के पास मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12352', '16', '3', '24', 'तब एक और भाग की, अर्थात् अजर्याह के घर से लेकर शहरपनाह के मोड़ तक वरन् उसके कोने तक की मरम्मत हेनादाद के पुत्र बिन्नूई ने की।');
INSERT INTO `bible_verses_irv` VALUES ('12353', '16', '3', '25', 'फिर उसी मोड़ के सामने जो ऊँचा गुम्मट राजभवन से बाहर निकला हुआ बन्दीगृह के आँगन के पास है, उसके सामने ऊजै के पुत्र पालाल ने मरम्मत की। इसके बाद परोश के पुत्र पदायाह ने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12354', '16', '3', '26', 'नतीन लोग तो ओपेल में पूरब की ओर जलफाटक के सामने तक और बाहर निकले हुए गुम्मट तक रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12355', '16', '3', '27', 'पदायाह के बाद तकोइयों ने एक और भाग की मरम्मत की, जो बाहर निकले हुए बड़े गुम्मट के सामने और ओपेल की शहरपनाह तक है।');
INSERT INTO `bible_verses_irv` VALUES ('12356', '16', '3', '28', '¶ फिर घोड़ाफाटक के ऊपर याजकों ने अपने-अपने घर के सामने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12357', '16', '3', '29', 'इनके बाद इम्मेर के पुत्र सादोक ने अपने घर के सामने मरम्मत की; और तब पूर्वी फाटक के रखवाले शकन्याह के पुत्र शमायाह ने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12358', '16', '3', '30', 'इसके बाद शेलेम्याह के पुत्र हनन्याह और सालाप के छठवें पुत्र हानून ने एक और भाग की मरम्मत की। तब बेरेक्याह के पुत्र मशुल्लाम ने अपनी कोठरी के सामने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12359', '16', '3', '31', 'उसके बाद मल्किय्याह ने जो सुनार था नतिनों और व्यापारियों के स्थान तक ठहराए हुए स्थान के फाटक के सामने और कोने के कोठे तक मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12360', '16', '3', '32', 'और कोनेवाले कोठे से लेकर भेड़फाटक तक सुनारों और व्यापारियों ने मरम्मत की।');
INSERT INTO `bible_verses_irv` VALUES ('12361', '16', '4', '1', '¶ जब सम्बल्लत ने सुना कि यहूदी लोग शहरपनाह को बना रहे हैं, तब उसने बुरा माना, और बहुत रिसियाकर यहूदियों को उपहास में उड़ाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('12362', '16', '4', '2', 'वह अपने भाइयों के और सामरिया की सेना के सामने यह कहने लगा, “वे निर्बल यहूदी क्या करना चाहते हैं? क्या वे वह काम अपने बल से करेंगे? क्या वे अपना स्थान दृढ़ करेंगे? क्या वे यज्ञ करेंगे? क्या वे आज ही सब को निपटा डालेंगे? क्या वे मिट्टी के ढेरों में के जले हुए पत्थरों को फिर नये सिरे से बनाएँगे?”');
INSERT INTO `bible_verses_irv` VALUES ('12363', '16', '4', '3', 'उसके पास तो अम्मोनी तोबियाह था, और वह कहने लगा, “जो कुछ वे बना रहे हैं, यदि कोई गीदड़ भी उस पर चढ़े, तो वह उनकी बनाई हुई पत्थर की शहरपनाह को तोड़ देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12364', '16', '4', '4', 'हे हमारे परमेश्वर सुन ले, कि हमारा अपमान हो रहा है; और उनका किया हुआ अपमान उन्हीं के सिर पर लौटा दे, और उन्हें बँधुआई के देश में लुटवा दे।');
INSERT INTO `bible_verses_irv` VALUES ('12365', '16', '4', '5', 'और उनका अधर्म तू न ढाँप, और न उनका पाप तेरे सम्मुख से मिटाया जाए; क्योंकि उन्होंने तुझे शहरपनाह बनानेवालों के सामने क्रोध दिलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('12366', '16', '4', '6', '¶ हम लोगों ने शहरपनाह को बनाया; और सारी शहरपनाह आधी ऊँचाई तक जुड़ गई। क्योंकि लोगों का मन उस काम में नित लगा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12367', '16', '4', '7', '¶ जब सम्बल्लत और तोबियाह और अरबियों, अम्मोनियों और अश्दोदियों ने सुना, कि यरूशलेम की शहरपनाह की मरम्मत होती जाती है, और उसमें के नाके बन्द होने लगे हैं, तब उन्होंने बहुत ही बुरा माना;');
INSERT INTO `bible_verses_irv` VALUES ('12368', '16', '4', '8', 'और सभी ने एक मन से गोष्ठी की, कि जाकर यरूशलेम से लड़ें, और उसमें गड़बड़ी डालें।');
INSERT INTO `bible_verses_irv` VALUES ('12369', '16', '4', '9', 'परन्तु हम लोगों ने अपने परमेश्वर से प्रार्थना की, और उनके डर के मारे उनके विरुद्ध दिन-रात के पहरुए ठहरा दिए।');
INSERT INTO `bible_verses_irv` VALUES ('12370', '16', '4', '10', '¶ परन्तु यहूदी कहने लगे, “ढोनेवालों का बल घट गया, और मिट्टी बहुत पड़ी है, इसलिए शहरपनाह हम से नहीं बन सकती।”');
INSERT INTO `bible_verses_irv` VALUES ('12371', '16', '4', '11', 'और हमारे शत्रु कहने लगे, “जब तक हम उनके बीच में न पहुँचे, और उन्हें घात करके वह काम बन्द न करें, तब तक उनको न कुछ मालूम होगा, और न कुछ दिखाई पड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12372', '16', '4', '12', 'फिर जो यहूदी उनके आस-पास रहते थे, उन्होंने सब स्थानों से दस बार आ आकर, हम लोगों से कहा, “तुम को हमारे पास लौट आना चाहिये।”');
INSERT INTO `bible_verses_irv` VALUES ('12373', '16', '4', '13', 'इस कारण मैंने लोगों को तलवारें, बर्छियाँ और धनुष देकर शहरपनाह के पीछे सबसे नीचे के खुले स्थानों में घराने-घराने के अनुसार बैठा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12374', '16', '4', '14', 'तब मैं देखकर उठा, और रईसों और हाकिमों और सब लोगों से कहा, “उनसे मत डरो; प्रभु जो महान और भययोग्य है, उसी को स्मरण करके, अपने भाइयों, बेटों, बेटियों, स्त्रियों और घरों के लिये युद्ध करना।”');
INSERT INTO `bible_verses_irv` VALUES ('12375', '16', '4', '15', '¶ जब हमारे शत्रुओं ने सुना, कि यह बात हमको मालूम हो गई है और परमेश्वर ने उनकी युक्ति निष्फल की है, तब हम सब के सब शहरपनाह के पास अपने-अपने काम पर लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('12376', '16', '4', '16', 'और उस दिन से मेरे आधे सेवक तो उस काम में लगे रहे और आधे बर्छियों, तलवारों, धनुषों और झिलमों को धारण किए रहते थे; और यहूदा के सारे घराने के पीछे हाकिम रहा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12377', '16', '4', '17', 'शहरपनाह को बनानेवाले और बोझ के ढोनेवाले दोनों भार उठाते थे, अर्थात् एक हाथ से काम करते थे और दूसरे हाथ से हथियार पकड़े रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12378', '16', '4', '18', 'राजमिस्त्री अपनी-अपनी जाँघ पर तलवार लटकाए हुए बनाते थे। और नरसिंगे का फूँकनेवाला मेरे पास रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('12379', '16', '4', '19', 'इसलिए मैंने रईसों, हाकिमों और सब लोगों से कहा, “काम तो बड़ा और फैला हुआ है, और हम लोग शहरपनाह पर अलग-अलग एक दूसरे से दूर रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12380', '16', '4', '20', 'इसलिए जहाँ से नरसिंगा तुम्हें सुनाई दे, उधर ही हमारे पास इकट्ठे हो जाना। हमारा परमेश्वर हमारी ओर से लड़ेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12381', '16', '4', '21', '¶ अतः हम काम में लगे रहे, और उनमें आधे, पौ फटने से तारों के निकलने तक बर्छियाँ लिये रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12382', '16', '4', '22', 'फिर उसी समय मैंने लोगों से यह भी कहा, “एक-एक मनुष्य अपने दास समेत यरूशलेम के भीतर रात बिताया करे, कि वे रात को तो हमारी रखवाली करें, और दिन को काम में लगे रहें।”');
INSERT INTO `bible_verses_irv` VALUES ('12383', '16', '4', '23', 'इस प्रकार न तो मैं अपने कपड़े उतारता था, और न मेरे भाई, न मेरे सेवक, न वे पहरुए जो मेरे अनुचर थे, अपने कपड़े उतारते थे; सब कोई पानी के पास भी हथियार लिये हुए जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12384', '16', '5', '1', '¶ तब लोग और उनकी स्त्रियों की ओर से उनके भाई यहूदियों के विरुद्ध बड़ी चिल्लाहट मची।');
INSERT INTO `bible_verses_irv` VALUES ('12385', '16', '5', '2', 'कुछ तो कहते थे, “हम अपने बेटे-बेटियों समेत बहुत प्राणी हैं, इसलिए हमें अन्न मिलना चाहिये कि उसे खाकर जीवित रहें।”');
INSERT INTO `bible_verses_irv` VALUES ('12386', '16', '5', '3', 'कुछ कहते थे, “हम अपने-अपने खेतों, दाख की बारियों और घरों को अकाल के कारण गिरवी रखते हैं, कि हमें अन्न मिले।”');
INSERT INTO `bible_verses_irv` VALUES ('12387', '16', '5', '4', 'फिर कुछ यह कहते थे, “हमने राजा के कर के लिये अपने-अपने खेतों और दाख की बारियों पर रुपया उधार लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12388', '16', '5', '5', 'परन्तु हमारा और हमारे भाइयों का शरीर और हमारे और उनके बच्चे एक ही समान हैं, तो भी हम अपने बेटे-बेटियों को दास बनाते हैं; वरन् हमारी कोई-कोई बेटी दासी भी हो चुकी हैं; और हमारा कुछ बस नहीं चलता, क्योंकि हमारे खेत और दाख की बारियाँ औरों के हाथ पड़ी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('12389', '16', '5', '6', '¶ यह चिल्लाहट और ये बातें सुनकर मैं बहुत क्रोधित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12390', '16', '5', '7', 'तब अपने मन में सोच विचार करके मैंने रईसों और हाकिमों को घुड़ककर कहा, “तुम अपने-अपने भाई से ब्याज लेते हो।” तब मैंने उनके विरुद्ध एक बड़ी सभा की।');
INSERT INTO `bible_verses_irv` VALUES ('12391', '16', '5', '8', 'और मैंने उनसे कहा, “हम लोगों ने तो अपनी शक्ति भर अपने यहूदी भाइयों को जो अन्यजातियों के हाथ बिक गए थे, दाम देकर छुड़ाया है, फिर क्या तुम अपने भाइयों को बेचोगे? क्या वे हमारे हाथ बिकेंगे?” तब वे चुप रहे और कुछ न कह सके।');
INSERT INTO `bible_verses_irv` VALUES ('12392', '16', '5', '9', 'फिर मैं कहता गया, “जो काम तुम करते हो वह अच्छा नहीं है; क्या तुम को इस कारण हमारे परमेश्वर का भय मानकर चलना न चाहिये कि हमारे शत्रु जो अन्यजाति हैं, वे हमारी नामधराई न करें?');
INSERT INTO `bible_verses_irv` VALUES ('12393', '16', '5', '10', 'मैं भी और मेरे भाई और सेवक उनको रुपया और अनाज उधार देते हैं, परन्तु हम इसका ब्याज छोड़ दें।');
INSERT INTO `bible_verses_irv` VALUES ('12394', '16', '5', '11', 'आज ही उनको उनके खेत, और दाख, और जैतून की बारियाँ, और घर फेर दो; और जो रुपया, अन्न, नया दाखमधु, और टटका तेल तुम उनसे ले लेते हो, उसका सौवाँ भाग फेर दो?”');
INSERT INTO `bible_verses_irv` VALUES ('12395', '16', '5', '12', 'उन्होंने कहा, “हम उन्हें फेर देंगे, और उनसे कुछ न लेंगे; जैसा तू कहता है, वैसा ही हम करेंगे।” तब मैंने याजकों को बुलाकर उन लोगों को यह शपथ खिलाई, कि वे इसी वचन के अनुसार करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12396', '16', '5', '13', 'फिर मैंने अपने कपड़े की छोर झाड़कर कहा, “इसी रीति से जो कोई इस वचन को पूरा न करे, उसको परमेश्वर झाड़कर, उसका घर और कमाई उससे छुड़ाए, और इसी रीति से वह झाड़ा जाए, और कंगाल हो जाए।” तब सारी सभा ने कहा, “आमीन!” और यहोवा की स्तुति की। और लोगों ने इस वचन के अनुसार काम किया।');
INSERT INTO `bible_verses_irv` VALUES ('12397', '16', '5', '14', '¶ फिर जब से मैं यहूदा देश में उनका अधिपति ठहराया गया, अर्थात् राजा अर्तक्षत्र के राज्य के बीसवें वर्ष से लेकर उसके बत्तीसवें वर्ष तक, अर्थात् बारह वर्ष तक मैं और मेरे भाइयों ने अधिपतियों के हक़ का भोजन नहीं खाया।');
INSERT INTO `bible_verses_irv` VALUES ('12398', '16', '5', '15', 'परन्तु पहले अधिपति जो मुझसे पहले थे, वे प्रजा पर भार डालते थे, और उनसे रोटी, और दाखमधु, और इसके साथ चालीस शेकेल चाँदी लेते थे, वरन् उनके सेवक भी प्रजा के ऊपर अधिकार जताते थे; परन्तु मैं ऐसा नहीं करता था, क्योंकि मैं यहोवा का भय मानता था।');
INSERT INTO `bible_verses_irv` VALUES ('12399', '16', '5', '16', 'फिर मैं शहरपनाह के काम में लिपटा रहा, और हम लोगों ने कुछ भूमि मोल न ली; और मेरे सब सेवक काम करने के लिये वहाँ इकट्ठे रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12400', '16', '5', '17', 'फिर मेरी मेज पर खानेवाले एक सौ पचास यहूदी और हाकिम और वे भी थे, जो चारों ओर की अन्यजातियों में से हमारे पास आए थे।');
INSERT INTO `bible_verses_irv` VALUES ('12401', '16', '5', '18', 'जो प्रतिदिन के लिये तैयार किया जाता था वह एक बैल, छः अच्छी-अच्छी भेड़ें व बकरियाँ थीं, और मेरे लिये चिड़ियें भी तैयार की जाती थीं; दस-दस दिन के बाद भाँति-भाँति का बहुत दाखमधु भी तैयार किया जाता था; परन्तु तो भी मैंने अधिपति के हक़ का भोज नहीं लिया,');
INSERT INTO `bible_verses_irv` VALUES ('12402', '16', '5', '19', 'क्योंकि काम का भार प्रजा पर भारी था। हे मेरे परमेश्वर! जो कुछ मैंने इस प्रजा के लिये किया है, उसे तू मेरे हित के लिये स्मरण रख।');
INSERT INTO `bible_verses_irv` VALUES ('12403', '16', '6', '1', '¶ जब सम्बल्लत, तोबियाह और अरबी गेशेम और हमारे अन्य शत्रुओं को यह समाचार मिला, कि मैं शहरपनाह को बनवा चुका; और यद्यपि उस समय तक भी मैं फाटकों में पल्ले न लगा चुका था, तो भी शहरपनाह में कोई दरार न रह गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('12404', '16', '6', '2', 'तब सम्बल्लत और गेशेम ने मेरे पास यह कहला भेजा, “आ, हम ओनो के मैदान के किसी गाँव में एक दूसरे से भेंट करें।” परन्तु वे मेरी हानि करने की इच्छा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12405', '16', '6', '3', 'परन्तु मैंने उनके पास दूतों के द्वारा कहला भेजा, “मैं तो भारी काम में लगा हूँ, वहाँ नहीं जा सकता; मेरे इसे छोड़कर तुम्हारे पास जाने से वह काम क्यों बन्द रहे?”');
INSERT INTO `bible_verses_irv` VALUES ('12406', '16', '6', '4', 'फिर उन्होंने चार बार मेरे पास वही बात कहला भेजी, और मैंने उनको वैसा ही उत्तर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12407', '16', '6', '5', 'तब पाँचवी बार सम्बल्लत ने अपने सेवक को खुली हुई चिट्ठी देकर मेरे पास भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('12408', '16', '6', '6', 'जिसमें यह लिखा था, “जाति-जाति के लोगों में यह कहा जाता है, और गेशेम भी यही बात कहता है, कि तुम्हारी और यहूदियों की मनसा बलवा करने की है, और इस कारण तू उस शहरपनाह को बनवाता है; और तू इन बातों के अनुसार उनका राजा बनना चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('12409', '16', '6', '7', 'और तूने यरूशलेम में नबी ठहराए हैं, जो यह कहकर तेरे विषय प्रचार करें, कि यहूदियों में एक राजा है। अब ऐसा ही समाचार राजा को दिया जाएगा। इसलिए अब आ, हम एक साथ सम्मति करें।”');
INSERT INTO `bible_verses_irv` VALUES ('12410', '16', '6', '8', 'तब मैंने उसके पास कहला भेजा, “जैसा तू कहता है, वैसा तो कुछ भी नहीं हुआ, तू ये बातें अपने मन से गढ़ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('12411', '16', '6', '9', 'वे सब लोग यह सोचकर हमें डराना चाहते थे, कि “उनके हाथ ढीले पड़ जाए, और काम बन्द हो जाए।” परन्तु अब हे परमेश्वर तू मुझे हियाव दे।');
INSERT INTO `bible_verses_irv` VALUES ('12412', '16', '6', '10', '¶ फिर मैं शमायाह के घर में गया, जो दलायाह का पुत्र और महेतबेल का पोता था, वह तो बन्द घर में था; उसने कहा, “आ, हम परमेश्वर के भवन अर्थात् मन्दिर के भीतर आपस में भेंट करें, और मन्दिर के द्वार बन्द करें; क्योंकि वे लोग तुझे घात करने आएँगे, रात ही को वे तुझे घात करने आएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('12413', '16', '6', '11', 'परन्तु मैंने कहा, “क्या मुझ जैसा मनुष्य भागे? और मुझ जैसा कौन है जो अपना प्राण बचाने को मन्दिर में घुसे? मैं नहीं जाने का।”');
INSERT INTO `bible_verses_irv` VALUES ('12414', '16', '6', '12', 'फिर मैंने जान लिया कि वह परमेश्वर का भेजा नहीं है परन्तु उसने हर बात परमेश्वर का वचन कहकर मेरी हानि के लिये कही, क्योंकि तोबियाह और सम्बल्लत ने उसे रुपया दे रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('12415', '16', '6', '13', 'उन्होंने उसे इस कारण रुपया दे रखा था कि मैं डर जाऊँ, और वैसा ही काम करके पापी ठहरूँ, और उनको दोष लगाने का अवसर मिले और वे मेरी नामधराई कर सकें।');
INSERT INTO `bible_verses_irv` VALUES ('12416', '16', '6', '14', 'हे मेरे परमेश्वर! तोबियाह, सम्बल्लत, और नोअद्याह नबिया और अन्य जितने नबी मुझे डराना चाहते थे, उन सब के ऐसे-ऐसे कामों की सुधि रख।');
INSERT INTO `bible_verses_irv` VALUES ('12417', '16', '6', '15', '¶ एलूल महीने के पच्चीसवें दिन को अर्थात् बावन दिन के भीतर शहरपनाह बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('12418', '16', '6', '16', 'जब हमारे सब शत्रुओं ने यह सुना, तब हमारे चारों ओर रहनेवाले सब अन्यजाति डर गए, और बहुत लज्जित हुए; क्योंकि उन्होंने जान लिया कि यह काम हमारे परमेश्वर की ओर से हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12419', '16', '6', '17', 'उन दिनों में भी यहूदी रईसों और तोबियाह के बीच चिट्ठी बहुत आया-जाया करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('12420', '16', '6', '18', 'क्योंकि वह आरह के पुत्र शकन्याह का दामाद था, और उसके पुत्र यहोहानान ने बेरेक्याह के पुत्र मशुल्लाम की बेटी को ब्याह लिया था; इस कारण बहुत से यहूदी उसका पक्ष करने की शपथ खाए हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('12421', '16', '6', '19', 'वे मेरे सुनते उसके भले कामों की चर्चा किया करते, और मेरी बातें भी उसको सुनाया करते थे। तोबियाह मुझे डराने के लिये चिट्ठियाँ भेजा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('12422', '16', '7', '1', '¶ जब शहरपनाह बन गई, और मैंने उसके फाटक खड़े किए, और द्वारपाल, और गवैये, और लेवीय लोग ठहराये गए,');
INSERT INTO `bible_verses_irv` VALUES ('12423', '16', '7', '2', 'तब मैंने अपने भाई हनानी और राजगढ़ के हाकिम हनन्याह को यरूशलेम का अधिकारी ठहराया, क्योंकि यह सच्चा पुरुष और बहुतेरों से अधिक परमेश्वर का भय माननेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('12424', '16', '7', '3', 'और मैंने उनसे कहा, “ जब तक धूप कड़ी न हो, तब तक यरूशलेम के फाटक न खोले जाएँ और जब पहरुए पहरा देते रहें, तब ही फाटक बन्द किए जाएँ और बेड़े लगाए जाएँ। फिर यरूशलेम के निवासियों में से तू रखवाले ठहरा जो अपना-अपना पहरा अपने-अपने घर के सामने दिया करें।”');
INSERT INTO `bible_verses_irv` VALUES ('12425', '16', '7', '4', 'नगर तो लम्बा चौड़ा था, परन्तु उसमें लोग थोड़े थे, और घर नहीं बने थे।');
INSERT INTO `bible_verses_irv` VALUES ('12426', '16', '7', '5', '¶ तब मेरे परमेश्वर ने मेरे मन में यह उपजाया कि रईसों, हाकिमों और प्रजा के लोगों को इसलिए इकट्ठे करूँ, कि वे अपनी-अपनी वंशावली के अनुसार गिने जाएँ। और मुझे पहले-पहल यरूशलेम को आए हुओं का वंशावली पत्र मिला, और उसमें मैंने यह लिखा हुआ पाया।');
INSERT INTO `bible_verses_irv` VALUES ('12427', '16', '7', '6', '¶ जिनको बाबेल का राजा, नबूकदनेस्सर बन्दी बना करके ले गया था, उनमें से प्रान्त के जो लोग बँधुआई से छूटकर, यरूशलेम और यहूदा के अपने-अपने नगर को आए।');
INSERT INTO `bible_verses_irv` VALUES ('12428', '16', '7', '7', 'वे जरुब्बाबेल, येशुअ, नहेम्याह, अजर्याह, राम्याह, नहमानी, मोर्दकै, बिलशान, मिस्पेरेत, बिगवै, नहूम और बानाह के संग आए। इस्राएली प्रजा के लोगों की गिनती यह है:');
INSERT INTO `bible_verses_irv` VALUES ('12429', '16', '7', '8', '¶ परोश की सन्तान दो हजार एक सौ बहत्तर,');
INSERT INTO `bible_verses_irv` VALUES ('12430', '16', '7', '9', 'शपत्याह की सन्तान तीन सौ बहत्तर,');
INSERT INTO `bible_verses_irv` VALUES ('12431', '16', '7', '10', 'आरह की सन्तान छः सौ बावन।');
INSERT INTO `bible_verses_irv` VALUES ('12432', '16', '7', '11', 'पहत्मोआब की सन्तान याने येशुअ और योआब की सन्तान, दो हजार आठ सौ अठारह।');
INSERT INTO `bible_verses_irv` VALUES ('12433', '16', '7', '12', 'एलाम की सन्तान बारह सौ चौवन,');
INSERT INTO `bible_verses_irv` VALUES ('12434', '16', '7', '13', 'जत्तू की सन्तान आठ सौ पैंतालीस।');
INSERT INTO `bible_verses_irv` VALUES ('12435', '16', '7', '14', 'जक्कई की सन्तान सात सौ साठ।');
INSERT INTO `bible_verses_irv` VALUES ('12436', '16', '7', '15', 'बिन्नूई की सन्तान छः सौ अड़तालीस।');
INSERT INTO `bible_verses_irv` VALUES ('12437', '16', '7', '16', 'बेबै की सन्तान छः सौ अट्ठाईस।');
INSERT INTO `bible_verses_irv` VALUES ('12438', '16', '7', '17', 'अजगाद की सन्तान दो हजार तीन सौ बाईस।');
INSERT INTO `bible_verses_irv` VALUES ('12439', '16', '7', '18', 'अदोनीकाम की सन्तान छः सौ सड़सठ।');
INSERT INTO `bible_verses_irv` VALUES ('12440', '16', '7', '19', 'बिगवै की सन्तान दो हजार सड़सठ।');
INSERT INTO `bible_verses_irv` VALUES ('12441', '16', '7', '20', 'आदीन की सन्तान छः सौ पचपन।');
INSERT INTO `bible_verses_irv` VALUES ('12442', '16', '7', '21', 'हिजकिय्याह की सन्तान आतेर के वंश में से अट्ठानवे।');
INSERT INTO `bible_verses_irv` VALUES ('12443', '16', '7', '22', 'हाशूम, की सन्तान तीन सौ अट्ठाईस।');
INSERT INTO `bible_verses_irv` VALUES ('12444', '16', '7', '23', 'बेसै की सन्तान तीन सौ चौबीस।');
INSERT INTO `bible_verses_irv` VALUES ('12445', '16', '7', '24', 'हारीफ की सन्तान एक सौ बारह।');
INSERT INTO `bible_verses_irv` VALUES ('12446', '16', '7', '25', 'गिबोन के लोग पंचानबे।');
INSERT INTO `bible_verses_irv` VALUES ('12447', '16', '7', '26', 'बैतलहम और नतोपा के मनुष्य एक सौ अट्ठासी।');
INSERT INTO `bible_verses_irv` VALUES ('12448', '16', '7', '27', 'अनातोत के मनुष्य एक सौ अट्ठाईस।');
INSERT INTO `bible_verses_irv` VALUES ('12449', '16', '7', '28', 'बेतजमावत के मनुष्य बयालीस।');
INSERT INTO `bible_verses_irv` VALUES ('12450', '16', '7', '29', 'किर्यत्यारीम, कपीरा, और बेरोत के मनुष्य सात सौ तैंतालीस।');
INSERT INTO `bible_verses_irv` VALUES ('12451', '16', '7', '30', 'रामाह और गेबा के मनुष्य छः सौ इक्कीस।');
INSERT INTO `bible_verses_irv` VALUES ('12452', '16', '7', '31', 'मिकमाश के मनुष्य एक सौ बाईस।');
INSERT INTO `bible_verses_irv` VALUES ('12453', '16', '7', '32', 'बेतेल और आई के मनुष्य एक सौ तेईस।');
INSERT INTO `bible_verses_irv` VALUES ('12454', '16', '7', '33', 'दूसरे नबो के मनुष्य बावन।');
INSERT INTO `bible_verses_irv` VALUES ('12455', '16', '7', '34', 'दूसरे एलाम की सन्तान बारह सौ चौवन।');
INSERT INTO `bible_verses_irv` VALUES ('12456', '16', '7', '35', 'हारीम की सन्तान तीन सौ बीस।');
INSERT INTO `bible_verses_irv` VALUES ('12457', '16', '7', '36', 'यरीहो के लोग तीन सौ पैंतालीस।');
INSERT INTO `bible_verses_irv` VALUES ('12458', '16', '7', '37', 'लोद हादीद और ओनो के लोग सात सौ इक्कीस।');
INSERT INTO `bible_verses_irv` VALUES ('12459', '16', '7', '38', 'सना के लोग तीन हजार नौ सौ तीस।');
INSERT INTO `bible_verses_irv` VALUES ('12460', '16', '7', '39', 'फिर याजक अर्थात् येशुअ के घराने में से यदायाह की सन्तान नौ सौ तिहत्तर।');
INSERT INTO `bible_verses_irv` VALUES ('12461', '16', '7', '40', 'इम्मेर की सन्तान एक हजार बावन।');
INSERT INTO `bible_verses_irv` VALUES ('12462', '16', '7', '41', 'पशहूर की सन्तान बारह सौ सैंतालीस।');
INSERT INTO `bible_verses_irv` VALUES ('12463', '16', '7', '42', 'हारीम की सन्तान एक हजार सत्रह।');
INSERT INTO `bible_verses_irv` VALUES ('12464', '16', '7', '43', '¶ फिर लेवीय ये थेः होदवा के वंश में से कदमीएल की सन्तान येशुअ की सन्तान चौहत्तर।');
INSERT INTO `bible_verses_irv` VALUES ('12465', '16', '7', '44', 'फिर गवैये ये थेः आसाप की सन्तान एक सौ अड़तालीस।');
INSERT INTO `bible_verses_irv` VALUES ('12466', '16', '7', '45', 'फिर द्वारपाल ये थेः शल्लूम की सन्तान, आतेर की सन्तान, तल्मोन की सन्तान, अक्कूब की सन्तान, हतीता की सन्तान, और शोबै की सन्तान, जो सब मिलकर एक सौ अड़तीस हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12467', '16', '7', '46', '¶ फिर नतीन अर्थात् सीहा की सन्तान, हसूपा की सन्तान, तब्बाओत की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12468', '16', '7', '47', 'केरोस की सन्तान, सीआ की सन्तान, पादोन की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12469', '16', '7', '48', 'लबाना की सन्तान, हगाबा की सन्तान, शल्मै की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12470', '16', '7', '49', 'हानान की सन्तान, गिद्देल की सन्तान, गहर की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12471', '16', '7', '50', 'रायाह की सन्तान, रसीन की सन्तान, नकोदा की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12472', '16', '7', '51', 'गज्जाम की सन्तान, उज्जा की सन्तान, पासेह की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12473', '16', '7', '52', 'बेसै की सन्तान, मूनीम की सन्तान, नपूशस की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12474', '16', '7', '53', 'बकबूक की सन्तान, हकूपा की सन्तान, हर्हूर की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12475', '16', '7', '54', 'बसलीत की सन्तान, महीदा की सन्तान, हर्शा की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12476', '16', '7', '55', 'बर्कोस की सन्तान, सीसरा की सन्तान, तेमह की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12477', '16', '7', '56', 'नसीह की सन्तान, और हतीपा की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12478', '16', '7', '57', '¶ फिर सुलैमान के दासों की सन्तान: सोतै की सन्तान, सोपेरेत की सन्तान, परीदा की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12479', '16', '7', '58', 'याला की सन्तान, दर्कोन की सन्तान, गिद्देल की सन्तान,');
INSERT INTO `bible_verses_irv` VALUES ('12480', '16', '7', '59', 'शपत्याह की सन्तान, हत्तील की सन्तान, पोकरेत-सबायीम की सन्तान, और आमोन की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12481', '16', '7', '60', '¶ नतीन और सुलैमान के दासों की सन्तान मिलाकर तीन सौ बानवे थे।');
INSERT INTO `bible_verses_irv` VALUES ('12482', '16', '7', '61', '¶ और ये वे हैं, जो तेल्मेलाह, तेलहर्शा, करूब, अद्दोन, और इम्मेर से यरूशलेम को गए, परन्तु अपने-अपने पितरों के घराने और वंशावली न बता सके, कि इस्राएल के हैं, या नहीं');
INSERT INTO `bible_verses_irv` VALUES ('12483', '16', '7', '62', 'दलायाह की सन्तान, तोबियाह की सन्तान, और नकोदा की सन्तान, जो सब मिलाकर छः सौ बयालीस थे।');
INSERT INTO `bible_verses_irv` VALUES ('12484', '16', '7', '63', 'और याजकों में से हबायाह की सन्तान, हक्कोस की सन्तान, और बर्जिल्लै की सन्तान, जिसने गिलादी बर्जिल्लै की बेटियों में से एक से विवाह कर लिया, और उन्हीं का नाम रख लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('12485', '16', '7', '64', 'इन्होंने अपना-अपना वंशावली पत्र और अन्य वंशावली पत्रों में ढूँढ़ा, परन्तु न पाया, इसलिए वे अशुद्ध ठहरकर याजकपद से निकाले गए।');
INSERT INTO `bible_verses_irv` VALUES ('12486', '16', '7', '65', 'और अधिपति ने उनसे कहा, कि जब तक ऊरीम और तुम्मीम धारण करनेवाला कोई याजक न उठे, तब तक तुम कोई परमपवित्र वस्तु खाने न पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('12487', '16', '7', '66', '¶ पूरी मण्डली के लोग मिलाकर बयालीस हजार तीन सौ साठ ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('12488', '16', '7', '67', 'इनको छोड़ उनके सात हजार तीन सौ सैंतीस दास-दासियाँ, और दो सौ पैंतालीस गानेवाले और गानेवालियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('12489', '16', '7', '68', 'उनके घोड़े सात सौ छत्तीस, खच्चर दो सौ पैंतालीस,');
INSERT INTO `bible_verses_irv` VALUES ('12490', '16', '7', '69', 'ऊँट चार सौ पैंतीस और गदहे छः हजार सात सौ बीस थे।');
INSERT INTO `bible_verses_irv` VALUES ('12491', '16', '7', '70', '¶ और पितरों के घरानों के कई एक मुख्य पुरुषों ने काम के लिये दान दिया। अधिपति ने तो चन्दे में हजार दर्कमोन सोना, पचास कटोरे और पाँच सौ तीस याजकों के अंगरखे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('12492', '16', '7', '71', 'और पितरों के घरानों के कई मुख्य-मुख्य पुरुषों ने उस काम के चन्दे में बीस हजार दर्कमोन सोना और दो हजार दो सौ माने चाँदी दी।');
INSERT INTO `bible_verses_irv` VALUES ('12493', '16', '7', '72', 'और शेष प्रजा ने जो दिया, वह बीस हजार दर्कमोन सोना, दो हजार माने चाँदी और सड़सठ याजकों के अंगरखे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12494', '16', '7', '73', 'इस प्रकार याजक, लेवीय, द्वारपाल, गवैये, प्रजा के कुछ लोग और नतीन और सब इस्राएली अपने-अपने नगर में बस गए।');
INSERT INTO `bible_verses_irv` VALUES ('12495', '16', '8', '1', '¶ जब सातवाँ महीना निकट आया, उस समय सब इस्राएली अपने-अपने नगर में थे। तब उन सब लोगों ने एक मन होकर, जलफाटक के सामने के चौक में इकट्ठे होकर, एज्रा शास्त्री से कहा, कि मूसा की जो व्यवस्था यहोवा ने इस्राएल को दी थी, उसकी पुस्तक ले आ।');
INSERT INTO `bible_verses_irv` VALUES ('12496', '16', '8', '2', 'तब एज्रा याजक सातवें महीने के पहले दिन को क्या स्त्री, क्या पुरुष, जितने सुनकर समझ सकते थे, उन सभी के सामने व्यवस्था को ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('12497', '16', '8', '3', 'वह उसकी बातें भोर से दोपहर तक उस चौक के सामने जो जलफाटक के सामने था, क्या स्त्री, क्या पुरुष और सब समझने वालों को पढ़कर सुनाता रहा; और लोग व्यवस्था की पुस्तक पर कान लगाए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12498', '16', '8', '4', 'एज्रा शास्त्री, काठ के एक मचान पर जो इसी काम के लिये बना था, खड़ा हो गया; और उसकी दाहिनी ओर मत्तित्याह, शेमा, अनायाह, ऊरिय्याह, हिल्किय्याह और मासेयाह; और बाईं ओर, पदायाह, मीशाएल, मल्किय्याह, हाशूम, हश्बद्दाना, जकर्याह और मशुल्लाम खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12499', '16', '8', '5', 'तब एज्रा ने जो सब लोगों से ऊँचे पर था, सभी के देखते उस पुस्तक को खोल दिया; और जब उसने उसको खोला, तब सब लोग उठ खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12500', '16', '8', '6', 'तब एज्रा ने महान परमेश्वर यहोवा को धन्य कहा; और सब लोगों ने अपने-अपने हाथ उठाकर आमीन, आमीन, कहा; और सिर झुकाकर अपना-अपना माथा भूमि पर टेककर यहोवा को दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('12501', '16', '8', '7', 'येशुअ, बानी, शेरेब्याह, यामीन, अक्कूब, शब्बतै, होदिय्याह, मासेयाह, कलीता, अजर्याह, योजाबाद, हानान और पलायाह नामक लेवीय, लोगों को व्यवस्था समझाते गए, और लोग अपने-अपने स्थान पर खड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12502', '16', '8', '8', 'उन्होंने परमेश्वर की व्यवस्था की पुस्तक से पढ़कर अर्थ समझा दिया; और लोगों ने पाठ को समझ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12503', '16', '8', '9', '¶ तब नहेम्याह जो अधिपति था, और एज्रा जो याजक और शास्त्री था, और जो लेवीय लोगों को समझा रहे थे, उन्होंने सब लोगों से कहा, “आज का दिन तुम्हारे परमेश्वर यहोवा के लिये पवित्र है; इसलिए विलाप न करो और न रोओ।” क्योंकि सब लोग व्यवस्था के वचन सुनकर रोते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12504', '16', '8', '10', 'फिर उसने उनसे कहा, “जाकर चिकना-चिकना भोजन करो और मीठा-मीठा रस पियो, और जिनके लिये कुछ तैयार नहीं हुआ उनके पास भोजन सामग्री भेजो; क्योंकि आज का दिन हमारे प्रभु के लिये पवित्र है; और उदास मत रहो, क्योंकि यहोवा का आनन्द तुम्हारा दृढ़ गढ़ है।”');
INSERT INTO `bible_verses_irv` VALUES ('12505', '16', '8', '11', 'अतः लेवियों ने सब लोगों को यह कहकर चुप करा दिया, “चुप रहो क्योंकि आज का दिन पवित्र है; और उदास मत रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('12506', '16', '8', '12', 'तब सब लोग खाने, पीने, भोजन सामग्री भेजने और बड़ा आनन्द मनाने को चले गए, क्योंकि जो वचन उनको समझाए गए थे, उन्हें वे समझ गए थे। (झोपड़ियों का पर्व)');
INSERT INTO `bible_verses_irv` VALUES ('12507', '16', '8', '13', 'दूसरे दिन भी समस्त प्रजा के पितरों के घराने के मुख्य-मुख्य पुरुष और याजक और लेवीय लोग, एज्रा शास्त्री के पास व्यवस्था के वचन ध्यान से सुनने के लिये इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12508', '16', '8', '14', 'उन्हें व्यवस्था में यह लिखा हुआ मिला, कि यहोवा ने मूसा को यह आज्ञा दी थी, कि इस्राएली सातवें महीने के पर्व के समय झोपड़ियों में रहा करें,');
INSERT INTO `bible_verses_irv` VALUES ('12509', '16', '8', '15', 'और अपने सब नगरों और यरूशलेम में यह सुनाया और प्रचार किया जाए, “पहाड़ पर जाकर जैतून, तैलवृक्ष, मेंहदी, खजूर और घने-घने वृक्षों की डालियाँ ले आकर झोपड़ियाँ बनाओ, जैसे कि लिखा है।”');
INSERT INTO `bible_verses_irv` VALUES ('12510', '16', '8', '16', 'अतः सब लोग बाहर जाकर डालियाँ ले आए, और अपने-अपने घर की छत पर, और अपने आँगनों में, और परमेश्वर के भवन के आँगनों में, और जलफाटक के चौक में, और एप्रैम के फाटक के चौक में, झोपड़ियाँ बना लीं।');
INSERT INTO `bible_verses_irv` VALUES ('12511', '16', '8', '17', 'वरन् सब मण्डली के लोग जितने बँधुआई से छूटकर लौट आए थे, झोपड़ियाँ बनाकर उनमें रहे। नून के पुत्र यहोशू के दिनों से लेकर उस दिन तक इस्राएलियों ने ऐसा नहीं किया था। उस समय बहुत बड़ा आनन्द हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12512', '16', '8', '18', 'फिर पहले दिन से अन्तिम दिन तक एज्रा ने प्रतिदिन परमेश्वर की व्यवस्था की पुस्तक में से पढ़ पढ़कर सुनाया। वे सात दिन तक पर्व को मानते रहे, और आठवें दिन नियम के अनुसार महासभा हुई।');
INSERT INTO `bible_verses_irv` VALUES ('12513', '16', '9', '1', '¶ फिर उसी महीने के चौबीसवें दिन को इस्राएली उपवास का टाट पहने और सिर पर धूल डाले हुए, इकट्ठे हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('12514', '16', '9', '2', 'तब इस्राएल के वंश के लोग सब अन्यजाति लोगों से अलग हो गए, और खड़े होकर, अपने-अपने पापों और अपने पुरखाओं के अधर्म के कामों को मान लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12515', '16', '9', '3', 'तब उन्होंने अपने-अपने स्थान पर खड़े होकर दिन के एक पहर तक अपने परमेश्वर यहोवा की व्यवस्था की पुस्तक पढ़ते, और एक और पहर अपने पापों को मानते, और अपने परमेश्वर यहोवा को दण्डवत् करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12516', '16', '9', '4', 'और येशुअ, बानी, कदमीएल, शबन्याह, बुन्नी, शेरेब्याह, बानी और कनानी ने लेवियों की सीढ़ी पर खड़े होकर ऊँचे स्वर से अपने परमेश्वर यहोवा की दुहाई दी।');
INSERT INTO `bible_verses_irv` VALUES ('12517', '16', '9', '5', 'फिर येशुअ, कदमीएल, बानी, हशब्नयाह, शेरेब्याह, होदिय्याह, शबन्याह, और पतह्याह नामक लेवियों ने कहा, “ खड़े हो, अपने परमेश्वर यहोवा को अनादिकाल से अनन्तकाल तक धन्य कहो। तेरा महिमायुक्त नाम धन्य कहा जाए, जो सब धन्यवाद और स्तुति से परे है।');
INSERT INTO `bible_verses_irv` VALUES ('12518', '16', '9', '6', '¶ “तू ही अकेला यहोवा है; स्वर्ग वरन् सबसे ऊँचे स्वर्ग और उसके सब गण, और पृथ्वी और जो कुछ उसमें है, और समुद्र और जो कुछ उसमें है, सभी को तू ही ने बनाया, और सभी की रक्षा तू ही करता है; और स्वर्ग की समस्त सेना तुझी को दण्डवत् करती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12519', '16', '9', '7', 'हे यहोवा! तू वही परमेश्वर है, जो अब्राम को चुनकर कसदियों के ऊर नगर में से निकाल लाया, और उसका नाम अब्राहम रखा;');
INSERT INTO `bible_verses_irv` VALUES ('12520', '16', '9', '8', 'और उसके मन को अपने साथ सच्चा पाकर, उससे वाचा बाँधी, कि मैं तेरे वंश को कनानियों, हित्तियों, एमोरियों, परिज्जियों, यबूसियों, और गिर्गाशियों का देश दूँगा; और तूने अपना वह वचन पूरा भी किया, क्योंकि तू धर्मी है।');
INSERT INTO `bible_verses_irv` VALUES ('12521', '16', '9', '9', '¶ “फिर तूने मिस्र में हमारे पुरखाओं के दुःख पर दृष्टि की; और लाल समुद्र के तट पर उनकी दुहाई सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('12522', '16', '9', '10', 'और फ़िरौन और उसके सब कर्मचारी वरन् उसके देश के सब लोगों को दण्ड देने के लिये चिन्ह और चमत्कार दिखाए; क्योंकि तू जानता था कि वे उनसे अभिमान करते हैं; और तूने अपना ऐसा बड़ा नाम किया, जैसा आज तक वर्तमान है।');
INSERT INTO `bible_verses_irv` VALUES ('12523', '16', '9', '11', 'और तूने उनके आगे समुद्र को ऐसा दो भाग किया, कि वे समुद्र के बीच स्थल ही स्थल चलकर पार हो गए; और जो उनके पीछे पड़े थे, उनको तूने गहरे स्थानों में ऐसा डाल दिया, जैसा पत्थर समुद्र में डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12524', '16', '9', '12', 'फिर तूने दिन को बादल के खम्भे में होकर और रात को आग के खम्भे में होकर उनकी अगुआई की, कि जिस मार्ग पर उन्हें चलना था, उसमें उनको उजियाला मिले।');
INSERT INTO `bible_verses_irv` VALUES ('12525', '16', '9', '13', 'फिर तूने सीनै पर्वत पर उतरकर आकाश में से उनके साथ बातें की, और उनको सीधे नियम, सच्ची व्यवस्था, और अच्छी विधियाँ, और आज्ञाएँ दीं।');
INSERT INTO `bible_verses_irv` VALUES ('12526', '16', '9', '14', 'उन्हें अपने पवित्र विश्रामदिन का ज्ञान दिया, और अपने दास मूसा के द्वारा आज्ञाएँ और विधियाँ और व्यवस्था दीं।');
INSERT INTO `bible_verses_irv` VALUES ('12527', '16', '9', '15', 'और उनकी भूख मिटाने को आकाश से उन्हें भोजन दिया और उनकी प्यास बुझाने को चट्टान में से उनके लिये पानी निकाला, और उन्हें आज्ञा दी कि जिस देश को तुम्हें देने की मैंने शपथ खाई है उसके अधिकारी होने को तुम उसमें जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('12528', '16', '9', '16', '¶ “परन्तु उन्होंने और हमारे पुरखाओं ने अभिमान किया, और हठीले बने और तेरी आज्ञाएँ न मानी;');
INSERT INTO `bible_verses_irv` VALUES ('12529', '16', '9', '17', 'और आज्ञा मानने से इन्कार किया, और जो आश्चर्यकर्म तूने उनके बीच किए थे, उनका स्मरण न किया, वरन् हठ करके यहाँ तक बलवा करनेवाले बने, कि एक प्रधान ठहराया, कि अपने दासत्व की दशा में लौटे। परन्तु तू क्षमा करनेवाला अनुग्रहकारी और दयालु, विलम्ब से कोप करनेवाला, और अति करुणामय परमेश्वर है, तूने उनको न त्यागा।');
INSERT INTO `bible_verses_irv` VALUES ('12530', '16', '9', '18', 'वरन् जब उन्होंने बछड़ा ढालकर कहा, ‘तुम्हारा परमेश्वर जो तुम्हें मिस्र देश से छुड़ा लाया है, वह यही है,’ और तेरा बहुत तिरस्कार किया,');
INSERT INTO `bible_verses_irv` VALUES ('12531', '16', '9', '19', 'तब भी तू जो अति दयालु है, उनको जंगल में न त्यागा; न तो दिन को अगुआई करनेवाला बादल का खम्भा उन पर से हटा, और न रात को उजियाला देनेवाला और उनका मार्ग दिखानेवाला आग का खम्भा।');
INSERT INTO `bible_verses_irv` VALUES ('12532', '16', '9', '20', 'वरन् तूने उन्हें समझाने के लिये अपने आत्मा को जो भला है दिया, और अपना मन्ना उन्हें खिलाना न छोड़ा, और उनकी प्यास बुझाने को पानी देता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12533', '16', '9', '21', 'चालीस वर्ष तक तू जंगल में उनका ऐसा पालन-पोषण करता रहा, कि उनको कुछ घटी न हुई; न तो उनके वस्त्र पुराने हुए और न उनके पाँव में सूजन हुई।');
INSERT INTO `bible_verses_irv` VALUES ('12534', '16', '9', '22', 'फिर तूने राज्य-राज्य और देश-देश के लोगों को उनके वश में कर दिया, और दिशा-दिशा में उनको बाँट दिया; अतः वे हेशबोन के राजा सीहोन और बाशान के राजा ओग दोनों के देशों के अधिकारी हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('12535', '16', '9', '23', 'फिर तूने उनकी सन्तान को आकाश के तारों के समान बढ़ाकर उन्हें उस देश में पहुँचा दिया, जिसके विषय तूने उनके पूर्वजों से कहा था; कि वे उसमें जाकर उसके अधिकारी हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('12536', '16', '9', '24', 'सो यह सन्तान जाकर उसकी अधिकारी हो गई, और तूने उनके द्वारा देश के निवासी कनानियों को दबाया, और राजाओं और देश के लोगों समेत उनको, उनके हाथ में कर दिया, कि वे उनसे जो चाहें सो करें।');
INSERT INTO `bible_verses_irv` VALUES ('12537', '16', '9', '25', 'उन्होंने गढ़वाले नगर और उपजाऊ भूमि ले ली, और सब प्रकार की अच्छी वस्तुओं से भरे हुए घरों के, और खुदे हुए हौदों के, और दाख और जैतून की बारियों के, और खाने के फलवाले बहुत से वृक्षों के अधिकारी हो गए; वे उसे खा खाकर तृप्त हुए, और हष्ट-पुष्ट हो गए, और तेरी बड़ी भलाई के कारण सुख भोगते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12538', '16', '9', '26', '¶ “परन्तु वे तुझ से फिरकर बलवा करनेवाले बन गए और तेरी व्यवस्था को त्याग दिया, और तेरे जो नबी तेरी ओर उन्हें फेरने के लिये उनको चिताते रहे उनको उन्होंने घात किया, और तेरा बहुत तिरस्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('12539', '16', '9', '27', 'इस कारण तूने उनको उनके शत्रुओं के हाथ में कर दिया, और उन्होंने उनको संकट में डाल दिया; तो भी जब जब वे संकट में पड़कर तेरी दुहाई देते रहे तब-तब तू स्वर्ग से उनकी सुनता रहा; और तू जो अति दयालु है, इसलिए उनके छुड़ानेवाले को भेजता रहा जो उनको शत्रुओं के हाथ से छुड़ाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12540', '16', '9', '28', 'परन्तु जब जब उनको चैन मिला, तब-तब वे फिर तेरे सामने बुराई करते थे, इस कारण तू उनको शत्रुओं के हाथ में कर देता था, और वे उन पर प्रभुता करते थे; तो भी जब वे फिरकर तेरी दुहाई देते, तब तू स्वर्ग से उनकी सुनता और तू जो दयालु है, इसलिए बार बार उनको छुड़ाता,');
INSERT INTO `bible_verses_irv` VALUES ('12541', '16', '9', '29', 'और उनको चिताता था कि उनको फिर अपनी व्यवस्था के अधीन कर दे। परन्तु वे अभिमान करते रहे और तेरी आज्ञाएँ नहीं मानते थे, और तेरे नियम, जिनको यदि मनुष्य माने, तो उनके कारण जीवित रहे, उनके विरुद्ध पाप करते, और हठ करके अपना कंधा हटाते और न सुनते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12542', '16', '9', '30', 'तू तो बहुत वर्ष तक उनकी सहता रहा, और अपने आत्मा से नबियों के द्वारा उन्हें चिताता रहा, परन्तु वे कान नहीं लगाते थे, इसलिए तूने उन्हें देश-देश के लोगों के हाथ में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12543', '16', '9', '31', 'तो भी तूने जो अति दयालु है, उनका अन्त नहीं कर डाला और न उनको त्याग दिया, क्योंकि तू अनुग्रहकारी और दयालु परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('12544', '16', '9', '32', '¶ “अब तो हे हमारे परमेश्वर! हे महान पराक्रमी और भययोग्य परमेश्वर! जो अपनी वाचा पालता और करुणा करता रहा है, जो बड़ा कष्ट, अश्शूर के राजाओं के दिनों से ले आज के दिन तक हमें और हमारे राजाओं, हाकिमों, याजकों, नबियों, पुरखाओं, वरन् तेरी समस्त प्रजा को भोगना पड़ा है, वह तेरी दृष्टि में थोड़ा न ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('12545', '16', '9', '33', 'तो भी जो कुछ हम पर बीता है उसके विषय तू तो धर्मी है; तूने तो सच्चाई से काम किया है, परन्तु हमने दुष्टता की है।');
INSERT INTO `bible_verses_irv` VALUES ('12546', '16', '9', '34', 'और हमारे राजाओं और हाकिमों, याजकों और पुरखाओं ने, न तो तेरी व्यवस्था को माना है और न तेरी आज्ञाओं और चितौनियों की ओर ध्यान दिया है जिनसे तूने उनको चिताया था।');
INSERT INTO `bible_verses_irv` VALUES ('12547', '16', '9', '35', 'उन्होंने अपने राज्य में, और उस बड़े कल्याण के समय जो तूने उन्हें दिया था, और इस लम्बे चौड़े और उपजाऊ देश में तेरी सेवा नहीं की; और न अपने बुरे कामों से पश्चाताप किया।');
INSERT INTO `bible_verses_irv` VALUES ('12548', '16', '9', '36', 'देख, हम आजकल दास हैं; जो देश तूने हमारे पितरों को दिया था कि उसकी उत्तम उपज खाएँ, इसी में हम दास हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12549', '16', '9', '37', 'इसकी उपज से उन राजाओं को जिन्हें तूने हमारे पापों के कारण हमारे ऊपर ठहराया है, बहुत धन मिलता है; और वे हमारे शरीरों और हमारे पशुओं पर अपनी-अपनी इच्छा के अनुसार प्रभुता जताते हैं, इसलिए हम बड़े संकट में पड़े हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('12550', '16', '9', '38', '¶ इस सब के कारण, हम सच्चाई के साथ वाचा बाँधते, और लिख भी देते हैं, और हमारे हाकिम, लेवीय और याजक उस पर छाप लगाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12551', '16', '10', '1', '¶ जिन्होंने छाप लगाई वे ये हैं हकल्याह का पुत्र नहेम्याह जो अधिपति था, और सिदकिय्याह;');
INSERT INTO `bible_verses_irv` VALUES ('12552', '16', '10', '2', 'सरायाह, अजर्याह, यिर्मयाह;');
INSERT INTO `bible_verses_irv` VALUES ('12553', '16', '10', '3', 'पशहूर, अमर्याह, मल्किय्याह;');
INSERT INTO `bible_verses_irv` VALUES ('12554', '16', '10', '4', 'हत्तूश, शबन्याह, मल्लूक;');
INSERT INTO `bible_verses_irv` VALUES ('12555', '16', '10', '5', 'हारीम, मरेमोत, ओबद्याह;');
INSERT INTO `bible_verses_irv` VALUES ('12556', '16', '10', '6', 'दानिय्येल, गिन्‍नतोन, बारूक;');
INSERT INTO `bible_verses_irv` VALUES ('12557', '16', '10', '7', 'मशुल्लाम, अबिय्याह, मिय्यामीन;');
INSERT INTO `bible_verses_irv` VALUES ('12558', '16', '10', '8', 'माज्याह, बिलगै और शमायाह; ये तो याजक थे।');
INSERT INTO `bible_verses_irv` VALUES ('12559', '16', '10', '9', 'लेवी ये थेः आजन्याह का पुत्र येशुअ, हेनादाद की सन्तान में से बिन्नूई और कदमीएल;');
INSERT INTO `bible_verses_irv` VALUES ('12560', '16', '10', '10', 'और उनके भाई शबन्याह, होदिय्याह, कलीता, पलायाह, हानान;');
INSERT INTO `bible_verses_irv` VALUES ('12561', '16', '10', '11', 'मीका, रहोब, हशब्याह;');
INSERT INTO `bible_verses_irv` VALUES ('12562', '16', '10', '12', 'जक्कूर, शेरेब्याह, शबन्याह।');
INSERT INTO `bible_verses_irv` VALUES ('12563', '16', '10', '13', 'होदिय्याह, बानी और बनीनू;');
INSERT INTO `bible_verses_irv` VALUES ('12564', '16', '10', '14', 'फिर प्रजा के प्रधान ये थेः परोश, पहत्मोआब, एलाम, जत्तू, बानी;');
INSERT INTO `bible_verses_irv` VALUES ('12565', '16', '10', '15', 'बुन्नी, अजगाद, बेबै;');
INSERT INTO `bible_verses_irv` VALUES ('12566', '16', '10', '16', 'अदोनिय्याह, बिगवै, आदीन;');
INSERT INTO `bible_verses_irv` VALUES ('12567', '16', '10', '17', 'आतेर, हिजकिय्याह, अज्जूर;');
INSERT INTO `bible_verses_irv` VALUES ('12568', '16', '10', '18', 'होदिय्याह, हाशूम, बेसै;');
INSERT INTO `bible_verses_irv` VALUES ('12569', '16', '10', '19', 'हारीफ, अनातोत, नोबै;');
INSERT INTO `bible_verses_irv` VALUES ('12570', '16', '10', '20', 'मग्पीआश, मशुल्लाम, हेजीर;');
INSERT INTO `bible_verses_irv` VALUES ('12571', '16', '10', '21', 'मशेजबेल, सादोक, यद्दू;');
INSERT INTO `bible_verses_irv` VALUES ('12572', '16', '10', '22', 'पलत्याह, हानान, अनायाह;');
INSERT INTO `bible_verses_irv` VALUES ('12573', '16', '10', '23', 'होशे, हनन्याह, हश्शूब;');
INSERT INTO `bible_verses_irv` VALUES ('12574', '16', '10', '24', 'हल्लोहेश, पिल्हा, शोबेक;');
INSERT INTO `bible_verses_irv` VALUES ('12575', '16', '10', '25', 'रहूम, हशब्ना, मासेयाह;');
INSERT INTO `bible_verses_irv` VALUES ('12576', '16', '10', '26', 'अहिय्याह, हानान, आनान;');
INSERT INTO `bible_verses_irv` VALUES ('12577', '16', '10', '27', 'मल्लूक, हारीम और बानाह।');
INSERT INTO `bible_verses_irv` VALUES ('12578', '16', '10', '28', '¶ शेष लोग अर्थात् याजक, लेवीय, द्वारपाल, गवैये और नतीन लोग, और जितने परमेश्वर की व्यवस्था मानने के लिये देश-देश के लोगों से अलग हुए थे, उन सभी ने अपनी स्त्रियों और उन बेटे-बेटियों समेत जो समझनेवाले थे,');
INSERT INTO `bible_verses_irv` VALUES ('12579', '16', '10', '29', 'अपने भाई रईसों से मिलकर शपथ खाई, कि हम परमेश्वर की उस व्यवस्था पर चलेंगे जो उसके दास मूसा के द्वारा दी गई है, और अपने प्रभु यहोवा की सब आज्ञाएँ, नियम और विधियाँ मानने में चौकसी करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12580', '16', '10', '30', 'हम न तो अपनी बेटियाँ इस देश के लोगों को ब्याह देंगे, और न अपने बेटों के लिये उनकी बेटियाँ ब्याह लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12581', '16', '10', '31', 'और जब इस देश के लोग विश्रामदिन को अन्न या कोई बिकाऊ वस्तुएँ बेचने को ले आएँगे तब हम उनसे न तो विश्रामदिन को न किसी पवित्र दिन को कुछ लेंगे; और सातवें वर्ष में भूमि पड़ी रहने देंगे, और अपने-अपने ॠण की वसूली छोड़ देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12582', '16', '10', '32', '¶ फिर हम लोगों ने ऐसा नियम बाँध लिया जिससे हमको अपने परमेश्वर के भवन की उपासना के लिये प्रतिवर्ष एक-एक तिहाई शेकेल देना पड़ेगा:');
INSERT INTO `bible_verses_irv` VALUES ('12583', '16', '10', '33', 'अर्थात् भेंट की रोटी और नित्य अन्नबलि और नित्य होमबलि के लिये, और विश्रामदिनों और नये चाँद और नियत पर्वों के बलिदानों और अन्य पवित्र भेंटों और इस्राएल के प्रायश्चित के निमित्त पापबलियों के लिये, अर्थात् अपने परमेश्वर के भवन के सारे काम के लिये।');
INSERT INTO `bible_verses_irv` VALUES ('12584', '16', '10', '34', 'फिर क्या याजक, क्या लेवीय, क्या साधारण लोग, हम सभी ने इस बात के ठहराने के लिये चिट्ठियाँ डालीं, कि अपने पितरों के घरानों के अनुसार प्रतिवर्ष ठहराए हुए समयों पर लकड़ी की भेंट व्यवस्था में लिखी हुई बातों के अनुसार हम अपने परमेश्वर यहोवा की वेदी पर जलाने के लिये अपने परमेश्वर के भवन में लाया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12585', '16', '10', '35', 'हम अपनी-अपनी भूमि की पहली उपज और सब भाँति के वृक्षों के पहले फल प्रतिवर्ष यहोवा के भवन में ले आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('12586', '16', '10', '36', 'और व्यवस्था में लिखी हुई बात के अनुसार, अपने-अपने पहलौठे बेटों और पशुओं, अर्थात् पहलौठे बछड़ों और मेम्नों को अपने परमेश्वर के भवन में उन याजकों के पास लाया करेंगे, जो हमारे परमेश्वर के भवन में सेवा टहल करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12587', '16', '10', '37', 'हम अपना पहला गूँधा हुआ आटा, और उठाई हुई भेंटें, और सब प्रकार के वृक्षों के फल, और नया दाखमधु, और टटका तेल, अपने परमेश्वर के भवन की कोठरियों में याजकों के पास, और अपनी-अपनी भूमि की उपज का दशमांश लेवियों के पास लाया करेंगे; क्योंकि वे लेवीय हैं, जो हमारी खेती के सब नगरों में दशमांश लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12588', '16', '10', '38', 'जब जब लेवीय दशमांश लें, तब-तब उनके संग हारून की सन्तान का कोई याजक रहा करे; और लेवीय दशमांशों का दशमांश हमारे परमेश्वर के भवन की कोठरियों में अर्थात् भण्डार में पहुँचाया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12589', '16', '10', '39', 'क्योंकि जिन कोठरियों में पवित्रस्थान के पात्र और सेवा टहल करनेवाले याजक और द्वारपाल और गवैये रहते हैं, उनमें इस्राएली और लेवीय, अनाज, नये दाखमधु, और टटके तेल की उठाई हुई भेंटें पहुँचाएँगे। इस प्रकार हम अपने परमेश्वर के भवन को न छोड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12590', '16', '11', '1', '¶ प्रजा के हाकिम तो यरूशलेम में रहते थे, और शेष लोगों ने यह ठहराने के लिये चिट्ठियाँ डालीं, कि दस में से एक मनुष्य यरूशलेम में, जो पवित्र नगर है, बस जाएँ; और नौ मनुष्य अन्य नगरों में बसें।');
INSERT INTO `bible_verses_irv` VALUES ('12591', '16', '11', '2', 'जिन्होंने अपनी ही इच्छा से यरूशलेम में वास करना चाहा उन सभी को लोगों ने आशीर्वाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12592', '16', '11', '3', '¶ उस प्रान्त के मुख्य-मुख्य पुरुष जो यरूशलेम में रहते थे, वे ये हैं; परन्तु यहूदा के नगरों में एक-एक मनुष्य अपनी निज भूमि में रहता था; अर्थात् इस्राएली, याजक, लेवीय, नतीन और सुलैमान के दासों की सन्तान।');
INSERT INTO `bible_verses_irv` VALUES ('12593', '16', '11', '4', 'यरूशलेम में तो कुछ यहूदी और बिन्यामीनी रहते थे। यहूदियों में से तो येरेस के वंश का अतायाह जो उज्जियाह का पुत्र था, यह जकर्याह का पुत्र, यह अमर्याह का पुत्र, यह शपत्याह का पुत्र, यह महललेल का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12594', '16', '11', '5', 'मासेयाह जो बारूक का पुत्र था, यह कोल्होजे का पुत्र, यह हजायाह का पुत्र, यह अदायाह का पुत्र, यह योयारीब का पुत्र, यह जकर्याह का पुत्र, और यह शीलोई का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12595', '16', '11', '6', 'पेरेस के वंश के जो यरूशलेम में रहते थे, वह सब मिलाकर चार सौ अड़सठ शूरवीर थे।');
INSERT INTO `bible_verses_irv` VALUES ('12596', '16', '11', '7', '¶ बिन्यामीनियों में से सल्लू जो मशुल्लाम का पुत्र था, यह योएद का पुत्र, यह पदायाह का पुत्र था, यह कोलायाह का पुत्र यह मासेयाह का पुत्र, यह इतीएह का पुत्र, यह यशायाह का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12597', '16', '11', '8', 'उसके बाद गब्बै सल्लै जिनके साथ नौ सौ अट्ठाईस पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('12598', '16', '11', '9', 'इनका प्रधान जिक्री का पुत्र योएल था, और हस्सनूआ का पुत्र यहूदा नगर के प्रधान का नायब था।');
INSERT INTO `bible_verses_irv` VALUES ('12599', '16', '11', '10', '¶ फिर याजकों में से योयारीब का पुत्र यदायाह और याकीन।');
INSERT INTO `bible_verses_irv` VALUES ('12600', '16', '11', '11', 'और सरायाह जो परमेश्वर के भवन का प्रधान और हिल्किय्याह का पुत्र था, यह मशुल्लाम का पुत्र, यह सादोक का पुत्र, यह मरायोत का पुत्र, यह अहीतूब का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12601', '16', '11', '12', 'और इनके आठ सौ बाईस भाई जो उस भवन का काम करते थे; और अदायाह, जो यरोहाम का पुत्र था, यह पलल्याह का पुत्र, यह अमसी का पुत्र, यह जकर्याह का पुत्र, यह पशहूर का पुत्र, यह मल्किय्याह का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12602', '16', '11', '13', 'इसके दो सौ बयालीस भाई जो पितरों के घरानों के प्रधान थे; और अमशै जो अजरेल का पुत्र था, यह अहजै का पुत्र, यह मशिल्लेमोत का पुत्र, यह इम्मेर का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12603', '16', '11', '14', 'इनके एक सौ अट्ठाईस शूरवीर भाई थे और इनका प्रधान हग्गदोलीम का पुत्र जब्दीएल था।');
INSERT INTO `bible_verses_irv` VALUES ('12604', '16', '11', '15', '¶ फिर लेवियों में से शमायाह जो हश्शूब का पुत्र था, यह अज्रीकाम का पुत्र, यह हशब्याह का पुत्र, यह बुन्नी का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12605', '16', '11', '16', 'शब्बतै और योजाबाद मुख्य लेवियों में से परमेश्वर के भवन के बाहरी काम पर ठहरे थे।');
INSERT INTO `bible_verses_irv` VALUES ('12606', '16', '11', '17', 'मत्तन्याह जो मीका का पुत्र और जब्दी का पोता, और आसाप का परपोता था; वह प्रार्थना में धन्यवाद करनेवालों का मुखिया था, और बकबुक्याह अपने भाइयों में दूसरा पद रखता था; और अब्दा जो शम्मू का पुत्र, और गालाल का पोता, और यदूतून का परपोता था।');
INSERT INTO `bible_verses_irv` VALUES ('12607', '16', '11', '18', 'जो लेवीय पवित्र नगर में रहते थे, वह सब मिलाकर दो सौ चौरासी थे।');
INSERT INTO `bible_verses_irv` VALUES ('12608', '16', '11', '19', '¶ अक्कूब और तल्मोन नामक द्वारपाल और उनके भाई जो फाटकों के रखवाले थे, एक सौ बहत्तर थे।');
INSERT INTO `bible_verses_irv` VALUES ('12609', '16', '11', '20', 'शेष इस्राएली याजक और लेवीय, यहूदा के सब नगरों में अपने-अपने भाग पर रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12610', '16', '11', '21', 'नतीन लोग ओपेल में रहते; और नतिनों के ऊपर सीहा, और गिश्पा ठहराए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('12611', '16', '11', '22', '¶ जो लेवीय यरूशलेम में रहकर परमेश्वर के भवन के काम में लगे रहते थे, उनका मुखिया आसाप के वंश के गवैयों में का उज्जी था, जो बानी का पुत्र था, यह हशब्याह का पुत्र, यह मत्तन्याह का पुत्र और यह हशब्याह का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12612', '16', '11', '23', 'क्योंकि उनके विषय राजा की आज्ञा थी, और गवैयों के प्रतिदिन के प्रयोजन के अनुसार ठीक प्रबन्ध था।');
INSERT INTO `bible_verses_irv` VALUES ('12613', '16', '11', '24', 'प्रजा के सब काम के लिये मशेजबेल का पुत्र पतह्याह जो यहूदा के पुत्र जेरह के वंश में था, वह राजा के पास रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('12614', '16', '11', '25', '¶ बच गए गाँव और उनके खेत, सो कुछ यहूदी किर्यतअर्बा, और उनके गाँव में, कुछ दीबोन, और उसके गाँवों में, कुछ यकब्सेल और उसके गाँवों में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12615', '16', '11', '26', 'फिर येशुअ, मोलादा, बेत्पेलेत;');
INSERT INTO `bible_verses_irv` VALUES ('12616', '16', '11', '27', 'हसर्शूआल, और बेर्शेबा और उसके गाँवों में;');
INSERT INTO `bible_verses_irv` VALUES ('12617', '16', '11', '28', 'और सिकलग और मकोना और उनके गाँवों में;');
INSERT INTO `bible_verses_irv` VALUES ('12618', '16', '11', '29', 'एन्निम्मोन, सोरा, यर्मूत,');
INSERT INTO `bible_verses_irv` VALUES ('12619', '16', '11', '30', 'जानोह और अदुल्लाम और उनके गाँवों में, लाकीश, और उसके खेतों में, अजेका और उसके गाँवों में वे बेर्शेबा से ले हिन्नोम की तराई तक डेरे डाले हुए रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12620', '16', '11', '31', 'बिन्यामीनी गेबा से लेकर मिकमाश, अय्या और बेतेल और उसके गाँवों में;');
INSERT INTO `bible_verses_irv` VALUES ('12621', '16', '11', '32', 'अनातोत, नोब, अनन्याह,');
INSERT INTO `bible_verses_irv` VALUES ('12622', '16', '11', '33', 'हासोर, रामाह, गित्तैम,');
INSERT INTO `bible_verses_irv` VALUES ('12623', '16', '11', '34', 'हादीद, सबोईम, नबल्लत,');
INSERT INTO `bible_verses_irv` VALUES ('12624', '16', '11', '35', 'लोद, ओनो और कारीगरों की तराई तक रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12625', '16', '11', '36', 'यहूदा के कुछ लेवियों के दल बिन्यामीन के प्रान्तों में बस गए।');
INSERT INTO `bible_verses_irv` VALUES ('12626', '16', '12', '1', '¶ जो याजक और लेवीय शालतीएल के पुत्र जरुब्बाबेल और येशुअ के संग यरूशलेम को गए थे, वे ये थेः सरायाह, यिर्मयाह, एज्रा,');
INSERT INTO `bible_verses_irv` VALUES ('12627', '16', '12', '2', 'अमर्याह, मल्लूक, हत्तूश,');
INSERT INTO `bible_verses_irv` VALUES ('12628', '16', '12', '3', 'शकन्याह, रहूम, मरेमोत,');
INSERT INTO `bible_verses_irv` VALUES ('12629', '16', '12', '4', 'इद्दो, गिन्‍नतोई, अबिय्याह,');
INSERT INTO `bible_verses_irv` VALUES ('12630', '16', '12', '5', 'मिय्यामीन, माद्याह, बिल्गा,');
INSERT INTO `bible_verses_irv` VALUES ('12631', '16', '12', '6', 'शमायाह, योयारीब, यदायाह,');
INSERT INTO `bible_verses_irv` VALUES ('12632', '16', '12', '7', 'सल्लू, आमोक, हिल्किय्याह और यदायाह। येशुअ के दिनों में याजकों और उनके भाइयों के मुख्य-मुख्य पुरुष, ये ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('12633', '16', '12', '8', '¶ फिर ये लेवीय गए: येशुअ, बिन्नूई, कदमीएल, शेरेब्याह, यहूदा और वह मत्तन्याह जो अपने भाइयों समेत धन्यवाद के काम पर ठहराया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('12634', '16', '12', '9', 'और उनके भाई बकबुक्याह और उन्नो उनके सामने अपनी-अपनी सेवकाई में लगे रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12635', '16', '12', '10', '¶ येशुअ से योयाकीम उत्पन्न हुआ और योयाकीम से एल्याशीब और एल्याशीब से योयादा,');
INSERT INTO `bible_verses_irv` VALUES ('12636', '16', '12', '11', 'और योयादा से योनातान और योनातान से यद्दू उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12637', '16', '12', '12', 'योयाकीम के दिनों में ये याजक अपने-अपने पितरों के घराने के मुख्य पुरुष थे, अर्थात् सरायाह का तो मरायाह; यिर्मयाह का हनन्याह।');
INSERT INTO `bible_verses_irv` VALUES ('12638', '16', '12', '13', 'एज्रा का मशुल्लाम; अमर्याह का यहोहानान।');
INSERT INTO `bible_verses_irv` VALUES ('12639', '16', '12', '14', 'मल्लूकी का योनातान; शबन्याह का यूसुफ।');
INSERT INTO `bible_verses_irv` VALUES ('12640', '16', '12', '15', 'हारीम का अदना; मरायोत का हेलकै।');
INSERT INTO `bible_verses_irv` VALUES ('12641', '16', '12', '16', 'इद्दो का जकर्याह; गिन्‍नतोन का मशुल्लाम;');
INSERT INTO `bible_verses_irv` VALUES ('12642', '16', '12', '17', 'अबिय्याह का जिक्री; मिन्यामीन के मोअद्याह का पिलतै;');
INSERT INTO `bible_verses_irv` VALUES ('12643', '16', '12', '18', 'बिल्गा का शम्मू; शमायाह का यहोनातान;');
INSERT INTO `bible_verses_irv` VALUES ('12644', '16', '12', '19', 'योयारीब का मत्तनै; यदायाह का उज्जी;');
INSERT INTO `bible_verses_irv` VALUES ('12645', '16', '12', '20', 'सल्लै का कल्लै; आमोक का एबेर।');
INSERT INTO `bible_verses_irv` VALUES ('12646', '16', '12', '21', 'हिल्किय्याह का हशब्याह; और यदायाह का नतनेल।');
INSERT INTO `bible_verses_irv` VALUES ('12647', '16', '12', '22', '¶ एल्याशीब, योयादा, योहानान और यद्दू के दिनों में लेवीय पितरों के घरानों के मुख्य पुरुषों के नाम लिखे जाते थे, और दारा फारसी के राज्य में याजकों के भी नाम लिखे जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12648', '16', '12', '23', 'जो लेवीय पितरों के घरानों के मुख्य पुरुष थे, उनके नाम एल्याशीब के पुत्र योहानान के दिनों तक इतिहास की पुस्तक में लिखे जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12649', '16', '12', '24', 'और लेवियों के मुख्य पुरुष ये थेः अर्थात् हशब्याह, शेरेब्याह और कदमीएल का पुत्र येशुअ; और उनके सामने उनके भाई परमेश्वर के भक्त दाऊद की आज्ञा के अनुसार आमने-सामने स्तुति और धन्यवाद करने पर नियुक्त थे।');
INSERT INTO `bible_verses_irv` VALUES ('12650', '16', '12', '25', 'मत्तन्याह, बकबुक्याह, ओबद्याह, मशुल्लाम, तल्मोन और अक्कूब फाटकों के पास के भण्डारों का पहरा देनेवाले द्वारपाल थे।');
INSERT INTO `bible_verses_irv` VALUES ('12651', '16', '12', '26', 'योयाकीम के दिनों में जो योसादाक का पोता और येशुअ का पुत्र था, और नहेम्याह अधिपति और एज्रा याजक और शास्त्री के दिनों में ये ही थे।');
INSERT INTO `bible_verses_irv` VALUES ('12652', '16', '12', '27', '¶ यरूशलेम की शहरपनाह की प्रतिष्ठा के समय लेवीय अपने सब स्थानों में ढूँढ़े गए, कि यरूशलेम को पहुँचाए जाएँ, जिससे आनन्द और धन्यवाद करके और झाँझ, सारंगी और वीणा बजाकर, और गाकर उसकी प्रतिष्ठा करें।');
INSERT INTO `bible_verses_irv` VALUES ('12653', '16', '12', '28', 'तो गवैयों के सन्तान यरूशलेम के चारों ओर के देश से और नतोपातियों के गाँवों से,');
INSERT INTO `bible_verses_irv` VALUES ('12654', '16', '12', '29', 'और बेतगिलगाल से, और गेबा और अज्मावेत के खेतों से इकट्ठे हुए; क्योंकि गवैयों ने यरूशलेम के आस-पास गाँव बसा लिये थे।');
INSERT INTO `bible_verses_irv` VALUES ('12655', '16', '12', '30', 'तब याजकों और लेवियों ने अपने-अपने को शुद्ध किया; और उन्होंने प्रजा को, और फाटकों और शहरपनाह को भी शुद्ध किया।');
INSERT INTO `bible_verses_irv` VALUES ('12656', '16', '12', '31', '¶ तब मैंने यहूदी हाकिमों को शहरपनाह पर चढ़ाकर दो बड़े दल ठहराए, जो धन्यवाद करते हुए धूमधाम के साथ चलते थे। इनमें से एक दल तो दक्षिण की ओर, अर्थात् कूड़ा फाटक की ओर शहरपनाह के ऊपर-ऊपर से चला;');
INSERT INTO `bible_verses_irv` VALUES ('12657', '16', '12', '32', 'और उसके पीछे-पीछे ये चले, अर्थात् होशायाह और यहूदा के आधे हाकिम,');
INSERT INTO `bible_verses_irv` VALUES ('12658', '16', '12', '33', 'और अजर्याह, एज्रा, मशुल्लाम,');
INSERT INTO `bible_verses_irv` VALUES ('12659', '16', '12', '34', 'यहूदा, बिन्यामीन, शमायाह, और यिर्मयाह,');
INSERT INTO `bible_verses_irv` VALUES ('12660', '16', '12', '35', 'और याजकों के कितने पुत्र तुरहियां लिये हुए: जकर्याह जो योनातान का पुत्र था, यह शमायाह का पुत्र, यह मत्तन्याह का पुत्र, यह मीकायाह का पुत्र, यह जक्कूर का पुत्र, यह आसाप का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12661', '16', '12', '36', 'और उसके भाई शमायाह, अजरेल, मिललै, गिललै, माऐ, नतनेल, यहूदा और हनानी परमेश्वर के भक्त दाऊद के बाजे लिये हुए थे; और उनके आगे-आगे एज्रा शास्त्री चला।');
INSERT INTO `bible_verses_irv` VALUES ('12662', '16', '12', '37', 'ये सोता फाटक से हो सीधे दाऊदपुर की सीढ़ी पर चढ़, शहरपनाह की ऊँचाई पर से चलकर, दाऊद के भवन के ऊपर से होकर, पूरब की ओर जलफाटक तक पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('12663', '16', '12', '38', '¶ और धन्यवाद करने और धूमधाम से चलनेवालों का दूसरा दल, और उनके पीछे-पीछे मैं, और आधे लोग उनसे मिलने को शहरपनाह के ऊपर-ऊपर से भट्ठों के गुम्मट के पास से चौड़ी शहरपनाह तक।');
INSERT INTO `bible_verses_irv` VALUES ('12664', '16', '12', '39', 'और एप्रैम के फाटक और पुराने फाटक, और मछली फाटक, और हननेल के गुम्मट, और हम्मेआ नामक गुम्मट के पास से होकर भेड़फाटक तक चले, और पहरुओं के फाटक के पास खड़े हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('12665', '16', '12', '40', 'तब धन्यवाद करनेवालों के दोनों दल और मैं और मेरे साथ आधे हाकिम परमेश्वर के भवन में खड़े हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('12666', '16', '12', '41', 'और एलयाकीम, मासेयाह, मिन्यामीन, मीकायाह, एल्योएनै, जकर्याह और हनन्याह नामक याजक तुरहियां लिये हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('12667', '16', '12', '42', 'मासेयाह, शमायाह, एलीआजर, उज्जी, यहोहानान, मल्किय्याह, एलाम, और एजेर (खड़े हुए थे) और गवैये जिनका मुखिया यिज्रह्याह था, वह ऊँचे स्वर से गाते बजाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12668', '16', '12', '43', 'उसी दिन लोगों ने बड़े-बड़े मेलबलि चढ़ाए, और आनन्द किया; क्योंकि परमेश्वर ने उनको बहुत ही आनन्दित किया था; स्त्रियों ने और बाल-बच्चों ने भी आनन्द किया। यरूशलेम के आनन्द की ध्वनि दूर-दूर तक फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('12669', '16', '12', '44', '¶ उसी दिन खजानों के, उठाई हुई भेंटों के, पहली-पहली उपज के, और दशमांशों की कोठरियों के अधिकारी ठहराए गए, कि उनमें नगर-नगर के खेतों के अनुसार उन वस्तुओं को जमा करें, जो व्यवस्था के अनुसार याजकों और लेवियों के भाग में की थीं; क्योंकि यहूदी उपस्थित याजकों और लेवियों के कारण आनन्दित थे।');
INSERT INTO `bible_verses_irv` VALUES ('12670', '16', '12', '45', 'इसलिए वे अपने परमेश्वर के काम और शुद्धता के विषय चौकसी करते रहे; और गवैये और द्वारपाल भी दाऊद और उसके पुत्र सुलैमान की आज्ञा के अनुसार वैसा ही करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12671', '16', '12', '46', 'प्राचीनकाल, अर्थात् दाऊद और आसाप के दिनों में तो गवैयों के प्रधान थे, और परमेश्वर की स्तुति और धन्यवाद के गीत गाए जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12672', '16', '12', '47', 'जरुब्बाबेल और नहेम्याह के दिनों में सारे इस्राएली, गवैयों और द्वारपालों के प्रतिदिन का भाग देते रहे; और वे लेवियों के अंश पवित्र करके देते थे; और लेवीय हारून की सन्तान के अंश पवित्र करके देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12673', '16', '13', '1', '¶ उसी दिन मूसा की पुस्तक लोगों को पढ़कर सुनाई गई; और उसमें यह लिखा हुआ मिला, कि कोई अम्मोनी या मोआबी परमेश्वर की सभा में कभी न आने पाए;');
INSERT INTO `bible_verses_irv` VALUES ('12674', '16', '13', '2', 'क्योंकि उन्होंने अन्न जल लेकर इस्राएलियों से भेंट नहीं की, वरन् बिलाम को उन्हें श्राप देने के लिये भेंट देकर बुलवाया था - तो भी हमारे परमेश्वर ने उस श्राप को आशीष में बदल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12675', '16', '13', '3', 'यह व्यवस्था सुनकर, उन्होंने इस्राएल में से मिली जुली भीड़ को अलग-अलग कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12676', '16', '13', '4', '¶ इससे पहले एल्याशीब याजक जो हमारे परमेश्वर के भवन की कोठरियों का अधिकारी और तोबियाह का सम्बंधी था।');
INSERT INTO `bible_verses_irv` VALUES ('12677', '16', '13', '5', 'उसने तोबियाह के लिये एक बड़ी कोठरी तैयार की थी जिसमें पहले अन्नबलि का सामान और लोबान और पात्र और अनाज, नये दाखमधु और टटके तेल के दशमांश, जिन्हें लेवियों, गवैयों और द्वारपालों को देने की आज्ञा थी, रखी हुई थी; और याजकों के लिये उठाई हुई भेंट भी रखी जाती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('12678', '16', '13', '6', 'परन्तु मैं इस समय यरूशलेम में नहीं था, क्योंकि बाबेल के राजा अर्तक्षत्र के बत्तीसवें वर्ष में मैं राजा के पास चला गया। फिर कितने दिनों के बाद राजा से छुट्टी माँगी,');
INSERT INTO `bible_verses_irv` VALUES ('12679', '16', '13', '7', 'और मैं यरूशलेम को आया, तब मैंने जान लिया, कि एल्याशीब ने तोबियाह के लिये परमेश्वर के भवन के आँगनों में एक कोठरी तैयार कर, क्या ही बुराई की है।');
INSERT INTO `bible_verses_irv` VALUES ('12680', '16', '13', '8', 'इसे मैंने बहुत बुरा माना, और तोबियाह का सारा घरेलू सामान उस कोठरी में से फेंक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12681', '16', '13', '9', 'तब मेरी आज्ञा से वे कोठरियाँ शुद्ध की गईं, और मैंने परमेश्वर के भवन के पात्र और अन्नबलि का सामान और लोबान उनमें फिर से रखवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12682', '16', '13', '10', '¶ फिर मुझे मालूम हुआ कि लेवियों का भाग उन्हें नहीं दिया गया है; और इस कारण काम करनेवाले लेवीय और गवैये अपने-अपने खेत को भाग गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12683', '16', '13', '11', 'तब मैंने हाकिमों को डाँटकर कहा, “परमेश्वर का भवन क्यों त्यागा गया है?” फिर मैंने उनको इकट्ठा करके, एक-एक को उसके स्थान पर नियुक्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('12684', '16', '13', '12', 'तब से सब यहूदी अनाज, नये दाखमधु और टटके तेल के दशमांश भण्डारों में लाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('12685', '16', '13', '13', 'मैंने भण्डारों के अधिकारी शेलेम्याह याजक और सादोक मुंशी को, और लेवियों में से पदायाह को, और उनके नीचे हानान को, जो मत्तन्याह का पोता और जक्कूर का पुत्र था, नियुक्त किया; वे तो विश्वासयोग्य गिने जाते थे, और अपने भाइयों के मध्य बाँटना उनका काम था।');
INSERT INTO `bible_verses_irv` VALUES ('12686', '16', '13', '14', 'हे मेरे परमेश्वर! मेरा यह काम मेरे हित के लिये स्मरण रख, और जो-जो सुकर्म मैंने अपने परमेश्वर के भवन और उसमें की आराधना के विषय किए हैं उन्हें मिटा न डाल।');
INSERT INTO `bible_verses_irv` VALUES ('12687', '16', '13', '15', '¶ उन्हीं दिनों में मैंने यहूदा में बहुतों को देखा जो विश्रामदिन को हौदों में दाख रौंदते, और पूलियों को ले आते, और गदहों पर लादते थे; वैसे ही वे दाखमधु, दाख, अंजीर और कई प्रकार के बोझ विश्रामदिन को यरूशलेम में लाते थे; तब जिस दिन वे भोजनवस्तु बेचते थे, उसी दिन मैंने उनको चिता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12688', '16', '13', '16', 'फिर उसमें सोरी लोग रहकर मछली और कई प्रकार का सौदा ले आकर, यहूदियों के हाथ यरूशलेम में विश्रामदिन को बेचा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12689', '16', '13', '17', 'तब मैंने यहूदा के रईसों को डाँटकर कहा, “तुम लोग यह क्या बुराई करते हो, जो विश्रामदिन को अपवित्र करते हो?');
INSERT INTO `bible_verses_irv` VALUES ('12690', '16', '13', '18', 'क्या तुम्हारे पुरखा ऐसा नहीं करते थे? और क्या हमारे परमेश्वर ने यह सब विपत्ति हम पर और इस नगर पर न डाली? तो भी तुम विश्रामदिन को अपवित्र करने से इस्राएल पर परमेश्वर का क्रोध और भी भड़काते जाते हो।”');
INSERT INTO `bible_verses_irv` VALUES ('12691', '16', '13', '19', '¶ अतः जब विश्रामदिन के पहले दिन को यरूशलेम के फाटकों के आस-पास अंधेरा होने लगा, तब मैंने आज्ञा दी, कि उनके पल्ले बन्द किए जाएँ, और यह भी आज्ञा दी, कि वे विश्रामदिन के पूरे होने तक खोले न जाएँ। तब मैंने अपने कुछ सेवकों को फाटकों का अधिकारी ठहरा दिया, कि विश्रामदिन को कोई बोझ भीतर आने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('12692', '16', '13', '20', 'इसलिए व्यापारी और कई प्रकार के सौदे के बेचनेवाले यरूशलेम के बाहर दो एक बार टिके।');
INSERT INTO `bible_verses_irv` VALUES ('12693', '16', '13', '21', 'तब मैंने उनको चिताकर कहा, “तुम लोग शहरपनाह के सामने क्यों टिकते हो? यदि तुम फिर ऐसा करोगे तो मैं तुम पर हाथ बढ़ाऊँगा।” इसलिए उस समय से वे फिर विश्रामवार को नहीं आए।');
INSERT INTO `bible_verses_irv` VALUES ('12694', '16', '13', '22', 'तब मैंने लेवियों को आज्ञा दी, कि अपने-अपने को शुद्ध करके फाटकों की रखवाली करने के लिये आया करो, ताकि विश्रामदिन पवित्र माना जाए। हे मेरे परमेश्वर! मेरे हित के लिये यह भी स्मरण रख और अपनी बड़ी करुणा के अनुसार मुझ पर तरस खा।');
INSERT INTO `bible_verses_irv` VALUES ('12695', '16', '13', '23', '¶ फिर उन्हीं दिनों में मुझ को ऐसे यहूदी दिखाई पड़े, जिन्होंने अश्दोदी, अम्मोनी और मोआबी स्त्रियाँ ब्याह ली थीं।');
INSERT INTO `bible_verses_irv` VALUES ('12696', '16', '13', '24', 'उनके बच्चों की आधी बोली अश्दोदी थी, और वे यहूदी बोली न बोल सकते थे, दोनों जाति की बोली बोलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12697', '16', '13', '25', 'तब मैंने उनको डाँटा और कोसा, और उनमें से कुछ को पिटवा दिया और उनके बाल नुचवाए; और उनको परमेश्वर की यह शपथ खिलाई, “हम अपनी बेटियाँ उनके बेटों के साथ ब्याह में न देंगे और न अपने लिये या अपने बेटों के लिये उनकी बेटियाँ ब्याह में लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12698', '16', '13', '26', 'क्या इस्राएल का राजा सुलैमान इसी प्रकार के पाप में न फँसा था? बहुतेरी जातियों में उसके तुल्य कोई राजा नहीं हुआ, और वह अपने परमेश्वर का प्रिय भी था, और परमेश्वर ने उसे सारे इस्राएल के ऊपर राजा नियुक्त किया; परन्तु उसको भी अन्यजाति स्त्रियों ने पाप में फँसाया।');
INSERT INTO `bible_verses_irv` VALUES ('12699', '16', '13', '27', 'तो क्या हम तुम्हारी सुनकर, ऐसी बड़ी बुराई करें कि अन्यजाति की स्त्रियों से विवाह करके अपने परमेश्वर के विरुद्ध पाप करें?”');
INSERT INTO `bible_verses_irv` VALUES ('12700', '16', '13', '28', '¶ और एल्याशीब महायाजक के पुत्र योयादा का एक पुत्र, होरोनी सम्बल्लत का दामाद था, इसलिए मैंने उसको अपने पास से भगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12701', '16', '13', '29', 'हे मेरे परमेश्वर, उनको स्मरण रख, क्योंकि उन्होंने याजकपद और याजकों और लेवियों की वाचा को अशुद्ध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('12702', '16', '13', '30', '¶ इस प्रकार मैंने उनको सब अन्यजातियों से शुद्ध किया, और एक-एक याजक और लेवीय की बारी और काम ठहरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12703', '16', '13', '31', 'फिर मैंने लकड़ी की भेंट ले आने के विशेष समय ठहरा दिए, और पहली-पहली उपज के देने का प्रबन्ध भी किया। हे मेरे परमेश्वर! मेरे हित के लिये मुझे स्मरण कर।');
INSERT INTO `bible_verses_irv` VALUES ('12704', '17', '1', '1', '¶ क्षयर्ष नामक राजा के दिनों में ये बातें हुईं: यह वही क्षयर्ष है, जो एक सौ सत्ताईस प्रान्तों पर, अर्थात् भारत से लेकर कूश देश तक राज्य करता था।');
INSERT INTO `bible_verses_irv` VALUES ('12705', '17', '1', '2', 'उन्हीं दिनों में जब क्षयर्ष राजा अपनी उस राजगद्दी पर विराजमान था जो शूशन नामक राजगढ़ में थी।');
INSERT INTO `bible_verses_irv` VALUES ('12706', '17', '1', '3', 'वहाँ उसने अपने राज्य के तीसरे वर्ष में अपने सब हाकिमों और कर्मचारियों को भोज दिया। फारस और मादै के सेनापति और प्रान्त- प्रान्त के प्रधान और हाकिम उसके सम्मुख आ गए।');
INSERT INTO `bible_verses_irv` VALUES ('12707', '17', '1', '4', 'वह उन्हें बहुत दिन वरन् एक सौ अस्सी दिन तक अपने राजवैभव का धन और अपने माहात्म्य के अनमोल पदार्थ दिखाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('12708', '17', '1', '5', 'इतने दिनों के बीतने पर राजा ने क्या छोटे क्या बड़े उन सभी की भी जो शूशन नामक राजगढ़ में इकट्ठा हुए थे, राजभवन की बारी के आँगन में सात दिन तक भोज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12709', '17', '1', '6', 'वहाँ के पर्दे श्वेत और नीले सूत के थे, और सन और बैंगनी रंग की डोरियों से चाँदी के छल्लों में, संगमरमर के खम्भों से लगे हुए थे; और वहाँ की चौकियाँ सोने-चाँदी की थीं; और लाल और श्वेत और पीले और काले संगमरमर के बने हुए फर्श पर धरी हुई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('12710', '17', '1', '7', 'उस भोज में राजा के योग्य दाखमधु भिन्न-भिन्न रूप के सोने के पात्रों में डालकर राजा की उदारता से बहुतायत के साथ पिलाया जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('12711', '17', '1', '8', 'पीना तो नियम के अनुसार होता था, किसी को विवश करके नहीं पिलाया जाता था; क्योंकि राजा ने तो अपने भवन के सब भण्डारियों को आज्ञा दी थी, कि जो अतिथि जैसा चाहे उसके साथ वैसा ही बर्ताव करना।');
INSERT INTO `bible_verses_irv` VALUES ('12712', '17', '1', '9', 'रानी वशती ने भी राजा क्षयर्ष के भवन में स्त्रियों को भोज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12713', '17', '1', '10', '¶ सातवें दिन, जब राजा का मन दाखमधु में मगन था, तब उसने महूमान, बिजता, हर्बोना, बिगता, अबगता, जेतेर और कर्कस नामक सातों खोजों को जो क्षयर्ष राजा के सम्मुख सेवा टहल किया करते थे, आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('12714', '17', '1', '11', 'कि रानी वशती को राजमुकुट धारण किए हुए राजा के सम्मुख ले आओ; जिससे कि देश-देश के लोगों और हाकिमों पर उसकी सुन्दरता प्रगट हो जाए; क्योंकि वह देखने में सुन्दर थी।');
INSERT INTO `bible_verses_irv` VALUES ('12715', '17', '1', '12', 'खोजों के द्वारा राजा की यह आज्ञा पाकर रानी वशती ने आने से इन्कार किया। इस पर राजा बड़े क्रोध से जलने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('12716', '17', '1', '13', '¶ तब राजा ने समय-समय का भेद जाननेवाले पंडितों से पूछा (राजा तो नीति और न्याय के सब ज्ञानियों से ऐसा ही किया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('12717', '17', '1', '14', 'उसके पास कर्शना, शेतार, अदमाता, तर्शीश, मेरेस, मर्सना, और ममूकान नामक फारस, और मादै के सात प्रधान थे, जो राजा का दर्शन करते, और राज्य में मुख्य-मुख्य पदों पर नियुक्त किए गए थे।)');
INSERT INTO `bible_verses_irv` VALUES ('12718', '17', '1', '15', 'राजा ने पूछा, “रानी वशती ने राजा क्षयर्ष की खोजों द्वारा दिलाई हुई आज्ञा का उल्लंघन किया, तो नीति के अनुसार उसके साथ क्या किया जाए?”');
INSERT INTO `bible_verses_irv` VALUES ('12719', '17', '1', '16', 'तब ममूकान ने राजा और हाकिमों की उपस्थिति में उत्तर दिया, “रानी वशती ने जो अनुचित काम किया है, वह न केवल राजा से परन्तु सब हाकिमों से और उन सब देशों के लोगों से भी जो राजा क्षयर्ष के सब प्रान्तों में रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12720', '17', '1', '17', 'क्योंकि रानी के इस काम की चर्चा सब स्त्रियों में होगी और जब यह कहा जाएगा, ‘राजा क्षयर्ष ने रानी वशती को अपने सामने ले आने की आज्ञा दी परन्तु वह न आई,’ तब वे भी अपने-अपने पति को तुच्छ जानने लगेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('12721', '17', '1', '18', 'आज के दिन फारस और मादी हाकिमों की स्त्रियाँ जिन्होंने रानी की यह बात सुनी है तो वे भी राजा के सब हाकिमों से ऐसा ही कहने लगेंगी; इस प्रकार बहुत ही घृणा और क्रोध उत्पन्न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('12722', '17', '1', '19', 'यदि राजा को स्वीकार हो, तो यह आज्ञा निकाले, और फारसियों और मादियों के कानून में लिखी भी जाए, जिससे कभी बदल न सके, कि रानी वशती राजा क्षयर्ष के सम्मुख फिर कभी आने न पाए, और राजा पटरानी का पद किसी दूसरी को दे दे जो उससे अच्छी हो।');
INSERT INTO `bible_verses_irv` VALUES ('12723', '17', '1', '20', 'अतः जब राजा की यह आज्ञा उसके सारे राज्य में सुनाई जाएगी, तब सब पत्नियाँ, अपने-अपने पति का चाहे बड़ा हो या छोटा, आदरमान करती रहेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('12724', '17', '1', '21', 'यह बात राजा और हाकिमों को पसन्द आई और राजा ने ममूकान की सम्मति मान ली और अपने राज्य में,');
INSERT INTO `bible_verses_irv` VALUES ('12725', '17', '1', '22', 'अर्थात् प्रत्येक प्रान्त के अक्षरों में और प्रत्येक जाति की भाषा में चिट्ठियाँ भेजीं, कि सब पुरुष अपने-अपने घर में अधिकार चलाएँ, और अपनी जाति की भाषा बोला करें।');
INSERT INTO `bible_verses_irv` VALUES ('12726', '17', '2', '1', '¶ इन बातों के बाद जब राजा क्षयर्ष का गुस्सा ठंडा हो गया, तब उसने रानी वशती की, और जो काम उसने किया था, और जो उसके विषय में आज्ञा निकली थी उसकी भी सुधि ली।');
INSERT INTO `bible_verses_irv` VALUES ('12727', '17', '2', '2', 'तब राजा के सेवक जो उसके टहलुए थे, कहने लगे, “राजा के लिये सुन्दर तथा युवा कुँवारियाँ ढूँढ़ी जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12728', '17', '2', '3', 'और राजा ने अपने राज्य के सब प्रान्तों में लोगों को इसलिए नियुक्त किया कि वे सब सुन्दर युवा कुँवारियों को शूशन गढ़ के रनवास में इकट्ठा करें और स्त्रियों के प्रबन्धक हेगे को जो राजा का खोजा था सौंप दें; और शुद्ध करने के योग्य वस्तुएँ उन्हें दी जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12729', '17', '2', '4', 'तब उनमें से जो कुँवारी राजा की दृष्टि में उत्तम ठहरे, वह रानी वशती के स्थान पर पटरानी बनाई जाए।” यह बात राजा को पसन्द आई और उसने ऐसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('12730', '17', '2', '5', '¶ शूशन गढ़ में मोर्दकै नामक एक यहूदी रहता था, जो कीश नाम के एक बिन्यामीनी का परपोता, शिमी का पोता, और याईर का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('12731', '17', '2', '6', 'वह उन बन्दियों के साथ यरूशलेम से बँधुआई में गया था, जिन्हें बाबेल का राजा नबूकदनेस्सर, यहूदा के राजा यकोन्याह के संग बन्दी बना के ले गया था।');
INSERT INTO `bible_verses_irv` VALUES ('12732', '17', '2', '7', 'उसने हदास्सा नामक अपनी चचेरी बहन को, जो एस्तेर भी कहलाती थी, पाला-पोसा था; क्योंकि उसके माता-पिता कोई न थे, और वह लड़की सुन्दर और रूपवती थी, और जब उसके माता-पिता मर गए, तब मोर्दकै ने उसको अपनी बेटी करके पाला।');
INSERT INTO `bible_verses_irv` VALUES ('12733', '17', '2', '8', 'जब राजा की आज्ञा और नियम सुनाए गए, और बहुत सी युवा स्त्रियाँ, शूशन गढ़ में हेगे के अधिकार में इकट्ठी की गईं, तब एस्तेर भी राजभवन में स्त्रियों के प्रबन्धक हेगे के अधिकार में सौंपी गई।');
INSERT INTO `bible_verses_irv` VALUES ('12734', '17', '2', '9', 'वह युवती उसकी दृष्टि में अच्छी लगी; और वह उससे प्रसन्न हुआ, तब उसने बिना विलम्ब उसे राजभवन में से शुद्ध करने की वस्तुएँ, और उसका भोजन, और उसके लिये चुनी हुई सात सहेलियाँ भी दीं, और उसको और उसकी सहेलियों को रनवास में सबसे अच्छा रहने का स्थान दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12735', '17', '2', '10', 'एस्तेर ने न अपनी जाति बताई थी, न अपना कुल; क्योंकि मोर्दकै ने उसको आज्ञा दी थी, कि उसे न बताना।');
INSERT INTO `bible_verses_irv` VALUES ('12736', '17', '2', '11', 'मोर्दकै तो प्रतिदिन रनवास के आँगन के सामने टहलता था ताकि जाने कि एस्तेर कैसी है और उसके साथ क्या हो रहा है?');
INSERT INTO `bible_verses_irv` VALUES ('12737', '17', '2', '12', '¶ जब एक-एक कन्या की बारी आई, कि वह क्षयर्ष राजा के पास जाए, और यह उस समय हुआ जब उसके साथ स्त्रियों के लिये ठहराए हुए नियम के अनुसार बारह माह तक व्यवहार किया गया था; अर्थात् उनके शुद्ध करने के दिन इस रीति से बीत गए, कि छः माह तक गन्धरस का तेल लगाया जाता था, और छः माह तक सुगन्ध-द्रव्य, और स्त्रियों के शुद्ध करने का अन्य सामान लगाया जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('12738', '17', '2', '13', 'इस प्रकार से वह कन्या जब राजा के पास जाती थी, तब जो कुछ वह चाहती कि रनवास से राजभवन में ले जाए, वह उसको दिया जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('12739', '17', '2', '14', 'साँझ को तो वह जाती थी और सवेरे को वह लौटकर रनवास के दूसरे घर में जाकर रखैलों के प्रबन्धक राजा के खोजे शाशगज के अधिकार में हो जाती थी, और राजा के पास फिर नहीं जाती थी। और यदि राजा उससे प्रसन्न हो जाता था, तब वह नाम लेकर बुलाई जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('12740', '17', '2', '15', '¶ जब मोर्दकै के चाचा अबीहैल की बेटी एस्तेर, जिसको मोर्दकै ने बेटी मानकर रखा था, उसकी बारी आई कि राजा के पास जाए, तब जो कुछ स्त्रियों के प्रबन्धक राजा के खोजे हेगे ने उसके लिये ठहराया था, उससे अधिक उसने और कुछ न माँगा। जितनों ने एस्तेर को देखा, वे सब उससे प्रसन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('12741', '17', '2', '16', 'अतः एस्तेर राजभवन में राजा क्षयर्ष के पास उसके राज्य के सातवें वर्ष के तेबेत नामक दसवें महीने में पहुँचाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('12742', '17', '2', '17', 'और राजा ने एस्तेर को और सब स्त्रियों से अधिक प्यार किया, और अन्य सब कुँवारियों से अधिक उसके अनुग्रह और कृपा की दृष्टि उसी पर हुई, इस कारण उसने उसके सिर पर राजमुकुट रखा और उसको वशती के स्थान पर रानी बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('12743', '17', '2', '18', 'तब राजा ने अपने सब हाकिमों और कर्मचारियों को एक बड़ा भोज दिया, और उसे एस्तेर का भोज कहा; और प्रान्तों में छुट्टी दिलाई, और अपनी उदारता के योग्य इनाम भी बाँटे।');
INSERT INTO `bible_verses_irv` VALUES ('12744', '17', '2', '19', 'जब कुँवारियाँ दूसरी बार इकट्ठा की गई, तब मोर्दकै राजभवन के फाटक में बैठा था।');
INSERT INTO `bible_verses_irv` VALUES ('12745', '17', '2', '20', 'एस्तेर ने अपनी जाति और कुल का पता नहीं दिया था, क्योंकि मोर्दकै ने उसको ऐसी आज्ञा दी थी कि न बताए; और एस्तेर मोर्दकै की बात ऐसी मानती थी जैसे कि उसके यहाँ अपने पालन-पोषण के समय मानती थी।');
INSERT INTO `bible_verses_irv` VALUES ('12746', '17', '2', '21', 'उन्हीं दिनों में जब मोर्दकै राजा के राजभवन के फाटक में बैठा करता था, तब राजा के खोजे जो द्वारपाल भी थे, उनमें से बिगताना और तेरेश नामक दो जनों ने राजा क्षयर्ष से रूठकर उस पर हाथ चलाने की युक्ति की।');
INSERT INTO `bible_verses_irv` VALUES ('12747', '17', '2', '22', 'यह बात मोर्दकै को मालूम हुई, और उसने एस्तेर रानी को यह बात बताई, और एस्तेर ने मोर्दकै का नाम लेकर राजा को चितौनी दी।');
INSERT INTO `bible_verses_irv` VALUES ('12748', '17', '2', '23', 'तब जाँच पड़ताल होने पर यह बात सच निकली और वे दोनों वृक्ष पर लटका दिए गए, और यह वृत्तान्त राजा के सामने इतिहास की पुस्तक में लिख लिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('12749', '17', '3', '1', '¶ इन बातों के बाद राजा क्षयर्ष ने अगागी हम्मदाता के पुत्र हामान को उच्च पद दिया, और उसको महत्त्व देकर उसके लिये उसके साथी हाकिमों के सिंहासनों से ऊँचा सिंहासन ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('12750', '17', '3', '2', 'राजा के सब कर्मचारी जो राजभवन के फाटक में रहा करते थे, वे हामान के सामने झुककर दण्डवत् किया करते थे क्योंकि राजा ने उसके विषय ऐसी ही आज्ञा दी थी; परन्तु मोर्दकै न तो झुकता था और न उसको दण्डवत् करता था।');
INSERT INTO `bible_verses_irv` VALUES ('12751', '17', '3', '3', 'तब राजा के कर्मचारी जो राजभवन के फाटक में रहा करते थे, उन्होंने मोर्दकै से पूछा, “तू राजा की आज्ञा का क्यों उल्लंघन करता है?”');
INSERT INTO `bible_verses_irv` VALUES ('12752', '17', '3', '4', 'जब वे उससे प्रतिदिन ऐसा ही कहते रहे, और उसने उनकी एक न मानी, तब उन्होंने यह देखने की इच्छा से कि मोर्दकै की यह बात चलेगी कि नहीं, हामान को बता दिया; उसने उनको बता दिया था कि मैं यहूदी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('12753', '17', '3', '5', 'जब हामान ने देखा, कि मोर्दकै नहीं झुकता, और न मुझ को दण्डवत् करता है, तब हामान बहुत ही क्रोधित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12754', '17', '3', '6', 'उसने केवल मोर्दकै पर हाथ उठाना अपनी मर्यादा से कम जाना। क्योंकि उन्होंने हामान को यह बता दिया था, कि मोर्दकै किस जाति का है, इसलिए हामान ने क्षयर्ष के साम्राज्य में रहनेवाले सारे यहूदियों को भी मोर्दकै की जाति जानकर, विनाश कर डालने की युक्ति निकाली।');
INSERT INTO `bible_verses_irv` VALUES ('12755', '17', '3', '7', '¶ राजा क्षयर्ष के बारहवें वर्ष के नीसान नामक पहले महीने में, हामान ने अदार नामक बारहवें महीने तक के एक-एक दिन और एक-एक महीने के लिये “पूर” अर्थात् चिट्ठी अपने सामने डलवाई।');
INSERT INTO `bible_verses_irv` VALUES ('12756', '17', '3', '8', 'हामान ने राजा क्षयर्ष से कहा, “तेरे राज्य के सब प्रान्तों में रहनेवाले देश-देश के लोगों के मध्य में तितर-बितर और छिटकी हुई एक जाति है, जिसके नियम और सब लोगों के नियमों से भिन्न हैं; और वे राजा के कानून पर नहीं चलते, इसलिए उन्हें रहने देना राजा को लाभदायक नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('12757', '17', '3', '9', 'यदि राजा को स्वीकार हो तो उन्हें नष्ट करने की आज्ञा लिखी जाए, और मैं राजा के भण्डारियों के हाथ में राजभण्डार में पहुँचाने के लिये, दस हजार किक्कार चाँदी दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12758', '17', '3', '10', 'तब राजा ने अपनी मुहर वाली अंगूठी अपने हाथ से उतारकर अगागी हम्मदाता के पुत्र हामान को, जो यहूदियों का बैरी था दे दी।');
INSERT INTO `bible_verses_irv` VALUES ('12759', '17', '3', '11', 'और राजा ने हामान से कहा, “वह चाँदी तुझे दी गई है, और वे लोग भी, ताकि तू उनसे जैसा तेरा जी चाहे वैसा ही व्यवहार करे।”');
INSERT INTO `bible_verses_irv` VALUES ('12760', '17', '3', '12', '¶ फिर उसी पहले महीने के तेरहवें दिन को राजा के लेखक बुलाए गए, और हामान की आज्ञा के अनुसार राजा के सब अधिपतियों, और सब प्रान्तों के प्रधानों, और देश-देश के लोगों के हाकिमों के लिये चिट्ठियाँ, एक-एक प्रान्त के अक्षरों में, और एक-एक देश के लोगों की भाषा में राजा क्षयर्ष के नाम से लिखी गईं; और उनमें राजा की मुहर वाली अंगूठी की छाप लगाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('12761', '17', '3', '13', 'राज्य के सब प्रान्तों में इस आशय की चिट्ठियाँ हर डाकियों के द्वारा भेजी गई कि एक ही दिन में, अर्थात् अदार नामक बारहवें महीने के तेरहवें दिन को, क्या जवान, क्या बूढ़ा, क्या स्त्री, क्या बालक, सब यहूदी घात और नाश किए जाएँ; और उनकी धन-सम्पत्ति लूट ली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12762', '17', '3', '14', 'उस आज्ञा के लेख की नकलें सब प्रान्तों में खुली हुई भेजी गईं कि सब देशों के लोग उस दिन के लिये तैयार हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12763', '17', '3', '15', 'यह आज्ञा शूशन गढ़ में दी गई, और डाकिए राजा की आज्ञा से तुरन्त निकल गए। राजा और हामान तो दाखमधु पीने बैठ गए; परन्तु शूशन नगर में घबराहट फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('12764', '17', '4', '1', '¶ जब मोर्दकै ने जान लिया कि क्या-क्या किया गया है तब मोर्दकै वस्त्र फाड़, टाट पहन, राख डालकर, नगर के मध्य जाकर ऊँचे और दुःख भरे शब्द से चिल्लाने लगा;');
INSERT INTO `bible_verses_irv` VALUES ('12765', '17', '4', '2', 'और वह राजभवन के फाटक के सामने पहुँचा, परन्तु टाट पहने हुए राजभवन के फाटक के भीतर तो किसी के जाने की आज्ञा न थी।');
INSERT INTO `bible_verses_irv` VALUES ('12766', '17', '4', '3', 'एक-एक प्रान्त में, जहाँ-जहाँ राजा की आज्ञा और नियम पहुँचा, वहाँ-वहाँ यहूदी बड़ा विलाप करने और उपवास करने और रोने पीटने लगे; वरन् बहुत से टाट पहने और राख डाले हुए पड़े रहे।');
INSERT INTO `bible_verses_irv` VALUES ('12767', '17', '4', '4', '¶ एस्तेर रानी की सहेलियों और खोजों ने जाकर उसको बता दिया, तब रानी शोक से भर गई; और मोर्दकै के पास वस्त्र भेजकर यह कहलाया कि टाट उतारकर इन्हें पहन ले, परन्तु उसने उन्हें न लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12768', '17', '4', '5', 'तब एस्तेर ने राजा के खोजों में से हताक को जिसे राजा ने उसके पास रहने को ठहराया था, बुलवाकर आज्ञा दी, कि मोर्दकै के पास जाकर मालूम कर ले, कि क्या बात है और इसका क्या कारण है।');
INSERT INTO `bible_verses_irv` VALUES ('12769', '17', '4', '6', 'तब हताक नगर के उस चौक में, जो राजभवन के फाटक के सामने था, मोर्दकै के पास निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('12770', '17', '4', '7', 'मोर्दकै ने उसको सब कुछ बता दिया कि मेरे ऊपर क्या-क्या बीता है, और हामान ने यहूदियों के नाश करने की अनुमति पाने के लिये राजभण्डार में कितनी चाँदी भर देने का वचन दिया है, यह भी ठीक-ठीक बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12771', '17', '4', '8', 'फिर यहूदियों को विनाश करने की जो आज्ञा शूशन में दी गई थी, उसकी एक नकल भी उसने हताक के हाथ में, एस्तेर को दिखाने के लिये दी, और उसे सब हाल बताने, और यह आज्ञा देने को कहा, कि भीतर राजा के पास जाकर अपने लोगों के लिये गिड़गिड़ाकर विनती करे।');
INSERT INTO `bible_verses_irv` VALUES ('12772', '17', '4', '9', 'तब हताक ने एस्तेर के पास जाकर मोर्दकै की बातें कह सुनाईं।');
INSERT INTO `bible_verses_irv` VALUES ('12773', '17', '4', '10', 'तब एस्तेर ने हताक को मोर्दकै से यह कहने की आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('12774', '17', '4', '11', '“राजा के सब कर्मचारियों, वरन् राजा के प्रान्तों के सब लोगों को भी मालूम है, कि क्या पुरुष क्या स्त्री, कोई क्यों न हो, जो आज्ञा बिना पाए भीतरी आँगन में राजा के पास जाएगा उसके मार डालने ही की आज्ञा है; केवल जिसकी ओर राजा सोने का राजदण्ड बढ़ाए वही बचता है। परन्तु मैं अब तीस दिन से राजा के पास नहीं बुलाई गई हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12775', '17', '4', '12', 'एस्तेर की ये बातें मोर्दकै को सुनाई गईं।');
INSERT INTO `bible_verses_irv` VALUES ('12776', '17', '4', '13', 'तब मोर्दकै ने एस्तेर के पास यह कहला भेजा, “तू मन ही मन यह विचार न कर, कि मैं ही राजभवन में रहने के कारण और सब यहूदियों में से बची रहूँगी।');
INSERT INTO `bible_verses_irv` VALUES ('12777', '17', '4', '14', 'क्योंकि जो तू इस समय चुपचाप रहे, तो और किसी न किसी उपाय से यहूदियों का छुटकारा और उद्धार हो जाएगा, परन्तु तू अपने पिता के घराने समेत नाश होगी। क्या जाने तुझे ऐसे ही कठिन समय के लिये राजपद मिल गया हो?”');
INSERT INTO `bible_verses_irv` VALUES ('12778', '17', '4', '15', 'तब एस्तेर ने मोर्दकै के पास यह कहला भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('12779', '17', '4', '16', '“तू जाकर शूशन के सब यहूदियों को इकट्ठा कर, और तुम सब मिलकर मेरे निमित्त उपवास करो, तीन दिन-रात न तो कुछ खाओ, और न कुछ पीओ। और मैं भी अपनी सहेलियों सहित उसी रीति उपवास करूँगी। और ऐसी ही दशा में मैं नियम के विरुद्ध राजा के पास भीतर जाऊँगी; और यदि नाश हो गई तो हो गई।”');
INSERT INTO `bible_verses_irv` VALUES ('12780', '17', '4', '17', 'तब मोर्दकै चला गया और एस्तेर की आज्ञा के अनुसार ही उसने सब कुछ किया।');
INSERT INTO `bible_verses_irv` VALUES ('12781', '17', '5', '1', '¶ तीसरे दिन एस्तेर अपने राजकीय वस्त्र पहनकर राजभवन के भीतरी आँगन में जाकर, राजभवन के सामने खड़ी हो गई। राजा तो राजभवन में राजगद्दी पर भवन के द्वार के सामने विराजमान था;');
INSERT INTO `bible_verses_irv` VALUES ('12782', '17', '5', '2', 'और जब राजा ने एस्तेर रानी को आँगन में खड़ी हुई देखा, तब उससे प्रसन्न होकर सोने का राजदण्ड जो उसके हाथ में था उसकी ओर बढ़ाया। तब एस्तेर ने निकट जाकर राजदण्ड की नोक छुई।');
INSERT INTO `bible_verses_irv` VALUES ('12783', '17', '5', '3', 'तब राजा ने उससे पूछा, “हे एस्तेर रानी, तुझे क्या चाहिये? और तू क्या माँगती है? माँग और तुझे आधा राज्य तक दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12784', '17', '5', '4', 'एस्तेर ने कहा, “यदि राजा को स्वीकार हो, तो आज हामान को साथ लेकर उस भोज में आए, जो मैंने राजा के लिये तैयार किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('12785', '17', '5', '5', 'तब राजा ने आज्ञा दी, “हामान को तुरन्त ले आओ, कि एस्तेर का निमंत्रण ग्रहण किया जाए।” अतः राजा और हामान एस्तेर के तैयार किए हुए भोज में आए।');
INSERT INTO `bible_verses_irv` VALUES ('12786', '17', '5', '6', 'भोज के समय जब दाखमधु पिया जाता था, तब राजा ने एस्तेर से कहा, “तेरा क्या निवेदन है? वह पूरा किया जाएगा। और तू क्या माँगती है? माँग, और आधा राज्य तक तुझे दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12787', '17', '5', '7', 'एस्तेर ने उत्तर दिया, “मेरा निवेदन और जो मैं माँगती हूँ वह यह है,');
INSERT INTO `bible_verses_irv` VALUES ('12788', '17', '5', '8', 'कि यदि राजा मुझ पर प्रसन्न है और मेरा निवेदन सुनना और जो वरदान मैं माँगू वही देना राजा को स्वीकार हो, तो राजा और हामान कल उस भोज में आएँ जिसे मैं उनके लिये करूँगी, और कल मैं राजा के इस वचन के अनुसार करूँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('12789', '17', '5', '9', 'उस दिन हामान आनन्दित और मन में प्रसन्न होकर बाहर गया। परन्तु जब उसने मोर्दकै को राजभवन के फाटक में देखा, कि वह उसके सामने न तो खड़ा हुआ, और न हटा, तब वह मोर्दकै के विरुद्ध क्रोध से भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('12790', '17', '5', '10', 'तो भी वह अपने को रोककर अपने घर गया; और अपने मित्रों और अपनी स्त्री जेरेश को बुलवा भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('12791', '17', '5', '11', 'तब हामान ने, उनसे अपने धन का वैभव, और अपने बाल-बच्चों की बढ़ती और राजा ने उसको कैसे-कैसे बढ़ाया, और सब हाकिमों और अपने सब कर्मचारियों से ऊँचा पद दिया था, इन सब का वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('12792', '17', '5', '12', 'हामान ने यह भी कहा, “एस्तेर रानी ने भी मुझे छोड़ और किसी को राजा के संग, अपने किए हुए भोज में आने न दिया; और कल के लिये भी राजा के संग उसने मुझी को नेवता दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('12793', '17', '5', '13', 'तो भी जब जब मुझे वह यहूदी मोर्दकै राजभवन के फाटक में बैठा हुआ दिखाई पड़ता है, तब-तब यह सब मेरी दृष्टि में व्यर्थ लगता है।”');
INSERT INTO `bible_verses_irv` VALUES ('12794', '17', '5', '14', 'उसकी पत्नी जेरेश और उसके सब मित्रों ने उससे कहा, “पचास हाथ ऊँचा फांसी का एक खम्भा बनाया जाए, और सवेरे को राजा से कहना, कि उस पर मोर्दकै लटका दिया जाए; तब राजा के संग आनन्द से भोज में जाना।” इस बात से प्रसन्न होकर हामान ने वैसा ही फांसी का एक खम्भा बनवाया।');
INSERT INTO `bible_verses_irv` VALUES ('12795', '17', '6', '1', '¶ उस रात राजा को नींद नहीं आई, इसलिए उसकी आज्ञा से इतिहास की पुस्तक लाई गई, और पढ़कर राजा को सुनाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('12796', '17', '6', '2', 'उसमें यह लिखा हुआ मिला, कि जब राजा क्षयर्ष के हाकिम जो द्वारपाल भी थे, उनमें से बिगताना और तेरेश नामक दो जनों ने उस पर हाथ चलाने की युक्ति की थी उसे मोर्दकै ने प्रगट किया था।');
INSERT INTO `bible_verses_irv` VALUES ('12797', '17', '6', '3', 'तब राजा ने पूछा, “ इसके बदले मोर्दकै की क्या प्रतिष्ठा और बड़ाई की गई?” राजा के जो सेवक उसकी सेवा टहल कर रहे थे, उन्होंने उसको उत्तर दिया, “उसके लिये कुछ भी नहीं किया गया।”');
INSERT INTO `bible_verses_irv` VALUES ('12798', '17', '6', '4', 'राजा ने पूछा, “आँगन में कौन है?” उसी समय हामान राजा के भवन से बाहरी आँगन में इस मनसा से आया था, कि जो खम्भा उसने मोर्दकै के लिये तैयार कराया था, उस पर उसको लटका देने की चर्चा राजा से करे।');
INSERT INTO `bible_verses_irv` VALUES ('12799', '17', '6', '5', 'तब राजा के सेवकों ने उससे कहा, “आँगन में तो हामान खड़ा है।” राजा ने कहा, “उसे भीतर बुलवा लाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('12800', '17', '6', '6', 'जब हामान भीतर आया, तब राजा ने उससे पूछा, “जिस मनुष्य की प्रतिष्ठा राजा करना चाहता हो तो उसके लिये क्या करना उचित होगा?” हामान ने यह सोचकर, कि मुझसे अधिक राजा किसकी प्रतिष्ठा करना चाहता होगा?');
INSERT INTO `bible_verses_irv` VALUES ('12801', '17', '6', '7', 'राजा को उत्तर दिया, “जिस मनुष्य की प्रतिष्ठा राजा करना चाहे,');
INSERT INTO `bible_verses_irv` VALUES ('12802', '17', '6', '8', 'उसके लिये राजकीय वस्त्र लाया जाए, जो राजा पहनता है, और एक घोड़ा भी, जिस पर राजा सवार होता है, और उसके सिर पर जो राजकीय मुकुट धरा जाता है वह भी लाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12803', '17', '6', '9', 'फिर वह वस्त्र, और वह घोड़ा राजा के किसी बड़े हाकिम को सौंपा जाए, और जिसकी प्रतिष्ठा राजा करना चाहता हो, उसको वह वस्त्र पहनाया जाए, और उस घोड़े पर सवार करके, नगर के चौक में उसे फिराया जाए; और उसके आगे-आगे यह प्रचार किया जाए, ‘जिसकी प्रतिष्ठा राजा करना चाहता है, उसके साथ ऐसा ही किया जाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('12804', '17', '6', '10', 'राजा ने हामान से कहा, “फुर्ती करके अपने कहने के अनुसार उस वस्त्र और उस घोड़े को लेकर, उस यहूदी मोर्दकै से जो राजभवन के फाटक में बैठा करता है, वैसा ही कर। जैसा तूने कहा है उसमें कुछ भी कमी होने न पाए।”');
INSERT INTO `bible_verses_irv` VALUES ('12805', '17', '6', '11', 'तब हामान ने उस वस्त्र, और उस घोड़े को लेकर, मोर्दकै को पहनाया, और उसे घोड़े पर चढ़ाकर, नगर के चौक में इस प्रकार पुकारता हुआ घुमाया, “जिसकी प्रतिष्ठा राजा करना चाहता है उसके साथ ऐसा ही किया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12806', '17', '6', '12', '¶ तब मोर्दकै तो राजभवन के फाटक में लौट गया परन्तु हामान शोक करता हुआ और सिर ढाँपे हुए झट अपने घर को गया।');
INSERT INTO `bible_verses_irv` VALUES ('12807', '17', '6', '13', 'हामान ने अपनी पत्नी जेरेश और अपने सब मित्रों से सब कुछ जो उस पर बीता था वर्णन किया। तब उसके बुद्धिमान मित्रों और उसकी पत्नी जेरेश ने उससे कहा, “मोर्दकै जिसे तू नीचा दिखाना चाहता है, यदि वह यहूदियों के वंश में का है, तो तू उस पर प्रबल न होने पाएगा उससे पूरी रीति नीचा हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12808', '17', '6', '14', '¶ वे उससे बातें कर ही रहे थे, कि राजा के खोजे आकर, हामान को एस्तेर के किए हुए भोज में फुर्ती से बुला ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('12809', '17', '7', '1', '¶ अतः राजा और हामान एस्तेर रानी के भोज में आ गए।');
INSERT INTO `bible_verses_irv` VALUES ('12810', '17', '7', '2', 'और राजा ने दूसरे दिन दाखमधु पीते-पीते एस्तेर से फिर पूछा, “हे एस्तेर रानी! तेरा क्या निवेदन है? वह पूरा किया जाएगा। और तू क्या माँगती है? माँग, और आधा राज्य तक तुझे दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12811', '17', '7', '3', 'एस्तेर रानी ने उत्तर दिया, “हे राजा! यदि तू मुझ पर प्रसन्न है, और राजा को यह स्वीकार हो, तो मेरे निवेदन से मुझे, और मेरे माँगने से मेरे लोगों को प्राणदान मिले।');
INSERT INTO `bible_verses_irv` VALUES ('12812', '17', '7', '4', 'क्योंकि मैं और मेरी जाति के लोग बेच डाले गए हैं, और हम सब घात और नाश किए जानेवाले हैं। यदि हम केवल दास-दासी हो जाने के लिये बेच डाले जाते, तो मैं चुप रहती; चाहे उस दशा में भी वह विरोधी राजा की हानि भर न सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('12813', '17', '7', '5', 'तब राजा क्षयर्ष ने एस्तेर रानी से पूछा, “वह कौन है? और कहाँ है जिसने ऐसा करने की मनसा की है?”');
INSERT INTO `bible_verses_irv` VALUES ('12814', '17', '7', '6', 'एस्तेर ने उत्तर दिया, “वह विरोधी और शत्रु यही दुष्ट हामान है।” तब हामान राजा-रानी के सामने भयभीत हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('12815', '17', '7', '7', 'राजा क्रोध से भरकर, दाखमधु पीने से उठकर, राजभवन की बारी में निकल गया; और हामान यह देखकर कि राजा ने मेरी हानि ठानी होगी, एस्तेर रानी से प्राणदान माँगने को खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12816', '17', '7', '8', 'जब राजा राजभवन की बारी से दाखमधु पीने के स्थान में लौट आया तब क्या देखा, कि हामान उसी चौकी पर जिस पर एस्तेर बैठी है झुक रहा है; और राजा ने कहा, “क्या यह घर ही में मेरे सामने ही रानी से बरबस करना चाहता है?” राजा के मुँह से यह वचन निकला ही था, कि सेवकों ने हामान का मुँह ढाँप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12817', '17', '7', '9', 'तब राजा के सामने उपस्थित रहनेवाले खोजों में से हर्बोना नाम एक ने राजा से कहा, “हामान के यहाँ पचास हाथ ऊँचा फांसी का एक खम्भा खड़ा है, जो उसने मोर्दकै के लिये बनवाया है, जिसने राजा के हित की बात कही थी।” राजा ने कहा, “उसको उसी पर लटका दो।”');
INSERT INTO `bible_verses_irv` VALUES ('12818', '17', '7', '10', 'तब हामान उसी खम्भे पर जो उसने मोर्दकै के लिये तैयार कराया था, लटका दिया गया। इस पर राजा का गुस्सा ठंडा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('12819', '17', '8', '1', '¶ उसी दिन राजा क्षयर्ष ने यहूदियों के विरोधी हामान का घरबार एस्तेर रानी को दे दिया। मोर्दकै राजा के सामने आया, क्योंकि एस्तेर ने राजा को बताया था, कि उससे उसका क्या नाता था');
INSERT INTO `bible_verses_irv` VALUES ('12820', '17', '8', '2', 'तब राजा ने अपनी वह मुहर वाली अंगूठी जो उसने हामान से ले ली थी, उतार कर, मोर्दकै को दे दी। एस्तेर ने मोर्दकै को हामान के घरबार पर अधिकारी नियुक्त कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('12821', '17', '8', '3', '¶ फिर एस्तेर दूसरी बार राजा से बोली; और उसके पाँव पर गिर, आँसू बहा बहाकर उससे गिड़गिड़ाकर विनती की, कि अगागी हामान की बुराई और यहूदियों की हानि की उसकी युक्ति निष्फल की जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12822', '17', '8', '4', 'तब राजा ने एस्तेर की ओर सोने का राजदण्ड बढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('12823', '17', '8', '5', 'तब एस्तेर उठकर राजा के सामने खड़ी हुई; और कहने लगी, “यदि राजा को स्वीकार हो और वह मुझसे प्रसन्न है और यह बात उसको ठीक जान पड़े, और मैं भी उसको अच्छी लगती हूँ, तो जो चिट्ठियाँ हम्मदाता अगागी के पुत्र हामान ने राजा के सब प्रान्तों के यहूदियों को नाश करने की युक्ति करके लिखाई थीं, उनको पलटने के लिये लिखा जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12824', '17', '8', '6', 'क्योंकि मैं अपने जाति के लोगों पर पड़नेवाली उस विपत्ति को किस रीति से देख सकूँगी? और मैं अपने भाइयों के विनाश को कैसे देख सकूँगी?”');
INSERT INTO `bible_verses_irv` VALUES ('12825', '17', '8', '7', 'तब राजा क्षयर्ष ने एस्तेर रानी से और मोर्दकै यहूदी से कहा, “मैं हामान का घरबार तो एस्तेर को दे चुका हूँ, और वह फांसी के खम्भे पर लटका दिया गया है, इसलिए कि उसने यहूदियों पर हाथ उठाया था।');
INSERT INTO `bible_verses_irv` VALUES ('12826', '17', '8', '8', 'अतः तुम अपनी समझ के अनुसार राजा के नाम से यहूदियों के नाम पर लिखो, और राजा की मुहर वाली अंगूठी की छाप भी लगाओ; क्योंकि जो चिट्ठी राजा के नाम से लिखी जाए, और उस पर उसकी अंगूठी की छाप लगाई जाए, उसको कोई भी पलट नहीं सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('12827', '17', '8', '9', '¶ उसी समय अर्थात् सीवान नामक तीसरे महीने के तेईसवें दिन को राजा के लेखक बुलवाए गए और जिस-जिस बात की आज्ञा मोर्दकै ने उन्हें दी थी, उसे यहूदियों और अधिपतियों और भारत से लेकर कूश तक, जो एक सौ सत्ताईस प्रान्त हैं, उन सभी के अधिपतियों और हाकिमों को एक-एक प्रान्त के अक्षरों में और एक-एक देश के लोगों की भाषा में, और यहूदियों को उनके अक्षरों और भाषा में लिखी गईं।');
INSERT INTO `bible_verses_irv` VALUES ('12828', '17', '8', '10', 'मोर्दकै ने राजा क्षयर्ष के नाम से चिट्ठियाँ लिखाकर, और उन पर राजा की मुहर वाली अंगूठी की छाप लगाकर, वेग चलनेवाले सरकारी घोड़ों, खच्चरों और साँड़नियों पर सवार हरकारों के हाथ भेज दीं।');
INSERT INTO `bible_verses_irv` VALUES ('12829', '17', '8', '11', 'इन चिट्ठियों में सब नगरों के यहूदियों को राजा की ओर से अनुमति दी गई, कि वे इकट्ठे हों और अपना-अपना प्राण बचाने के लिये तैयार होकर, जिस जाति या प्रान्त के लोग अन्याय करके उनको या उनकी स्त्रियों और बाल-बच्चों को दुःख देना चाहें, उनको घात और नाश करें, और उनकी धन-सम्पत्ति लूट लें।');
INSERT INTO `bible_verses_irv` VALUES ('12830', '17', '8', '12', 'और यह राजा क्षयर्ष के सब प्रान्तों में एक ही दिन में किया जाए, अर्थात् अदार नामक बारहवें महीने के तेरहवें दिन को।');
INSERT INTO `bible_verses_irv` VALUES ('12831', '17', '8', '13', 'इस आज्ञा के लेख की नकलें, समस्त प्रान्तों में सब देशों के लोगों के पास खुली हुई भेजी गईं; ताकि यहूदी उस दिन अपने शत्रुओं से पलटा लेने को तैयार रहें।');
INSERT INTO `bible_verses_irv` VALUES ('12832', '17', '8', '14', 'अतः हरकारे वेग चलनेवाले सरकारी घोड़ों पर सवार होकर, राजा की आज्ञा से फुर्ती करके जल्दी चले गए, और यह आज्ञा शूशन राजगढ़ में दी गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('12833', '17', '8', '15', '¶ तब मोर्दकै नीले और श्वेत रंग के राजकीय वस्त्र पहने और सिर पर सोने का बड़ा मुकुट धरे हुए और सूक्ष्म सन और बैंगनी रंग का बागा पहने हुए, राजा के सम्मुख से निकला, और शूशन नगर के लोग आनन्द के मारे ललकार उठे।');
INSERT INTO `bible_verses_irv` VALUES ('12834', '17', '8', '16', 'और यहूदियों को आनन्द और हर्ष हुआ और उनकी बड़ी प्रतिष्ठा हुई।');
INSERT INTO `bible_verses_irv` VALUES ('12835', '17', '8', '17', 'और जिस-जिस प्रान्त, और जिस-जिस नगर में, जहाँ कहीं राजा की आज्ञा और नियम पहुँचे, वहाँ-वहाँ यहूदियों को आनन्द और हर्ष हुआ, और उन्होंने भोज करके उस दिन को खुशी का दिन माना। और उस देश के लोगों में से बहुत लोग यहूदी बन गए, क्योंकि उनके मन में यहूदियों का डर समा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('12836', '17', '9', '1', '¶ अदार नामक बारहवें महीने के तेरहवें दिन को, जिस दिन राजा की आज्ञा और नियम पूरे होने को थे, और यहूदियों के शत्रु उन पर प्रबल होने की आशा रखते थे, परन्तु इसके विपरीत यहूदी अपने बैरियों पर प्रबल हुए; उस दिन,');
INSERT INTO `bible_verses_irv` VALUES ('12837', '17', '9', '2', 'यहूदी लोग राजा क्षयर्ष के सब प्रान्तों में अपने-अपने नगर में इकट्ठे हुए, कि जो उनकी हानि करने का यत्न करे, उन पर हाथ चलाएँ। कोई उनका सामना न कर सका, क्योंकि उनका भय देश-देश के सब लोगों के मन में समा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('12838', '17', '9', '3', 'वरन् प्रान्तों के सब हाकिमों और अधिपतियों और प्रधानों और राजा के कर्मचारियों ने यहूदियों की सहायता की, क्योंकि उनके मन में मोर्दकै का भय समा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('12839', '17', '9', '4', 'मोर्दकै तो राजा के यहाँ बहुत प्रतिष्ठित था, और उसकी कीर्ति सब प्रान्तों में फैल गई; वरन् उस पुरुष मोर्दकै की महिमा बढ़ती चली गई।');
INSERT INTO `bible_verses_irv` VALUES ('12840', '17', '9', '5', 'अतः यहूदियों ने अपने सब शत्रुओं को तलवार से मारकर और घात करके नाश कर डाला, और अपने बैरियों से अपनी इच्छा के अनुसार बर्ताव किया।');
INSERT INTO `bible_verses_irv` VALUES ('12841', '17', '9', '6', 'शूशन राजगढ़ में यहूदियों ने पाँच सौ मनुष्यों को घात करके नाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('12842', '17', '9', '7', 'उन्होंने पर्शन्दाता, दल्पोन, अस्पाता,');
INSERT INTO `bible_verses_irv` VALUES ('12843', '17', '9', '8', 'पोराता, अदल्या, अरीदाता,');
INSERT INTO `bible_verses_irv` VALUES ('12844', '17', '9', '9', 'पर्मशता, अरीसै, अरीदै और वैजाता,');
INSERT INTO `bible_verses_irv` VALUES ('12845', '17', '9', '10', 'अर्थात् हम्मदाता के पुत्र यहूदियों के विरोधी हामान के दसों पुत्रों को भी घात किया; परन्तु उनके धन को न लूटा।');
INSERT INTO `bible_verses_irv` VALUES ('12846', '17', '9', '11', '¶ उसी दिन शूशन राजगढ़ में घात किए हुओं की गिनती राजा को सुनाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('12847', '17', '9', '12', 'तब राजा ने एस्तेर रानी से कहा, “यहूदियों ने शूशन राजगढ़ ही में पाँच सौ मनुष्यों और हामान के दसों पुत्रों को भी घात करके नाश किया है; फिर राज्य के अन्य प्रान्तों में उन्होंने न जाने क्या-क्या किया होगा! अब इससे अधिक तेरा निवेदन क्या है? वह भी पूरा किया जाएगा। और तू क्या माँगती है? वह भी तुझे दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12848', '17', '9', '13', 'एस्तेर ने कहा, “यदि राजा को स्वीकार हो तो शूशन के यहूदियों को आज के समान कल भी करने की आज्ञा दी जाए, और हामान के दसों पुत्र फांसी के खम्भों पर लटकाए जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12849', '17', '9', '14', 'राजा ने आज्ञा दी, “ऐसा किया जाए;” यह आज्ञा शूशन में दी गई, और हामान के दसों पुत्र लटकाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('12850', '17', '9', '15', 'शूशन के यहूदियों ने अदार महीने के चौदहवें दिन को भी इकट्ठे होकर शूशन में तीन सौ पुरुषों को घात किया, परन्तु धन को न लूटा।');
INSERT INTO `bible_verses_irv` VALUES ('12851', '17', '9', '16', '¶ राज्य के अन्य प्रान्तों के यहूदी इकट्ठा होकर अपना-अपना प्राण बचाने के लिये खड़े हुए, और अपने बैरियों में से पचहत्तर हजार मनुष्यों को घात करके अपने शत्रुओं से विश्राम पाया; परन्तु धन को न लूटा।');
INSERT INTO `bible_verses_irv` VALUES ('12852', '17', '9', '17', 'यह अदार महीने के तेरहवें दिन को किया गया, और चौदहवें दिन को उन्होंने विश्राम करके भोज किया और आनन्द का दिन ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('12853', '17', '9', '18', 'परन्तु शूशन के यहूदी अदार महीने के तेरहवें दिन को, और उसी महीने के चौदहवें दिन को इकट्ठा हुए, और उसी महीने के पन्द्रहवें दिन को उन्होंने विश्राम करके भोज का और आनन्द का दिन ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('12854', '17', '9', '19', 'इस कारण देहाती यहूदी जो बिना शहरपनाह की बस्तियों में रहते हैं, वे अदार महीने के चौदहवें दिन को आनन्द और भोज और खुशी और आपस में भोजन सामग्री भेजने का दिन नियुक्त करके मानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12855', '17', '9', '20', 'इन बातों का वृत्तान्त लिखकर, मोर्दकै ने राजा क्षयर्ष के सब प्रान्तों में, क्या निकट क्या दूर रहनेवाले सारे यहूदियों के पास चिट्ठियाँ भेजीं,');
INSERT INTO `bible_verses_irv` VALUES ('12856', '17', '9', '21', 'और यह आज्ञा दी, कि अदार महीने के चौदहवें और उसी महीने के पन्द्रहवें दिन को प्रतिवर्ष माना करें।');
INSERT INTO `bible_verses_irv` VALUES ('12857', '17', '9', '22', 'जिनमें यहूदियों ने अपने शत्रुओं से विश्राम पाया, और यह महीना जिसमें शोक आनन्द से, और विलाप खुशी से बदला गया; (माना करें) और उनको भोज और आनन्द और एक दूसरे के पास भोजन सामग्री भेजने और कंगालों को दान देने के दिन मानें।');
INSERT INTO `bible_verses_irv` VALUES ('12858', '17', '9', '23', '¶ अतः यहूदियों ने जैसा आरम्भ किया था, और जैसा मोर्दकै ने उन्हें लिखा, वैसा ही करने का निश्चय कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('12859', '17', '9', '24', 'क्योंकि हम्मदाता अगागी का पुत्र हामान जो सब यहूदियों का विरोधी था, उसने यहूदियों का नाश करने की युक्ति की, और उन्हें मिटा डालने और नाश करने के लिये पूर अर्थात् चिट्ठी डाली थी।');
INSERT INTO `bible_verses_irv` VALUES ('12860', '17', '9', '25', 'परन्तु जब राजा ने यह जान लिया, तब उसने आज्ञा दी और लिखवाई कि जो दुष्ट युक्ति हामान ने यहूदियों के विरुद्ध की थी वह उसी के सिर पर पलट आए, तब वह और उसके पुत्र फांसी के खम्भों पर लटकाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('12861', '17', '9', '26', 'इस कारण उन दिनों का नाम पूर शब्द से पूरीम रखा गया। इस चिट्ठी की सब बातों के कारण, और जो कुछ उन्होंने इस विषय में देखा और जो कुछ उन पर बीता था, उसके कारण भी');
INSERT INTO `bible_verses_irv` VALUES ('12862', '17', '9', '27', 'यहूदियों ने अपने-अपने लिये और अपनी सन्तान के लिये, और उन सभी के लिये भी जो उनमें मिल गए थे यह अटल प्रण किया, कि उस लेख के अनुसार प्रतिवर्ष उसके ठहराए हुए समय में वे ये दो दिन मानें।');
INSERT INTO `bible_verses_irv` VALUES ('12863', '17', '9', '28', 'और पीढ़ी-पीढ़ी, कुल-कुल, प्रान्त-प्रान्त, नगर-नगर में ये दिन स्मरण किए और माने जाएँगे। और पूरीम नाम के दिन यहूदियों में कभी न मिटेंगे और उनका स्मरण उनके वंश से जाता न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('12864', '17', '9', '29', '¶ फिर अबीहैल की बेटी एस्तेर रानी, और मोर्दकै यहूदी ने, पूरीम के विषय यह दूसरी चिट्ठी बड़े अधिकार के साथ लिखी।');
INSERT INTO `bible_verses_irv` VALUES ('12865', '17', '9', '30', 'इसकी नकलें मोर्दकै ने क्षयर्ष के राज्य के, एक सौ सत्ताईस प्रान्तों के सब यहूदियों के पास शान्ति देनेवाली और सच्ची बातों के साथ इस आशय से भेजीं,');
INSERT INTO `bible_verses_irv` VALUES ('12866', '17', '9', '31', 'कि पूरीम के उन दिनों के विशेष ठहराए हुए समयों में मोर्दकै यहूदी और एस्तेर रानी की आज्ञा के अनुसार, और जो यहूदियों ने अपने और अपनी सन्तान के लिये ठान लिया था, उसके अनुसार भी उपवास और विलाप किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12867', '17', '9', '32', 'पूरीम के विषय का यह नियम एस्तेर की आज्ञा से भी स्थिर किया गया, और उनकी चर्चा पुस्तक में लिखी गई।');
INSERT INTO `bible_verses_irv` VALUES ('12868', '17', '10', '1', '¶ राजा क्षयर्ष ने देश और समुद्र के टापुओं पर कर लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('12869', '17', '10', '2', 'उसके माहात्म्य और पराक्रम के कामों, और मोर्दकै की उस बड़ाई का पूरा ब्योरा, जो राजा ने उसकी की थी, क्या वह मादै और फारस के राजाओं के इतिहास की पुस्तक में नहीं लिखा है?');
INSERT INTO `bible_verses_irv` VALUES ('12870', '17', '10', '3', 'यहूदी मोर्दकै, क्षयर्ष राजा ही के बाद था, और यहूदियों की दृष्टि में बड़ा था, और उसके सब भाई उससे प्रसन्न थे, क्योंकि वह अपने लोगों की भलाई की खोज में रहा करता था और अपने सब लोगों से शान्ति की बातें कहा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('12871', '18', '1', '1', '¶ ऊस देश में अय्यूब नामक एक पुरुष था; वह खरा और सीधा था और परमेश्वर का भय मानता और बुराई से परे रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('12872', '18', '1', '2', 'उसके सात बेटे और तीन बेटियाँ उत्पन्न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('12873', '18', '1', '3', 'फिर उसके सात हजार भेड़-बकरियाँ, तीन हजार ऊँट, पाँच सौ जोड़ी बैल, और पाँच सौ गदहियाँ, और बहुत ही दास-दासियाँ थीं; वरन् उसके इतनी सम्पत्ति थी, कि पूर्वी देशों में वह सबसे बड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('12874', '18', '1', '4', 'उसके बेटे बारी-बारी से एक दूसरे के घर में खाने-पीने को जाया करते थे; और अपनी तीनों बहनों को अपने संग खाने-पीने के लिये बुलवा भेजते थे।');
INSERT INTO `bible_verses_irv` VALUES ('12875', '18', '1', '5', 'और जब जब दावत के दिन पूरे हो जाते, तब-तब अय्यूब उन्हें बुलवाकर पवित्र करता, और बड़ी भोर को उठकर उनकी गिनती के अनुसार होमबलि चढ़ाता था; क्योंकि अय्यूब सोचता था, “कदाचित् मेरे बच्चों ने पाप करके परमेश्वर को छोड़ दिया हो।” इसी रीति अय्यूब सदैव किया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('12876', '18', '1', '6', '¶ एक दिन यहोवा परमेश्वर के पुत्र उसके सामने उपस्थित हुए, और उनके बीच शैतान भी आया।');
INSERT INTO `bible_verses_irv` VALUES ('12877', '18', '1', '7', 'यहोवा ने शैतान से पूछा, “तू कहाँ से आता है?” शैतान ने यहोवा को उत्तर दिया, “पृथ्वी पर इधर-उधर घूमते-फिरते और डोलते-डालते आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12878', '18', '1', '8', 'यहोवा ने शैतान से पूछा, “क्या तूने मेरे दास अय्यूब पर ध्यान दिया है? क्योंकि उसके तुल्य खरा और सीधा और मेरा भय माननेवाला और बुराई से दूर रहनेवाला मनुष्य और कोई नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('12879', '18', '1', '9', 'शैतान ने यहोवा को उत्तर दिया, “क्या अय्यूब परमेश्वर का भय बिना लाभ के मानता है?');
INSERT INTO `bible_verses_irv` VALUES ('12880', '18', '1', '10', 'क्या तूने उसकी, और उसके घर की, और जो कुछ उसका है उसके चारों ओर बाड़ा नहीं बाँधा? तूने तो उसके काम पर आशीष दी है, और उसकी सम्पत्ति देश भर में फैल गई है।');
INSERT INTO `bible_verses_irv` VALUES ('12881', '18', '1', '11', 'परन्तु अब अपना हाथ बढ़ाकर जो कुछ उसका है, उसे छू; तब वह तेरे मुँह पर तेरी निन्दा करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12882', '18', '1', '12', 'यहोवा ने शैतान से कहा, “सुन, जो कुछ उसका है, वह सब तेरे हाथ में है; केवल उसके शरीर पर हाथ न लगाना।” तब शैतान यहोवा के सामने से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('12883', '18', '1', '13', '¶ एक दिन अय्यूब के बेटे-बेटियाँ बड़े भाई के घर में खाते और दाखमधु पी रहे थे;');
INSERT INTO `bible_verses_irv` VALUES ('12884', '18', '1', '14', 'तब एक दूत अय्यूब के पास आकर कहने लगा, “हम तो बैलों से हल जोत रहे थे और गदहियाँ उनके पास चर रही थीं');
INSERT INTO `bible_verses_irv` VALUES ('12885', '18', '1', '15', 'कि शेबा के लोग धावा करके उनको ले गए, और तलवार से तेरे सेवकों को मार डाला; और मैं ही अकेला बचकर तुझे समाचार देने को आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12886', '18', '1', '16', 'वह अभी यह कह ही रहा था कि दूसरा भी आकर कहने लगा, “ परमेश्वर की आग आकाश से गिरी और उससे भेड़-बकरियाँ और सेवक जलकर भस्म हो गए; और मैं ही अकेला बचकर तुझे समाचार देने को आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12887', '18', '1', '17', 'वह अभी यह कह ही रहा था, कि एक और भी आकर कहने लगा, “कसदी लोग तीन दल बाँधकर ऊँटों पर धावा करके उन्हें ले गए, और तलवार से तेरे सेवकों को मार डाला; और मैं ही अकेला बचकर तुझे समाचार देने को आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12888', '18', '1', '18', 'वह अभी यह कह ही रहा था, कि एक और भी आकर कहने लगा, “तेरे बेटे-बेटियाँ बड़े भाई के घर में खाते और दाखमधु पीते थे,');
INSERT INTO `bible_verses_irv` VALUES ('12889', '18', '1', '19', 'कि जंगल की ओर से बड़ी प्रचण्ड वायु चली, और घर के चारों कोनों को ऐसा झोंका मारा, कि वह जवानों पर गिर पड़ा और वे मर गए; और मैं ही अकेला बचकर तुझे समाचार देने को आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12890', '18', '1', '20', '¶ तब अय्यूब उठा, और बागा फाड़, सिर मुँड़ाकर भूमि पर गिरा और दण्डवत् करके कहा,');
INSERT INTO `bible_verses_irv` VALUES ('12891', '18', '1', '21', '“मैं अपनी माँ के पेट से नंगा निकला और वहीं नंगा लौट जाऊँगा; यहोवा ने दिया और यहोवा ही ने लिया; यहोवा का नाम धन्य है।”');
INSERT INTO `bible_verses_irv` VALUES ('12892', '18', '1', '22', '¶ इन सब बातों में भी अय्यूब ने न तो पाप किया, और न परमेश्वर पर मूर्खता से दोष लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('12893', '18', '2', '1', '¶ फिर एक और दिन यहोवा परमेश्वर के पुत्र उसके सामने उपस्थित हुए, और उनके बीच शैतान भी उसके सामने उपस्थित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('12894', '18', '2', '2', 'यहोवा ने शैतान से पूछा, “तू कहाँ से आता है?” शैतान ने यहोवा को उत्तर दिया, “इधर-उधर घूमते-फिरते और डोलते-डालते आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('12895', '18', '2', '3', 'यहोवा ने शैतान से पूछा, “क्या तूने मेरे दास अय्यूब पर ध्यान दिया है कि पृथ्वी पर उसके तुल्य खरा और सीधा और मेरा भय माननेवाला और बुराई से दूर रहनेवाला मनुष्य और कोई नहीं है? और यद्यपि तूने मुझे उसको बिना कारण सत्यानाश करने को उभारा, तो भी वह अब तक अपनी खराई पर बना है।”');
INSERT INTO `bible_verses_irv` VALUES ('12896', '18', '2', '4', 'शैतान ने यहोवा को उत्तर दिया, “खाल के बदले खाल, परन्तु प्राण के बदले मनुष्य अपना सब कुछ दे देता है।');
INSERT INTO `bible_verses_irv` VALUES ('12897', '18', '2', '5', 'इसलिए केवल अपना हाथ बढ़ाकर उसकी हड्डियाँ और माँस छू, तब वह तेरे मुँह पर तेरी निन्दा करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('12898', '18', '2', '6', 'यहोवा ने शैतान से कहा, “सुन, वह तेरे हाथ में है, केवल उसका प्राण छोड़ देना।”');
INSERT INTO `bible_verses_irv` VALUES ('12899', '18', '2', '7', '¶ तब शैतान यहोवा के सामने से निकला, और अय्यूब को पाँव के तलवे से लेकर सिर की चोटी तक बड़े-बड़े फोड़ों से पीड़ित किया।');
INSERT INTO `bible_verses_irv` VALUES ('12900', '18', '2', '8', 'तब अय्यूब खुजलाने के लिये एक ठीकरा लेकर राख पर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('12901', '18', '2', '9', 'तब उसकी पत्नी उससे कहने लगी, “क्या तू अब भी अपनी खराई पर बना है? परमेश्वर की निन्दा कर, और चाहे मर जाए तो मर जा।”');
INSERT INTO `bible_verses_irv` VALUES ('12902', '18', '2', '10', '¶ उसने उससे कहा, “तू एक मूर्ख स्त्री के समान बातें करती है, क्या हम जो परमेश्वर के हाथ से सुख लेते हैं, दुःख न लें?” इन सब बातों में भी अय्यूब ने अपने मुँह से कोई पाप नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('12903', '18', '2', '11', 'जब तेमानी एलीपज, और शूही बिल्दद, और नामाती सोपर, अय्यूब के इन तीन मित्रों ने इस सब विपत्ति का समाचार पाया जो उस पर पड़ी थीं, तब वे आपस में यह ठानकर कि हम अय्यूब के पास जाकर उसके संग विलाप करेंगे, और उसको शान्ति देंगे, अपने-अपने यहाँ से उसके पास चले।');
INSERT INTO `bible_verses_irv` VALUES ('12904', '18', '2', '12', 'जब उन्होंने दूर से आँख उठाकर अय्यूब को देखा और उसे न पहचान सके, तब चिल्लाकर रो उठे; और अपना-अपना बागा फाड़ा, और आकाश की और धूलि उड़ाकर अपने-अपने सिर पर डाली।');
INSERT INTO `bible_verses_irv` VALUES ('12905', '18', '2', '13', 'तब वे सात दिन और सात रात उसके संग भूमि पर बैठे रहे, परन्तु उसका दुःख बहुत ही बड़ा जानकर किसी ने उससे एक भी बात न कही।');
INSERT INTO `bible_verses_irv` VALUES ('12906', '18', '3', '1', '¶ इसके बाद अय्यूब मुँह खोलकर अपने जन्मदिन को धिक्कारने');
INSERT INTO `bible_verses_irv` VALUES ('12907', '18', '3', '2', 'और कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('12908', '18', '3', '3', '“वह दिन नाश हो जाए जिसमें मैं उत्पन्न हुआ, और वह रात भी जिसमें कहा गया, ‘बेटे का गर्भ रहा।’');
INSERT INTO `bible_verses_irv` VALUES ('12909', '18', '3', '4', 'वह दिन अंधियारा हो जाए! ऊपर से परमेश्वर उसकी सुधि न ले, और न उसमें प्रकाश होए।');
INSERT INTO `bible_verses_irv` VALUES ('12910', '18', '3', '5', 'अंधियारा और मृत्यु की छाया उस पर रहे। बादल उस पर छाए रहें; और दिन को अंधेरा कर देनेवाली चीजें उसे डराएँ।');
INSERT INTO `bible_verses_irv` VALUES ('12911', '18', '3', '6', 'घोर अंधकार उस रात को पकड़े; वर्षा के दिनों के बीच वह आनन्द न करने पाए, और न महीनों में उसकी गिनती की जाए।');
INSERT INTO `bible_verses_irv` VALUES ('12912', '18', '3', '7', 'सुनो, वह रात बाँझ हो जाए; उसमें गाने का शब्द न सुन पड़े');
INSERT INTO `bible_verses_irv` VALUES ('12913', '18', '3', '8', 'जो लोग किसी दिन को धिक्कारते हैं, और लिव्यातान को छेड़ने में निपुण हैं, उसे धिक्कारें।');
INSERT INTO `bible_verses_irv` VALUES ('12914', '18', '3', '9', 'उसकी संध्या के तारे प्रकाश न दें; वह उजियाले की बाट जोहे पर वह उसे न मिले, वह भोर की पलकों को भी देखने न पाए;');
INSERT INTO `bible_verses_irv` VALUES ('12915', '18', '3', '10', 'क्योंकि उसने मेरी माता की कोख को बन्द न किया और कष्ट को मेरी दृष्टि से न छिपाया।');
INSERT INTO `bible_verses_irv` VALUES ('12916', '18', '3', '11', '“मैं गर्भ ही में क्यों न मर गया? पेट से निकलते ही मेरा प्राण क्यों न छूटा?');
INSERT INTO `bible_verses_irv` VALUES ('12917', '18', '3', '12', 'मैं घुटनों पर क्यों लिया गया? मैं छातियों को क्यों पीने पाया?');
INSERT INTO `bible_verses_irv` VALUES ('12918', '18', '3', '13', 'ऐसा न होता तो मैं चुपचाप पड़ा रहता, मैं सोता रहता और विश्राम करता,');
INSERT INTO `bible_verses_irv` VALUES ('12919', '18', '3', '14', 'और मैं पृथ्वी के उन राजाओं और मंत्रियों के साथ होता जिन्होंने अपने लिये सुनसान स्थान बनवा लिए,');
INSERT INTO `bible_verses_irv` VALUES ('12920', '18', '3', '15', 'या मैं उन राजकुमारों के साथ होता जिनके पास सोना था जिन्होंने अपने घरों को चाँदी से भर लिया था;');
INSERT INTO `bible_verses_irv` VALUES ('12921', '18', '3', '16', 'या मैं असमय गिरे हुए गर्भ के समान हुआ होता, या ऐसे बच्चों के समान होता जिन्होंने उजियाले को कभी देखा ही न हो।');
INSERT INTO `bible_verses_irv` VALUES ('12922', '18', '3', '17', 'उस दशा में दुष्ट लोग फिर दुःख नहीं देते, और थके-माँदे विश्राम पाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12923', '18', '3', '18', 'उसमें बन्धुए एक संग सुख से रहते हैं; और परिश्रम करानेवाले का शब्द नहीं सुनते।');
INSERT INTO `bible_verses_irv` VALUES ('12924', '18', '3', '19', 'उसमें छोटे बड़े सब रहते हैं, और दास अपने स्वामी से स्वतंत्र रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('12925', '18', '3', '20', '“दुःखियों को उजियाला, और उदास मनवालों को जीवन क्यों दिया जाता है?');
INSERT INTO `bible_verses_irv` VALUES ('12926', '18', '3', '21', 'वे मृत्यु की बाट जोहते हैं पर वह आती नहीं; और गड़े हुए धन से अधिक उसकी खोज करते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('12927', '18', '3', '22', 'वे कब्र को पहुँचकर आनन्दित और अत्यन्त मगन होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12928', '18', '3', '23', 'उजियाला उस पुरुष को क्यों मिलता है जिसका मार्ग छिपा है, जिसके चारों ओर परमेश्वर ने घेरा बाँध दिया है?');
INSERT INTO `bible_verses_irv` VALUES ('12929', '18', '3', '24', 'मुझे तो रोटी खाने के बदले लम्बी-लम्बी साँसें आती हैं, और मेरा विलाप धारा के समान बहता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('12930', '18', '3', '25', 'क्योंकि जिस डरावनी बात से मैं डरता हूँ, वही मुझ पर आ पड़ती है, और जिस बात से मैं भय खाता हूँ वही मुझ पर आ जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('12931', '18', '3', '26', 'मुझे न तो चैन, न शान्ति, न विश्राम मिलता है; परन्तु दुःख ही दुःख आता है।”');
INSERT INTO `bible_verses_irv` VALUES ('12932', '18', '4', '1', '¶ तब तेमानी एलीपज ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('12933', '18', '4', '2', '“यदि कोई तुझ से कुछ कहने लगे, तो क्या तुझे बुरा लगेगा? परन्तु बोले बिना कौन रह सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('12934', '18', '4', '3', 'सुन, तूने बहुतों को शिक्षा दी है, और निर्बल लोगों को बलवन्त किया है।');
INSERT INTO `bible_verses_irv` VALUES ('12935', '18', '4', '4', 'गिरते हुओं को तूने अपनी बातों से सम्भाल लिया, और लड़खड़ाते हुए लोगों को तूने बलवन्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('12936', '18', '4', '5', 'परन्तु अब विपत्ति तो तुझी पर आ पड़ी, और तू निराश हुआ जाता है; उसने तुझे छुआ और तू घबरा उठा।');
INSERT INTO `bible_verses_irv` VALUES ('12937', '18', '4', '6', 'क्या परमेश्वर का भय ही तेरा आसरा नहीं? और क्या तेरी चाल चलन जो खरी है तेरी आशा नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('12938', '18', '4', '7', '“क्या तुझे मालूम है कि कोई निर्दोष भी कभी नाश हुआ है? या कहीं सज्जन भी काट डाले गए?');
INSERT INTO `bible_verses_irv` VALUES ('12939', '18', '4', '8', 'मेरे देखने में तो जो पाप को जोतते और दुःख बोते हैं, वही उसको काटते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12940', '18', '4', '9', 'वे तो परमेश्वर की श्वास से नाश होते, और उसके क्रोध के झोंके से भस्म होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12941', '18', '4', '10', 'सिंह का गरजना और हिंसक सिंह का दहाड़ना बन्द हो जाता है। और जवान सिंहों के दाँत तोड़े जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12942', '18', '4', '11', 'शिकार न पाकर बूढ़ा सिंह मर जाता है, और सिंहनी के बच्चे तितर बितर हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12943', '18', '4', '12', '“एक बात चुपके से मेरे पास पहुँचाई गई, और उसकी कुछ भनक मेरे कान में पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('12944', '18', '4', '13', 'रात के स्वप्नों की चिन्ताओं के बीच जब मनुष्य गहरी निद्रा में रहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('12945', '18', '4', '14', 'मुझे ऐसी थरथराहट और कँपकँपी लगी कि मेरी सब हड्डियाँ तक हिल उठी।');
INSERT INTO `bible_verses_irv` VALUES ('12946', '18', '4', '15', 'तब एक आत्मा मेरे सामने से होकर चली; और मेरी देह के रोएँ खड़े हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('12947', '18', '4', '16', 'वह चुपचाप ठहर गई और मैं उसकी आकृति को पहचान न सका। परन्तु मेरी आँखों के सामने कोई रूप था; पहले सन्नाटा छाया रहा, फिर मुझे एक शब्द सुन पड़ा,');
INSERT INTO `bible_verses_irv` VALUES ('12948', '18', '4', '17', '‘क्या नाशवान मनुष्य परमेश्वर से अधिक धर्मी होगा? क्या मनुष्य अपने सृजनहार से अधिक पवित्र हो सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('12949', '18', '4', '18', 'देख, वह अपने सेवकों पर भरोसा नहीं रखता, और अपने स्वर्गदूतों को दोषी ठहराता है;');
INSERT INTO `bible_verses_irv` VALUES ('12950', '18', '4', '19', 'फिर जो मिट्टी के घरों में रहते हैं, और जिनकी नींव मिट्टी में डाली गई है, और जो पतंगे के समान पिस जाते हैं, उनकी क्या गणना।');
INSERT INTO `bible_verses_irv` VALUES ('12951', '18', '4', '20', 'वे भोर से साँझ तक नाश किए जाते हैं, वे सदा के लिये मिट जाते हैं, और कोई उनका विचार भी नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('12952', '18', '4', '21', 'क्या उनके डेरे की डोरी उनके अन्दर ही अन्दर नहीं कट जाती? वे बिना बुद्धि के ही मर जाते हैं?’');
INSERT INTO `bible_verses_irv` VALUES ('12953', '18', '5', '1', '“पुकारकर देख; क्या कोई है जो तुझे उत्तर देगा? और पवित्रों में से तू किसकी ओर फिरेगा?');
INSERT INTO `bible_verses_irv` VALUES ('12954', '18', '5', '2', 'क्योंकि मूर्ख तो खेद करते-करते नाश हो जाता है, और निर्बुद्धि जलते-जलते मर मिटता है।');
INSERT INTO `bible_verses_irv` VALUES ('12955', '18', '5', '3', 'मैंने मूर्ख को जड़ पकड़ते देखा है; परन्तु अचानक मैंने उसके वासस्थान को धिक्कारा।');
INSERT INTO `bible_verses_irv` VALUES ('12956', '18', '5', '4', 'उसके बच्चे सुरक्षा से दूर हैं, और वे फाटक में पीसे जाते हैं, और कोई नहीं है जो उन्हें छुड़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('12957', '18', '5', '5', 'उसके खेत की उपज भूखे लोग खा लेते हैं, वरन् कँटीली बाड़ में से भी निकाल लेते हैं; और प्यासा उनके धन के लिये फंदा लगाता है।');
INSERT INTO `bible_verses_irv` VALUES ('12958', '18', '5', '6', 'क्योंकि विपत्ति धूल से उत्पन्न नहीं होती, और न कष्ट भूमि में से उगता है;');
INSERT INTO `bible_verses_irv` VALUES ('12959', '18', '5', '7', 'परन्तु जैसे चिंगारियाँ ऊपर ही ऊपर को उड़ जाती हैं, वैसे ही मनुष्य कष्ट ही भोगने के लिये उत्पन्न हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('12960', '18', '5', '8', '“परन्तु मैं तो परमेश्वर ही को खोजता रहूँगा और अपना मुकद्दमा परमेश्वर पर छोड़ दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('12961', '18', '5', '9', 'वह तो ऐसे बड़े काम करता है जिनकी थाह नहीं लगती, और इतने आश्चर्यकर्म करता है, जो गिने नहीं जाते।');
INSERT INTO `bible_verses_irv` VALUES ('12962', '18', '5', '10', 'वही पृथ्वी के ऊपर वर्षा करता, और खेतों पर जल बरसाता है।');
INSERT INTO `bible_verses_irv` VALUES ('12963', '18', '5', '11', 'इसी रीति वह नम्र लोगों को ऊँचे स्थान पर बैठाता है, और शोक का पहरावा पहने हुए लोग ऊँचे पर पहुँचकर बचते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12964', '18', '5', '12', 'वह तो धूर्त लोगों की कल्पनाएँ व्यर्थ कर देता है, और उनके हाथों से कुछ भी बन नहीं पड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('12965', '18', '5', '13', 'वह बुद्धिमानों को उनकी धूर्तता ही में फँसाता है; और कुटिल लोगों की युक्ति दूर की जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('12966', '18', '5', '14', 'उन पर दिन को अंधेरा छा जाता है, और दिन दुपहरी में वे रात के समान टटोलते फिरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12967', '18', '5', '15', 'परन्तु वह दरिद्रों को उनके वचनरुपी तलवार से और बलवानों के हाथ से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('12968', '18', '5', '16', 'इसलिए कंगालों को आशा होती है, और कुटिल मनुष्यों का मुँह बन्द हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('12969', '18', '5', '17', '“देख, क्या ही धन्य वह मनुष्य, जिसको परमेश्वर ताड़ना देता है; इसलिए तू सर्वशक्तिमान की ताड़ना को तुच्छ मत जान।');
INSERT INTO `bible_verses_irv` VALUES ('12970', '18', '5', '18', 'क्योंकि वही घायल करता, और वही पट्टी भी बाँधता है; वही मारता है, और वही अपने हाथों से चंगा भी करता है।');
INSERT INTO `bible_verses_irv` VALUES ('12971', '18', '5', '19', 'वह तुझे छः विपत्तियों से छुड़ाएगा; वरन् सात से भी तेरी कुछ हानि न होने पाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('12972', '18', '5', '20', 'अकाल में वह तुझे मृत्यु से, और युद्ध में तलवार की धार से बचा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('12973', '18', '5', '21', 'तू वचनरुपी कोड़े से बचा रहेगा और जब विनाश आए, तब भी तुझे भय न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('12974', '18', '5', '22', 'तू उजाड़ और अकाल के दिनों में हँसमुख रहेगा, और तुझे जंगली जन्तुओं से डर न लगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('12975', '18', '5', '23', 'वरन् मैदान के पत्थर भी तुझ से वाचा बाँधे रहेंगे, और वन पशु तुझ से मेल रखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('12976', '18', '5', '24', 'और तुझे निश्चय होगा, कि तेरा डेरा कुशल से है, और जब तू अपने निवास में देखे तब कोई वस्तु खोई न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('12977', '18', '5', '25', 'तुझे यह भी निश्चित होगा, कि मेरे बहुत वंश होंगे, और मेरी सन्तान पृथ्वी की घास के तुल्य बहुत होंगी।');
INSERT INTO `bible_verses_irv` VALUES ('12978', '18', '5', '26', 'जैसे पूलियों का ढेर समय पर खलिहान में रखा जाता है, वैसे ही तू पूरी अवस्था का होकर कब्र को पहुँचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('12979', '18', '5', '27', 'देख, हमने खोज खोजकर ऐसा ही पाया है; इसे तू सुन, और अपने लाभ के लिये ध्यान में रख।”');
INSERT INTO `bible_verses_irv` VALUES ('12980', '18', '6', '1', '¶ फिर अय्यूब ने उत्तर देकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('12981', '18', '6', '2', '“भला होता कि मेरा खेद तौला जाता, और मेरी सारी विपत्ति तराजू में रखी जाती!');
INSERT INTO `bible_verses_irv` VALUES ('12982', '18', '6', '3', 'क्योंकि वह समुद्र की रेत से भी भारी ठहरती; इसी कारण मेरी बातें उतावली से हुई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12983', '18', '6', '4', 'क्योंकि सर्वशक्तिमान के तीर मेरे अन्दर चुभे हैं; और उनका विष मेरी आत्मा में पैठ गया है; परमेश्वर की भयंकर बात मेरे विरुद्ध पाँति बाँधे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12984', '18', '6', '5', 'जब जंगली गदहे को घास मिलती, तब क्या वह रेंकता है? और बैल चारा पाकर क्या डकारता है?');
INSERT INTO `bible_verses_irv` VALUES ('12985', '18', '6', '6', 'जो फीका है क्या वह बिना नमक खाया जाता है? क्या अण्डे की सफेदी में भी कुछ स्वाद होता है?');
INSERT INTO `bible_verses_irv` VALUES ('12986', '18', '6', '7', 'जिन वस्तुओं को मैं छूना भी नहीं चाहता वही मानो मेरे लिये घिनौना आहार ठहरी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12987', '18', '6', '8', '“भला होता कि मुझे मुँह माँगा वर मिलता और जिस बात की मैं आशा करता हूँ वह परमेश्वर मुझे दे देता!');
INSERT INTO `bible_verses_irv` VALUES ('12988', '18', '6', '9', 'कि परमेश्वर प्रसन्न होकर मुझे कुचल डालता, और हाथ बढ़ाकर मुझे काट डालता!');
INSERT INTO `bible_verses_irv` VALUES ('12989', '18', '6', '10', 'यही मेरी शान्ति का कारण; वरन् भारी पीड़ा में भी मैं इस कारण से उछल पड़ता; क्योंकि मैंने उस पवित्र के वचनों का कभी इन्कार नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('12990', '18', '6', '11', 'मुझ में बल ही क्या है कि मैं आशा रखूँ? और मेरा अन्त ही क्या होगा कि मैं धीरज धरूँ?');
INSERT INTO `bible_verses_irv` VALUES ('12991', '18', '6', '12', 'क्या मेरी दृढ़ता पत्थरों के समान है? क्या मेरा शरीर पीतल का है?');
INSERT INTO `bible_verses_irv` VALUES ('12992', '18', '6', '13', 'क्या मैं निराधार नहीं हूँ? क्या काम करने की शक्ति मुझसे दूर नहीं हो गई?');
INSERT INTO `bible_verses_irv` VALUES ('12993', '18', '6', '14', '“जो पड़ोसी पर कृपा नहीं करता वह सर्वशक्तिमान का भय मानना छोड़ देता है।');
INSERT INTO `bible_verses_irv` VALUES ('12994', '18', '6', '15', 'मेरे भाई नाले के समान विश्वासघाती हो गए हैं, वरन् उन नालों के समान जिनकी धार सूख जाती है;');
INSERT INTO `bible_verses_irv` VALUES ('12995', '18', '6', '16', 'और वे बर्फ के कारण काले से हो जाते हैं, और उनमें हिम छिपा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('12996', '18', '6', '17', 'परन्तु जब गरमी होने लगती तब उनकी धाराएँ लोप हो जाती हैं, और जब कड़ी धूप पड़ती है तब वे अपनी जगह से उड़ जाते हैं');
INSERT INTO `bible_verses_irv` VALUES ('12997', '18', '6', '18', 'वे घूमते-घूमते सूख जातीं, और सुनसान स्थान में बहकर नाश होती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('12998', '18', '6', '19', 'तेमा के बंजारे देखते रहे और शेबा के काफिलेवालों ने उनका रास्ता देखा।');
INSERT INTO `bible_verses_irv` VALUES ('12999', '18', '6', '20', 'वे लज्जित हुए क्योंकि उन्होंने भरोसा रखा था; और वहाँ पहुँचकर उनके मुँह सूख गए।');
INSERT INTO `bible_verses_irv` VALUES ('13000', '18', '6', '21', 'उसी प्रकार अब तुम भी कुछ न रहे; मेरी विपत्ति देखकर तुम डर गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('13001', '18', '6', '22', 'क्या मैंने तुम से कहा था, ‘मुझे कुछ दो?’ या ‘अपनी सम्पत्ति में से मेरे लिये कुछ दो?’');
INSERT INTO `bible_verses_irv` VALUES ('13002', '18', '6', '23', 'या ‘मुझे सतानेवाले के हाथ से बचाओ?’ या ‘उपद्रव करनेवालों के वश से छुड़ा लो?’');
INSERT INTO `bible_verses_irv` VALUES ('13003', '18', '6', '24', '“ मुझे शिक्षा दो और मैं चुप रहूँगा; और मुझे समझाओ कि मैंने किस बात में चूक की है।');
INSERT INTO `bible_verses_irv` VALUES ('13004', '18', '6', '25', 'सच्चाई के वचनों में कितना प्रभाव होता है, परन्तु तुम्हारे विवाद से क्या लाभ होता है?');
INSERT INTO `bible_verses_irv` VALUES ('13005', '18', '6', '26', 'क्या तुम बातें पकड़ने की कल्पना करते हो? निराश जन की बातें तो वायु के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13006', '18', '6', '27', 'तुम अनाथों पर चिट्ठी डालते, और अपने मित्र को बेचकर लाभ उठानेवाले हो।');
INSERT INTO `bible_verses_irv` VALUES ('13007', '18', '6', '28', '“इसलिए अब कृपा करके मुझे देखो; निश्चय मैं तुम्हारे सामने कदापि झूठ न बोलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13008', '18', '6', '29', 'फिर कुछ अन्याय न होने पाए; फिर इस मुकद्दमे में मेरा धर्म ज्यों का त्यों बना है, मैं सत्य पर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13009', '18', '6', '30', 'क्या मेरे वचनों में कुछ कुटिलता है? क्या मैं दुष्टता नहीं पहचान सकता?');
INSERT INTO `bible_verses_irv` VALUES ('13010', '18', '7', '1', '“क्या मनुष्य को पृथ्वी पर कठिन सेवा करनी नहीं पड़ती? क्या उसके दिन मजदूर के से नहीं होते?');
INSERT INTO `bible_verses_irv` VALUES ('13011', '18', '7', '2', 'जैसा कोई दास छाया की अभिलाषा करे, या मजदूर अपनी मजदूरी की आशा रखे;');
INSERT INTO `bible_verses_irv` VALUES ('13012', '18', '7', '3', 'वैसा ही मैं अनर्थ के महीनों का स्वामी बनाया गया हूँ, और मेरे लिये क्लेश से भरी रातें ठहराई गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13013', '18', '7', '4', 'जब मैं लेट जाता, तब कहता हूँ, ‘मैं कब उठूँगा?’ और रात कब बीतेगी? और पौ फटने तक छटपटाते-छटपटाते थक जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13014', '18', '7', '5', 'मेरी देह कीड़ों और मिट्टी के ढेलों से ढकी हुई है; मेरा चमड़ा सिमट जाता, और फिर गल जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13015', '18', '7', '6', 'मेरे दिन जुलाहे की ढरकी से अधिक फुर्ती से चलनेवाले हैं और निराशा में बीते जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13016', '18', '7', '7', '“ याद कर कि मेरा जीवन वायु ही है; और मैं अपनी आँखों से कल्याण फिर न देखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13017', '18', '7', '8', 'जो मुझे अब देखता है उसे मैं फिर दिखाई न दूँगा; तेरी आँखें मेरी ओर होंगी परन्तु मैं न मिलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13018', '18', '7', '9', 'जैसे बादल छटकर लोप हो जाता है, वैसे ही अधोलोक में उतरनेवाला फिर वहाँ से नहीं लौट सकता;');
INSERT INTO `bible_verses_irv` VALUES ('13019', '18', '7', '10', 'वह अपने घर को फिर लौट न आएगा, और न अपने स्थान में फिर मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13020', '18', '7', '11', '“इसलिए मैं अपना मुँह बन्द न रखूँगा; अपने मन का खेद खोलकर कहूँगा; और अपने जीव की कड़वाहट के कारण कुड़कुड़ाता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13021', '18', '7', '12', 'क्या मैं समुद्र हूँ, या समुद्री अजगर हूँ, कि तू मुझ पर पहरा बैठाता है?');
INSERT INTO `bible_verses_irv` VALUES ('13022', '18', '7', '13', 'जब जब मैं सोचता हूँ कि मुझे खाट पर शान्ति मिलेगी, और बिछौने पर मेरा खेद कुछ हलका होगा;');
INSERT INTO `bible_verses_irv` VALUES ('13023', '18', '7', '14', 'तब-तब तू मुझे स्वप्नों से घबरा देता, और दर्शनों से भयभीत कर देता है;');
INSERT INTO `bible_verses_irv` VALUES ('13024', '18', '7', '15', 'यहाँ तक कि मेरा जी फांसी को, और जीवन से मृत्यु को अधिक चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('13025', '18', '7', '16', 'मुझे अपने जीवन से घृणा आती है; मैं सर्वदा जीवित रहना नहीं चाहता। मेरा जीवनकाल साँस सा है, इसलिए मुझे छोड़ दे।');
INSERT INTO `bible_verses_irv` VALUES ('13026', '18', '7', '17', 'मनुष्य क्या है कि तू उसे महत्त्व दे, और अपना मन उस पर लगाए,');
INSERT INTO `bible_verses_irv` VALUES ('13027', '18', '7', '18', 'और प्रति भोर को उसकी सुधि ले, और प्रति क्षण उसे जाँचता रहे?');
INSERT INTO `bible_verses_irv` VALUES ('13028', '18', '7', '19', 'तू कब तक मेरी ओर आँख लगाए रहेगा, और इतनी देर के लिये भी मुझे न छोड़ेगा कि मैं अपना थूक निगल लूँ?');
INSERT INTO `bible_verses_irv` VALUES ('13029', '18', '7', '20', 'हे मनुष्यों के ताकनेवाले, मैंने पाप तो किया होगा, तो मैंने तेरा क्या बिगाड़ा? तूने क्यों मुझ को अपना निशाना बना लिया है, यहाँ तक कि मैं अपने ऊपर आप ही बोझ हुआ हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('13030', '18', '7', '21', 'और तू क्यों मेरा अपराध क्षमा नहीं करता? और मेरा अधर्म क्यों दूर नहीं करता? अब तो मैं मिट्टी में सो जाऊँगा, और तू मुझे यत्न से ढूँढ़ेगा पर मेरा पता नहीं मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('13031', '18', '8', '1', '¶ तब शूही बिल्दद ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13032', '18', '8', '2', '“तू कब तक ऐसी-ऐसी बातें करता रहेगा? और तेरे मुँह की बातें कब तक प्रचण्ड वायु सी रहेगी?');
INSERT INTO `bible_verses_irv` VALUES ('13033', '18', '8', '3', 'क्या परमेश्वर अन्याय करता है? और क्या सर्वशक्तिमान धार्मिकता को उलटा करता है?');
INSERT INTO `bible_verses_irv` VALUES ('13034', '18', '8', '4', 'यदि तेरे बच्चों ने उसके विरुद्ध पाप किया है, तो उसने उनको उनके अपराध का फल भुगताया है।');
INSERT INTO `bible_verses_irv` VALUES ('13035', '18', '8', '5', 'तो भी यदि तू आप परमेश्वर को यत्न से ढूँढ़ता, और सर्वशक्तिमान से गिड़गिड़ाकर विनती करता,');
INSERT INTO `bible_verses_irv` VALUES ('13036', '18', '8', '6', 'और यदि तू निर्मल और धर्मी रहता, तो निश्चय वह तेरे लिये जागता; और तेरी धार्मिकता का निवास फिर ज्यों का त्यों कर देता।');
INSERT INTO `bible_verses_irv` VALUES ('13037', '18', '8', '7', 'चाहे तेरा भाग पहले छोटा ही रहा हो परन्तु अन्त में तेरी बहुत बढ़ती होती।');
INSERT INTO `bible_verses_irv` VALUES ('13038', '18', '8', '8', '“पिछली पीढ़ी के लोगों से तो पूछ, और जो कुछ उनके पुरखाओं ने जाँच पड़ताल की है उस पर ध्यान दे।');
INSERT INTO `bible_verses_irv` VALUES ('13039', '18', '8', '9', 'क्योंकि हम तो कल ही के हैं, और कुछ नहीं जानते; और पृथ्वी पर हमारे दिन छाया के समान बीतते जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13040', '18', '8', '10', 'क्या वे लोग तुझ से शिक्षा की बातें न कहेंगे? क्या वे अपने मन से बात न निकालेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('13041', '18', '8', '11', '“क्या कछार की घास पानी बिना बढ़ सकती है? क्या सरकण्डा जल बिना बढ़ता है?');
INSERT INTO `bible_verses_irv` VALUES ('13042', '18', '8', '12', 'चाहे वह हरी हो, और काटी भी न गई हो, तो भी वह और सब भाँति की घास से पहले ही सूख जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('13043', '18', '8', '13', 'परमेश्वर के सब बिसरानेवालों की गति ऐसी ही होती है और भक्तिहीन की आशा टूट जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('13044', '18', '8', '14', 'उसकी आशा का मूल कट जाता है; और जिसका वह भरोसा करता है, वह मकड़ी का जाला ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('13045', '18', '8', '15', 'चाहे वह अपने घर पर टेक लगाए परन्तु वह न ठहरेगा; वह उसे दृढ़ता से थामेगा परन्तु वह स्थिर न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13046', '18', '8', '16', 'वह धूप पाकर हरा भरा हो जाता है, और उसकी डालियाँ बगीचे में चारों ओर फैलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13047', '18', '8', '17', 'उसकी जड़ कंकड़ों के ढेर में लिपटी हुई रहती है, और वह पत्थर के स्थान को देख लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('13048', '18', '8', '18', 'परन्तु जब वह अपने स्थान पर से नाश किया जाए, तब वह स्थान उससे यह कहकर मुँह मोड़ लेगा, ‘मैंने उसे कभी देखा ही नहीं।’');
INSERT INTO `bible_verses_irv` VALUES ('13049', '18', '8', '19', 'देख, उसकी आनन्द भरी चाल यही है; फिर उसी मिट्टी में से दूसरे उगेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13050', '18', '8', '20', '“देख, परमेश्वर न तो खरे मनुष्य को निकम्मा जानकर छोड़ देता है, और न बुराई करनेवालों को सम्भालता है।');
INSERT INTO `bible_verses_irv` VALUES ('13051', '18', '8', '21', 'वह तो तुझे हँसमुख करेगा; और तुझ से जयजयकार कराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13052', '18', '8', '22', 'तेरे बैरी लज्जा का वस्त्र पहनेंगे, और दुष्टों का डेरा कहीं रहने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('13053', '18', '9', '1', '¶ तब अय्यूब ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13054', '18', '9', '2', '“मैं निश्चय जानता हूँ कि बात ऐसी ही है; परन्तु मनुष्य परमेश्वर की दृष्टि में कैसे धर्मी ठहर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13055', '18', '9', '3', 'चाहे वह उससे मुकद्दमा लड़ना भी चाहे तो भी मनुष्य हजार बातों में से एक का भी उत्तर न दे सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13056', '18', '9', '4', 'परमेश्वर बुद्धिमान और अति सामर्थी है: उसके विरोध में हठ करके कौन कभी प्रबल हुआ है?');
INSERT INTO `bible_verses_irv` VALUES ('13057', '18', '9', '5', 'वह तो पर्वतों को अचानक हटा देता है और उन्हें पता भी नहीं लगता, वह क्रोध में आकर उन्हें उलट-पुलट कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13058', '18', '9', '6', 'वह पृथ्वी को हिलाकर उसके स्थान से अलग करता है, और उसके खम्भे काँपने लगते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13059', '18', '9', '7', 'उसकी आज्ञा बिना सूर्य उदय होता ही नहीं; और वह तारों पर मुहर लगाता है;');
INSERT INTO `bible_verses_irv` VALUES ('13060', '18', '9', '8', 'वह आकाशमण्डल को अकेला ही फैलाता है, और समुद्र की ऊँची-ऊँची लहरों पर चलता है;');
INSERT INTO `bible_verses_irv` VALUES ('13061', '18', '9', '9', 'वह सप्तर्षि, मृगशिरा और कचपचिया और दक्षिण के नक्षत्रों का बनानेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('13062', '18', '9', '10', 'वह तो ऐसे बड़े कर्म करता है, जिनकी थाह नहीं लगती; और इतने आश्चर्यकर्म करता है, जो गिने नहीं जा सकते।');
INSERT INTO `bible_verses_irv` VALUES ('13063', '18', '9', '11', 'देखो, वह मेरे सामने से होकर तो चलता है परन्तु मुझ को नहीं दिखाई पड़ता; और आगे को बढ़ जाता है, परन्तु मुझे सूझ ही नहीं पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13064', '18', '9', '12', 'देखो, जब वह छीनने लगे, तब उसको कौन रोकेगा? कौन उससे कह सकता है कि तू यह क्या करता है?');
INSERT INTO `bible_verses_irv` VALUES ('13065', '18', '9', '13', '“परमेश्वर अपना क्रोध ठंडा नहीं करता। रहब के सहायकों को उसके पाँव तले झुकना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13066', '18', '9', '14', 'फिर मैं क्या हूँ, जो उसे उत्तर दूँ, और बातें छाँट छाँटकर उससे विवाद करूँ?');
INSERT INTO `bible_verses_irv` VALUES ('13067', '18', '9', '15', 'चाहे मैं निर्दोष भी होता परन्तु उसको उत्तर न दे सकता; मैं अपने मुद्दई से गिड़गिड़ाकर विनती करता।');
INSERT INTO `bible_verses_irv` VALUES ('13068', '18', '9', '16', 'चाहे मेरे पुकारने से वह उत्तर भी देता, तो भी मैं इस बात पर विश्वास न करता, कि वह मेरी बात सुनता है।');
INSERT INTO `bible_verses_irv` VALUES ('13069', '18', '9', '17', 'वह आँधी चलाकर मुझे तोड़ डालता है, और बिना कारण मेरी चोट पर चोट लगाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13070', '18', '9', '18', 'वह मुझे साँस भी लेने नहीं देता है, और मुझे कड़वाहट से भरता है।');
INSERT INTO `bible_verses_irv` VALUES ('13071', '18', '9', '19', 'यदि सामर्थ्य की चर्चा हो, तो देखो, वह बलवान है और यदि न्याय की चर्चा हो, तो वह कहेगा मुझसे कौन मुकद्दमा लड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13072', '18', '9', '20', 'चाहे मैं निर्दोष ही क्यों न हूँ, परन्तु अपने ही मुँह से दोषी ठहरूँगा; खरा होने पर भी वह मुझे कुटिल ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13073', '18', '9', '21', 'मैं खरा तो हूँ, परन्तु अपना भेद नहीं जानता; अपने जीवन से मुझे घृणा आती है।');
INSERT INTO `bible_verses_irv` VALUES ('13074', '18', '9', '22', 'बात तो एक ही है, इससे मैं यह कहता हूँ कि परमेश्वर खरे और दुष्ट दोनों का नाश करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13075', '18', '9', '23', 'जब लोग विपत्ति से अचानक मरने लगते हैं तब वह निर्दोष लोगों के जाँचे जाने पर हँसता है।');
INSERT INTO `bible_verses_irv` VALUES ('13076', '18', '9', '24', 'देश दुष्टों के हाथ में दिया गया है। परमेश्वर उसके न्यायियों की आँखों को मूँद देता है; इसका करनेवाला वही न हो तो कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('13077', '18', '9', '25', '“मेरे दिन हरकारे से भी अधिक वेग से चले जाते हैं; वे भागे जाते हैं और उनको कल्याण कुछ भी दिखाई नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('13078', '18', '9', '26', 'वे तेजी से सरकण्डों की नावों के समान चले जाते हैं, या अहेर पर झपटते हुए उकाब के समान।');
INSERT INTO `bible_verses_irv` VALUES ('13079', '18', '9', '27', 'यदि मैं कहूँ, ‘मैं विलाप करना भूल जाऊँगा, और उदासी छोड़कर अपना मन प्रफुल्लित कर लूँगा,’');
INSERT INTO `bible_verses_irv` VALUES ('13080', '18', '9', '28', 'तब मैं अपने सब दुःखों से डरता हूँ। मैं तो जानता हूँ, कि तू मुझे निर्दोष न ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13081', '18', '9', '29', 'मैं तो दोषी ठहरूँगा; फिर व्यर्थ क्यों परिश्रम करूँ?');
INSERT INTO `bible_verses_irv` VALUES ('13082', '18', '9', '30', 'चाहे मैं हिम के जल में स्नान करूँ, और अपने हाथ खार से निर्मल करूँ,');
INSERT INTO `bible_verses_irv` VALUES ('13083', '18', '9', '31', 'तो भी तू मुझे गड्ढे में डाल ही देगा, और मेरे वस्त्र भी मुझसे घिन करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13084', '18', '9', '32', 'क्योंकि परमेश्वर मेरे तुल्य मनुष्य नहीं है कि मैं उससे वाद-विवाद कर सकूँ, और हम दोनों एक दूसरे से मुकद्दमा लड़ सके।');
INSERT INTO `bible_verses_irv` VALUES ('13085', '18', '9', '33', 'हम दोनों के बीच कोई बिचवई नहीं है, जो हम दोनों पर अपना हाथ रखे।');
INSERT INTO `bible_verses_irv` VALUES ('13086', '18', '9', '34', 'वह अपना सोंटा मुझ पर से दूर करे और उसकी भय देनेवाली बात मुझे न घबराए।');
INSERT INTO `bible_verses_irv` VALUES ('13087', '18', '9', '35', 'तब मैं उससे निडर होकर कुछ कह सकूँगा, क्योंकि मैं अपनी दृष्टि में ऐसा नहीं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13088', '18', '10', '1', '“मेरा प्राण जीवित रहने से उकताता है; मैं स्वतंत्रता पूर्वक कुड़कुड़ाऊँगा; और मैं अपने मन की कड़वाहट के मारे बातें करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13089', '18', '10', '2', 'मैं परमेश्वर से कहूँगा, मुझे दोषी न ठहरा; मुझे बता दे, कि तू किस कारण मुझसे मुकद्दमा लड़ता है?');
INSERT INTO `bible_verses_irv` VALUES ('13090', '18', '10', '3', 'क्या तुझे अंधेर करना, और दुष्टों की युक्ति को सफल करके अपने हाथों के बनाए हुए को निकम्मा जानना भला लगता है?');
INSERT INTO `bible_verses_irv` VALUES ('13091', '18', '10', '4', 'क्या तेरी देहधारियों की सी आँखें हैं? और क्या तेरा देखना मनुष्य का सा है?');
INSERT INTO `bible_verses_irv` VALUES ('13092', '18', '10', '5', 'क्या तेरे दिन मनुष्य के दिन के समान हैं, या तेरे वर्ष पुरुष के समयों के तुल्य हैं,');
INSERT INTO `bible_verses_irv` VALUES ('13093', '18', '10', '6', 'कि तू मेरा अधर्म ढूँढ़ता, और मेरा पाप पूछता है?');
INSERT INTO `bible_verses_irv` VALUES ('13094', '18', '10', '7', 'तुझे तो मालूम ही है, कि मैं दुष्ट नहीं हूँ, और तेरे हाथ से कोई छुड़ानेवाला नहीं!');
INSERT INTO `bible_verses_irv` VALUES ('13095', '18', '10', '8', 'तूने अपने हाथों से मुझे ठीक रचा है और जोड़कर बनाया है; तो भी तू मुझे नाश किए डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('13096', '18', '10', '9', 'स्मरण कर, कि तूने मुझ को गुँधी हुई मिट्टी के समान बनाया, क्या तू मुझे फिर धूल में मिलाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('13097', '18', '10', '10', 'क्या तूने मुझे दूध के समान उण्डेलकर, और दही के समान जमाकर नहीं बनाया?');
INSERT INTO `bible_verses_irv` VALUES ('13098', '18', '10', '11', 'फिर तूने मुझ पर चमड़ा और माँस चढ़ाया और हड्डियाँ और नसें गूँथकर मुझे बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('13099', '18', '10', '12', 'तूने मुझे जीवन दिया, और मुझ पर करुणा की है; और तेरी चौकसी से मेरे प्राण की रक्षा हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('13100', '18', '10', '13', 'तो भी तूने ऐसी बातों को अपने मन में छिपा रखा; मैं तो जान गया, कि तूने ऐसा ही करने को ठाना था।');
INSERT INTO `bible_verses_irv` VALUES ('13101', '18', '10', '14', 'कि यदि मैं पाप करूँ, तो तू उसका लेखा लेगा; और अधर्म करने पर मुझे निर्दोष न ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13102', '18', '10', '15', 'यदि मैं दुष्टता करूँ तो मुझ पर हाय! और यदि मैं धर्मी बनूँ तो भी मैं सिर न उठाऊँगा, क्योंकि मैं अपमान से भरा हुआ हूँ और अपने दुःख पर ध्यान रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13103', '18', '10', '16', 'और चाहे सिर उठाऊँ तो भी तू सिंह के समान मेरा अहेर करता है, और फिर मेरे विरुद्ध आश्चर्यकर्मों को करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13104', '18', '10', '17', 'तू मेरे सामने अपने नये-नये साक्षी ले आता है, और मुझ पर अपना क्रोध बढ़ाता है; और मुझ पर सेना पर सेना चढ़ाई करती है।');
INSERT INTO `bible_verses_irv` VALUES ('13105', '18', '10', '18', '“तूने मुझे गर्भ से क्यों निकाला? नहीं तो मैं वहीं प्राण छोड़ता, और कोई मुझे देखने भी न पाता।');
INSERT INTO `bible_verses_irv` VALUES ('13106', '18', '10', '19', 'मेरा होना न होने के समान होता, और पेट ही से कब्र को पहुँचाया जाता।');
INSERT INTO `bible_verses_irv` VALUES ('13107', '18', '10', '20', 'क्या मेरे दिन थोड़े नहीं? मुझे छोड़ दे, और मेरी ओर से मुँह फेर ले, कि मेरा मन थोड़ा शान्त हो जाए');
INSERT INTO `bible_verses_irv` VALUES ('13108', '18', '10', '21', 'इससे पहले कि मैं वहाँ जाऊँ, जहाँ से फिर न लौटूँगा, अर्थात् घोर अंधकार के देश में, और मृत्यु की छाया में;');
INSERT INTO `bible_verses_irv` VALUES ('13109', '18', '10', '22', 'और मृत्यु के अंधकार का देश जिसमें सब कुछ गड़बड़ है; और जहाँ प्रकाश भी ऐसा है जैसा अंधकार।”');
INSERT INTO `bible_verses_irv` VALUES ('13110', '18', '11', '1', '¶ तब नामाती सोपर ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13111', '18', '11', '2', '“बहुत सी बातें जो कही गई हैं, क्या उनका उत्तर देना न चाहिये? क्या यह बकवादी मनुष्य धर्मी ठहराया जाए?');
INSERT INTO `bible_verses_irv` VALUES ('13112', '18', '11', '3', 'क्या तेरे बड़े बोल के कारण लोग चुप रहें? और जब तू ठट्ठा करता है, तो क्या कोई तुझे लज्जित न करे?');
INSERT INTO `bible_verses_irv` VALUES ('13113', '18', '11', '4', 'तू तो यह कहता है, ‘मेरा सिद्धान्त शुद्ध है और मैं परमेश्वर की दृष्टि में पवित्र हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('13114', '18', '11', '5', 'परन्तु भला हो, कि परमेश्वर स्वयं बातें करें, और तेरे विरुद्ध मुँह खोले,');
INSERT INTO `bible_verses_irv` VALUES ('13115', '18', '11', '6', 'और तुझ पर बुद्धि की गुप्त बातें प्रगट करे, कि उनका मर्म तेरी बुद्धि से बढ़कर है। इसलिए जान ले, कि परमेश्वर तेरे अधर्म में से बहुत कुछ भूल जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13116', '18', '11', '7', '“क्या तू परमेश्वर का गूढ़ भेद पा सकता है? और क्या तू सर्वशक्तिमान का मर्म पूरी रीति से जाँच सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13117', '18', '11', '8', 'वह आकाश सा ऊँचा है; तू क्या कर सकता है? वह अधोलोक से गहरा है, तू कहाँ समझ सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13118', '18', '11', '9', 'उसकी माप पृथ्वी से भी लम्बी है और समुद्र से चौड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('13119', '18', '11', '10', 'जब परमेश्वर बीच से गुजरे, बन्दी बना ले और अदालत में बुलाए, तो कौन उसको रोक सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13120', '18', '11', '11', 'क्योंकि वह पाखण्डी मनुष्यों का भेद जानता है, और अनर्थ काम को बिना सोच विचार किए भी जान लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('13121', '18', '11', '12', 'निर्बुद्धि मनुष्य बुद्धिमान हो सकता है; यद्यपि मनुष्य जंगली गदहे के बच्‍चे के समान जन्म ले;');
INSERT INTO `bible_verses_irv` VALUES ('13122', '18', '11', '13', '“ यदि तू अपना मन शुद्ध करे, और परमेश्वर की ओर अपने हाथ फैलाए,');
INSERT INTO `bible_verses_irv` VALUES ('13123', '18', '11', '14', 'और यदि कोई अनर्थ काम तुझ से हुए हो उसे दूर करे, और अपने डेरों में कोई कुटिलता न रहने दे,');
INSERT INTO `bible_verses_irv` VALUES ('13124', '18', '11', '15', 'तब तो तू निश्चय अपना मुँह निष्कलंक दिखा सकेगा; और तू स्थिर होकर कभी न डरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13125', '18', '11', '16', 'तब तू अपना दुःख भूल जाएगा, तू उसे उस पानी के समान स्मरण करेगा जो बह गया हो।');
INSERT INTO `bible_verses_irv` VALUES ('13126', '18', '11', '17', 'और तेरा जीवन दोपहर से भी अधिक प्रकाशमान होगा; और चाहे अंधेरा भी हो तो भी वह भोर सा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13127', '18', '11', '18', 'और तुझे आशा होगी, इस कारण तू निर्भय रहेगा; और अपने चारों ओर देख देखकर तू निर्भय विश्राम कर सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13128', '18', '11', '19', 'और जब तू लेटेगा, तब कोई तुझे डराएगा नहीं; और बहुत लोग तुझे प्रसन्न करने का यत्न करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13129', '18', '11', '20', 'परन्तु दुष्ट लोगों की आँखें धुँधली हो जाएँगी, और उन्हें कोई शरणस्थान न मिलेगा और उनकी आशा यही होगी कि प्राण निकल जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('13130', '18', '12', '1', '¶ तब अय्यूब ने कहा;');
INSERT INTO `bible_verses_irv` VALUES ('13131', '18', '12', '2', '“निःसन्देह मनुष्य तो तुम ही हो और जब तुम मरोगे तब बुद्धि भी जाती रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('13132', '18', '12', '3', 'परन्तु तुम्हारे समान मुझ में भी समझ है, मैं तुम लोगों से कुछ नीचा नहीं हूँ कौन ऐसा है जो ऐसी बातें न जानता हो?');
INSERT INTO `bible_verses_irv` VALUES ('13133', '18', '12', '4', 'मैं परमेश्वर से प्रार्थना करता था, और वह मेरी सुन लिया करता था; परन्तु अब मेरे मित्र मुझ पर हँसते हैं; जो धर्मी और खरा मनुष्य है, वह हँसी का कारण हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('13134', '18', '12', '5', 'दुःखी लोग तो सुखी लोगों की समझ में तुच्छ जाने जाते हैं; और जिनके पाँव फिसलते हैं उनका अपमान अवश्य ही होता है।');
INSERT INTO `bible_verses_irv` VALUES ('13135', '18', '12', '6', 'डाकुओं के डेरे कुशल क्षेम से रहते हैं, और जो परमेश्वर को क्रोध दिलाते हैं, वह बहुत ही निडर रहते हैं; अर्थात् उनका ईश्वर उनकी मुट्ठी में रहता हैं;');
INSERT INTO `bible_verses_irv` VALUES ('13136', '18', '12', '7', '“पशुओं से तो पूछ और वे तुझे सिखाएँगे; और आकाश के पक्षियों से, और वे तुझे बताएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('13137', '18', '12', '8', 'पृथ्वी पर ध्यान दे, तब उससे तुझे शिक्षा मिलेगी; और समुद्र की मछलियाँ भी तुझ से वर्णन करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('13138', '18', '12', '9', 'कौन इन बातों को नहीं जानता, कि यहोवा ही ने अपने हाथ से इस संसार को बनाया है?');
INSERT INTO `bible_verses_irv` VALUES ('13139', '18', '12', '10', 'उसके हाथ में एक-एक जीवधारी का प्राण, और एक-एक देहधारी मनुष्य की आत्मा भी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('13140', '18', '12', '11', 'जैसे जीभ से भोजन चखा जाता है, क्या वैसे ही कान से वचन नहीं परखे जाते?');
INSERT INTO `bible_verses_irv` VALUES ('13141', '18', '12', '12', 'बूढ़ों में बुद्धि पाई जाती है, और लम्बी आयु वालों में समझ होती तो है।');
INSERT INTO `bible_verses_irv` VALUES ('13142', '18', '12', '13', '“परमेश्वर में पूरी बुद्धि और पराक्रम पाए जाते हैं; युक्ति और समझ उसी में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13143', '18', '12', '14', 'देखो, जिसको वह ढा दे, वह फिर बनाया नहीं जाता; जिस मनुष्य को वह बन्द करे, वह फिर खोला नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('13144', '18', '12', '15', 'देखो, जब वह वर्षा को रोक रखता है तो जल सूख जाता है; फिर जब वह जल छोड़ देता है तब पृथ्वी उलट जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('13145', '18', '12', '16', 'उसमें सामर्थ्य और खरी बुद्धि पाई जाती है; धोखा देनेवाला और धोखा खानेवाला दोनों उसी के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13146', '18', '12', '17', 'वह मंत्रियों को लूटकर बँधुआई में ले जाता, और न्यायियों को मूर्ख बना देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13147', '18', '12', '18', 'वह राजाओं का अधिकार तोड़ देता है; और उनकी कमर पर बन्धन बन्धवाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13148', '18', '12', '19', 'वह याजकों को लूटकर बँधुआई में ले जाता और सामर्थियों को उलट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13149', '18', '12', '20', 'वह विश्वासयोग्य पुरुषों से बोलने की शक्ति और पुरनियों से विवेक की शक्ति हर लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('13150', '18', '12', '21', 'वह हाकिमों को अपमान से लादता, और बलवानों के हाथ ढीले कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13151', '18', '12', '22', 'वह अंधियारे की गहरी बातें प्रगट करता, और मृत्यु की छाया को भी प्रकाश में ले आता है।');
INSERT INTO `bible_verses_irv` VALUES ('13152', '18', '12', '23', 'वह जातियों को बढ़ाता, और उनको नाश करता है; वह उनको फैलाता, और बँधुआई में ले जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13153', '18', '12', '24', 'वह पृथ्वी के मुख्य लोगों की बुद्धि उड़ा देता, और उनको निर्जन स्थानों में जहाँ रास्ता नहीं है, भटकाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13154', '18', '12', '25', 'वे बिन उजियाले के अंधेरे में टटोलते फिरते हैं; और वह उन्हें ऐसा बना देता है कि वे मतवाले के समान डगमगाते हुए चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13155', '18', '13', '1', '“सुनो, मैं यह सब कुछ अपनी आँख से देख चुका, और अपने कान से सुन चुका, और समझ भी चुका हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13156', '18', '13', '2', 'जो कुछ तुम जानते हो वह मैं भी जानता हूँ; मैं तुम लोगों से कुछ कम नहीं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13157', '18', '13', '3', 'मैं तो सर्वशक्तिमान से बातें करूँगा, और मेरी अभिलाषा परमेश्वर से वाद-विवाद करने की है।');
INSERT INTO `bible_verses_irv` VALUES ('13158', '18', '13', '4', 'परन्तु तुम लोग झूठी बात के गढ़नेवाले हो; तुम सब के सब निकम्मे वैद्य हो।');
INSERT INTO `bible_verses_irv` VALUES ('13159', '18', '13', '5', 'भला होता, कि तुम बिल्कुल चुप रहते, और इससे तुम बुद्धिमान ठहरते।');
INSERT INTO `bible_verses_irv` VALUES ('13160', '18', '13', '6', 'मेरा विवाद सुनो, और मेरी विनती की बातों पर कान लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('13161', '18', '13', '7', 'क्या तुम परमेश्वर के निमित्त टेढ़ी बातें कहोगे, और उसके पक्ष में कपट से बोलोगे?');
INSERT INTO `bible_verses_irv` VALUES ('13162', '18', '13', '8', 'क्या तुम उसका पक्षपात करोगे? और परमेश्वर के लिये मुकद्दमा चलाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('13163', '18', '13', '9', 'क्या यह भला होगा, कि वह तुम को जाँचे? क्या जैसा कोई मनुष्य को धोखा दे, वैसा ही तुम क्या उसको भी धोखा दोगे?');
INSERT INTO `bible_verses_irv` VALUES ('13164', '18', '13', '10', 'यदि तुम छिपकर पक्षपात करो, तो वह निश्चय तुम को डाँटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13165', '18', '13', '11', 'क्या तुम उसके माहात्म्य से भय न खाओगे? क्या उसका डर तुम्हारे मन में न समाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('13166', '18', '13', '12', 'तुम्हारे स्मरणयोग्य नीतिवचन राख के समान हैं; तुम्हारे गढ़ मिट्टी ही के ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13167', '18', '13', '13', '“मुझसे बात करना छोड़ो, कि मैं भी कुछ कहने पाऊँ; फिर मुझ पर जो चाहे वह आ पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('13168', '18', '13', '14', 'मैं क्यों अपना माँस अपने दाँतों से चबाऊँ? और क्यों अपना प्राण हथेली पर रखूँ?');
INSERT INTO `bible_verses_irv` VALUES ('13169', '18', '13', '15', 'वह मुझे घात करेगा, मुझे कुछ आशा नहीं; तो भी मैं अपनी चाल-चलन का पक्ष लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13170', '18', '13', '16', 'और यह ही मेरे बचाव का कारण होगा, कि भक्तिहीन जन उसके सामने नहीं जा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('13171', '18', '13', '17', 'चित्त लगाकर मेरी बात सुनो, और मेरी विनती तुम्हारे कान में पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('13172', '18', '13', '18', 'देखो, मैंने अपने मुकद्दमे की पूरी तैयारी की है; मुझे निश्चय है कि मैं निर्दोष ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13173', '18', '13', '19', 'कौन है जो मुझसे मुकद्दमा लड़ सकेगा? ऐसा कोई पाया जाए, तो मैं चुप होकर प्राण छोड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13174', '18', '13', '20', 'दो ही काम मेरे लिए कर, तब मैं तुझ से नहीं छिपूँगाः');
INSERT INTO `bible_verses_irv` VALUES ('13175', '18', '13', '21', 'अपनी ताड़ना मुझसे दूर कर ले, और अपने भय से मुझे भयभीत न कर।');
INSERT INTO `bible_verses_irv` VALUES ('13176', '18', '13', '22', 'तब तेरे बुलाने पर मैं बोलूँगा; या मैं प्रश्न करूँगा, और तू मुझे उत्तर दे।');
INSERT INTO `bible_verses_irv` VALUES ('13177', '18', '13', '23', 'मुझसे कितने अधर्म के काम और पाप हुए हैं? मेरे अपराध और पाप मुझे जता दे।');
INSERT INTO `bible_verses_irv` VALUES ('13178', '18', '13', '24', 'तू किस कारण अपना मुँह फेर लेता है, और मुझे अपना शत्रु गिनता है?');
INSERT INTO `bible_verses_irv` VALUES ('13179', '18', '13', '25', 'क्या तू उड़ते हुए पत्ते को भी कँपाएगा? और सूखे डंठल के पीछे पड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13180', '18', '13', '26', 'तू मेरे लिये कठिन दुःखों की आज्ञा देता है, और मेरी जवानी के अधर्म का फल मुझे भुगता देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13181', '18', '13', '27', 'और मेरे पाँवों को काठ में ठोंकता, और मेरी सारी चाल-चलन देखता रहता है; और मेरे पाँवों की चारों ओर सीमा बाँध लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('13182', '18', '13', '28', 'और मैं सड़ी-गली वस्तु के तुल्य हूँ जो नाश हो जाती है, और कीड़ा खाए कपड़े के तुल्य हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13183', '18', '14', '1', '“ मनुष्य जो स्त्री से उत्पन्न होता है, उसके दिन थोड़े और दुःख भरे है।');
INSERT INTO `bible_verses_irv` VALUES ('13184', '18', '14', '2', 'वह फूल के समान खिलता, फिर तोड़ा जाता है; वह छाया की रीति पर ढल जाता, और कहीं ठहरता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('13185', '18', '14', '3', 'फिर क्या तू ऐसे पर दृष्टि लगाता है? क्या तू मुझे अपने साथ कचहरी में घसीटता है?');
INSERT INTO `bible_verses_irv` VALUES ('13186', '18', '14', '4', 'अशुद्ध वस्तु से शुद्ध वस्तु को कौन निकाल सकता है? कोई नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('13187', '18', '14', '5', 'मनुष्य के दिन नियुक्त किए गए हैं, और उसके महीनों की गिनती तेरे पास लिखी है, और तूने उसके लिये ऐसा सीमा बाँधा है जिसे वह पार नहीं कर सकता,');
INSERT INTO `bible_verses_irv` VALUES ('13188', '18', '14', '6', 'इस कारण उससे अपना मुँह फेर ले, कि वह आराम करे, जब तक कि वह मजदूर के समान अपना दिन पूरा न कर ले।');
INSERT INTO `bible_verses_irv` VALUES ('13189', '18', '14', '7', '“वृक्ष के लिये तो आशा रहती है, कि चाहे वह काट डाला भी जाए, तो भी फिर पनपेगा और उससे नर्म-नर्म डालियाँ निकलती ही रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('13190', '18', '14', '8', 'चाहे उसकी जड़ भूमि में पुरानी भी हो जाए, और उसका ठूँठ मिट्टी में सूख भी जाए,');
INSERT INTO `bible_verses_irv` VALUES ('13191', '18', '14', '9', 'तो भी वर्षा की गन्ध पाकर वह फिर पनपेगा, और पौधे के समान उससे शाखाएँ फूटेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('13192', '18', '14', '10', 'परन्तु मनुष्य मर जाता, और पड़ा रहता है; जब उसका प्राण छूट गया, तब वह कहाँ रहा?');
INSERT INTO `bible_verses_irv` VALUES ('13193', '18', '14', '11', 'जैसे नदी का जल घट जाता है, और जैसे महानद का जल सूखते-सूखते सूख जाता है,');
INSERT INTO `bible_verses_irv` VALUES ('13194', '18', '14', '12', 'वैसे ही मनुष्य लेट जाता और फिर नहीं उठता; जब तक आकाश बना रहेगा तब तक वह न जागेगा, और न उसकी नींद टूटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('13195', '18', '14', '13', 'भला होता कि तू मुझे अधोलोक में छिपा लेता, और जब तक तेरा कोप ठंडा न हो जाए तब तक मुझे छिपाए रखता, और मेरे लिये समय नियुक्त करके फिर मेरी सुधि लेता।');
INSERT INTO `bible_verses_irv` VALUES ('13196', '18', '14', '14', 'यदि मनुष्य मर जाए तो क्या वह फिर जीवित होगा? जब तक मेरा छुटकारा न होता तब तक मैं अपनी कठिन सेवा के सारे दिन आशा लगाए रहता।');
INSERT INTO `bible_verses_irv` VALUES ('13197', '18', '14', '15', 'तू मुझे पुकारता, और मैं उत्तर देता हूँ; तुझे अपने हाथ के बनाए हुए काम की अभिलाषा होती है।');
INSERT INTO `bible_verses_irv` VALUES ('13198', '18', '14', '16', 'परन्तु अब तू मेरे पग-पग को गिनता है, क्या तू मेरे पाप की ताक में लगा नहीं रहता?');
INSERT INTO `bible_verses_irv` VALUES ('13199', '18', '14', '17', 'मेरे अपराध छाप लगी हुई थैली में हैं, और तूने मेरे अधर्म को सी रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('13200', '18', '14', '18', '“और निश्चय पहाड़ भी गिरते-गिरते नाश हो जाता है, और चट्टान अपने स्थान से हट जाती है;');
INSERT INTO `bible_verses_irv` VALUES ('13201', '18', '14', '19', 'और पत्थर जल से घिस जाते हैं, और भूमि की धूलि उसकी बाढ़ से बहाई जाती है; उसी प्रकार तू मनुष्य की आशा को मिटा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13202', '18', '14', '20', 'तू सदा उस पर प्रबल होता, और वह जाता रहता है; तू उसका चेहरा बिगाड़कर उसे निकाल देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13203', '18', '14', '21', 'उसके पुत्रों की बड़ाई होती है, और यह उसे नहीं सूझता; और उनकी घटी होती है, परन्तु वह उनका हाल नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('13204', '18', '14', '22', 'केवल उसकी अपनी देह को दुःख होता है; और केवल उसका अपना प्राण ही अन्दर ही अन्दर शोकित होता है।”');
INSERT INTO `bible_verses_irv` VALUES ('13205', '18', '15', '1', '¶ तब तेमानी एलीपज ने कहा');
INSERT INTO `bible_verses_irv` VALUES ('13206', '18', '15', '2', '“क्या बुद्धिमान को उचित है कि अज्ञानता के साथ उत्तर दे, या अपने अन्तःकरण को पूर्वी पवन से भरे?');
INSERT INTO `bible_verses_irv` VALUES ('13207', '18', '15', '3', 'क्या वह निष्फल वचनों से, या व्यर्थ बातों से वाद-विवाद करे?');
INSERT INTO `bible_verses_irv` VALUES ('13208', '18', '15', '4', 'वरन् तू परमेश्वर का भय मानना छोड़ देता, और परमेश्वर की भक्ति करना औरों से भी छुड़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13209', '18', '15', '5', 'तू अपने मुँह से अपना अधर्म प्रगट करता है, और धूर्त लोगों के बोलने की रीति पर बोलता है।');
INSERT INTO `bible_verses_irv` VALUES ('13210', '18', '15', '6', 'मैं तो नहीं परन्तु तेरा मुँह ही तुझे दोषी ठहराता है; और तेरे ही वचन तेरे विरुद्ध साक्षी देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13211', '18', '15', '7', '“क्या पहला मनुष्य तू ही उत्पन्न हुआ? क्या तेरी उत्पत्ति पहाड़ों से भी पहले हुई?');
INSERT INTO `bible_verses_irv` VALUES ('13212', '18', '15', '8', 'क्या तू परमेश्वर की सभा में बैठा सुनता था? क्या बुद्धि का ठेका तू ही ने ले रखा है');
INSERT INTO `bible_verses_irv` VALUES ('13213', '18', '15', '9', 'तू ऐसा क्या जानता है जिसे हम नहीं जानते? तुझ में ऐसी कौन सी समझ है जो हम में नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('13214', '18', '15', '10', 'हम लोगों में तो पक्के बाल वाले और अति पुरनिये मनुष्य हैं, जो तेरे पिता से भी बहुत आयु के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13215', '18', '15', '11', 'परमेश्वर की शान्तिदायक बातें, और जो वचन तेरे लिये कोमल हैं, क्या ये तेरी दृष्टि में तुच्छ हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13216', '18', '15', '12', 'तेरा मन क्यों तुझे खींच ले जाता है? और तू आँख से क्यों इशारे करता है?');
INSERT INTO `bible_verses_irv` VALUES ('13217', '18', '15', '13', 'तू भी अपनी आत्मा परमेश्वर के विरुद्ध करता है, और अपने मुँह से व्यर्थ बातें निकलने देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13218', '18', '15', '14', 'मनुष्य है क्या कि वह निष्कलंक हो? और जो स्त्री से उत्पन्न हुआ वह है क्या कि निर्दोष हो सके?');
INSERT INTO `bible_verses_irv` VALUES ('13219', '18', '15', '15', 'देख, वह अपने पवित्रों पर भी विश्वास नहीं करता, और स्वर्ग भी उसकी दृष्टि में निर्मल नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('13220', '18', '15', '16', 'फिर मनुष्य अधिक घिनौना और भ्रष्ट है जो कुटिलता को पानी के समान पीता है।');
INSERT INTO `bible_verses_irv` VALUES ('13221', '18', '15', '17', '“मैं तुझे समझा दूँगा, इसलिए मेरी सुन ले, जो मैंने देखा है, उसी का वर्णन मैं करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13222', '18', '15', '18', '(वे ही बातें जो बुद्धिमानों ने अपने पुरखाओं से सुनकर बिना छिपाए बताया है।');
INSERT INTO `bible_verses_irv` VALUES ('13223', '18', '15', '19', 'केवल उन्हीं को देश दिया गया था, और उनके मध्य में कोई विदेशी आता-जाता नहीं था।)');
INSERT INTO `bible_verses_irv` VALUES ('13224', '18', '15', '20', 'दुष्ट जन जीवन भर पीड़ा से तड़पता है, और उपद्रवी के वर्षों की गिनती ठहराई हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('13225', '18', '15', '21', 'उसके कान में डरावना शब्द गूँजता रहता है, कुशल के समय भी नाश करनेवाला उस पर आ पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13226', '18', '15', '22', 'उसे अंधियारे में से फिर निकलने की कुछ आशा नहीं होती, और तलवार उसकी घात में रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('13227', '18', '15', '23', 'वह रोटी के लिये मारा-मारा फिरता है, कि कहाँ मिलेगी? उसे निश्चय रहता है, कि अंधकार का दिन मेरे पास ही है।');
INSERT INTO `bible_verses_irv` VALUES ('13228', '18', '15', '24', 'संकट और दुर्घटना से उसको डर लगता रहता है, ऐसे राजा के समान जो युद्ध के लिये तैयार हो, वे उस पर प्रबल होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13229', '18', '15', '25', 'क्योंकि उसने तो परमेश्वर के विरुद्ध हाथ बढ़ाया है, और सर्वशक्तिमान के विरुद्ध वह ताल ठोंकता है,');
INSERT INTO `bible_verses_irv` VALUES ('13230', '18', '15', '26', 'और सिर उठाकर और अपनी मोटी-मोटी ढालें दिखाता हुआ घमण्ड से उस पर धावा करता है;');
INSERT INTO `bible_verses_irv` VALUES ('13231', '18', '15', '27', 'इसलिए कि उसके मुँह पर चिकनाई छा गई है, और उसकी कमर में चर्बी जमी है।');
INSERT INTO `bible_verses_irv` VALUES ('13232', '18', '15', '28', 'और वह उजाड़े हुए नगरों में बस गया है, और जो घर रहने योग्य नहीं, और खण्डहर होने को छोड़े गए हैं, उनमें बस गया है।');
INSERT INTO `bible_verses_irv` VALUES ('13233', '18', '15', '29', 'वह धनी न रहेगा, और न उसकी सम्पत्ति बनी रहेगी, और ऐसे लोगों के खेत की उपज भूमि की ओर न झुकने पाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('13234', '18', '15', '30', 'वह अंधियारे से कभी न निकलेगा, और उसकी डालियाँ आग की लपट से झुलस जाएँगी, और परमेश्वर के मुँह की श्वास से वह उड़ जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13235', '18', '15', '31', 'वह अपने को धोखा देकर व्यर्थ बातों का भरोसा न करे, क्योंकि उसका प्रतिफल धोखा ही होगा।');
INSERT INTO `bible_verses_irv` VALUES ('13236', '18', '15', '32', 'वह उसके नियत दिन से पहले पूरा हो जाएगा; उसकी डालियाँ हरी न रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('13237', '18', '15', '33', 'दाख के समान उसके कच्चे फल झड़ जाएँगे, और उसके फूल जैतून के वृक्ष के समान गिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13238', '18', '15', '34', 'क्योंकि भक्तिहीन के परिवार से कुछ बन न पड़ेगा, और जो घूस लेते हैं, उनके तम्बू आग से जल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('13239', '18', '15', '35', 'उनको उपद्रव का गर्भ रहता, और वे अनर्थ को जन्म देते है और वे अपने अन्तःकरण में छल की बातें गढ़ते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('13240', '18', '16', '1', '¶ तब अय्यूब ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13241', '18', '16', '2', '“ऐसी बहुत सी बातें मैं सुन चुका हूँ, तुम सब के सब निकम्मे शान्तिदाता हो।');
INSERT INTO `bible_verses_irv` VALUES ('13242', '18', '16', '3', 'क्या व्यर्थ बातों का अन्त कभी होगा? तू कौन सी बात से झिड़ककर ऐसे उत्तर देता है?');
INSERT INTO `bible_verses_irv` VALUES ('13243', '18', '16', '4', 'यदि तुम्हारी दशा मेरी सी होती, तो मैं भी तुम्हारी सी बातें कर सकता; मैं भी तुम्हारे विरुद्ध बातें जोड़ सकता, और तुम्हारे विरुद्ध सिर हिला सकता।');
INSERT INTO `bible_verses_irv` VALUES ('13244', '18', '16', '5', 'वरन् मैं अपने वचनों से तुम को हियाव दिलाता, और बातों से शान्ति देकर तुम्हारा शोक घटा देता।');
INSERT INTO `bible_verses_irv` VALUES ('13245', '18', '16', '6', '“चाहे मैं बोलूँ तो भी मेरा शोक न घटेगा, चाहे मैं चुप रहूँ, तो भी मेरा दुःख कुछ कम न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('13246', '18', '16', '7', 'परन्तु अब उसने मुझे थका दिया है; उसने मेरे सारे परिवार को उजाड़ डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('13247', '18', '16', '8', 'और उसने जो मेरे शरीर को सूखा डाला है, वह मेरे विरुद्ध साक्षी ठहरा है, और मेरा दुबलापन मेरे विरुद्ध खड़ा होकर मेरे सामने साक्षी देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13248', '18', '16', '9', 'उसने क्रोध में आकर मुझ को फाड़ा और मेरे पीछे पड़ा है; वह मेरे विरुद्ध दाँत पीसता; और मेरा बैरी मुझ को आँखें दिखाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13249', '18', '16', '10', 'अब लोग मुझ पर मुँह पसारते हैं, और मेरी नामधराई करके मेरे गाल पर थप्पड़ मारते, और मेरे विरुद्ध भीड़ लगाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13250', '18', '16', '11', 'परमेश्वर ने मुझे कुटिलों के वश में कर दिया, और दुष्ट लोगों के हाथ में फेंक दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13251', '18', '16', '12', 'मैं सुख से रहता था, और उसने मुझे चूर चूरकर डाला; उसने मेरी गर्दन पकड़कर मुझे टुकड़े-टुकड़े कर दिया; फिर उसने मुझे अपना निशाना बनाकर खड़ा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('13252', '18', '16', '13', 'उसके तीर मेरे चारों ओर उड़ रहे हैं, वह निर्दय होकर मेरे गुर्दों को बेधता है, और मेरा पित्त भूमि पर बहाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13253', '18', '16', '14', 'वह शूर के समान मुझ पर धावा करके मुझे चोट पर चोट पहुँचाकर घायल करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13254', '18', '16', '15', 'मैंने अपनी खाल पर टाट को सी लिया है, और अपना बल मिट्टी में मिला दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13255', '18', '16', '16', 'रोते-रोते मेरा मुँह सूज गया है, और मेरी आँखों पर घोर अंधकार छा गया है;');
INSERT INTO `bible_verses_irv` VALUES ('13256', '18', '16', '17', 'तो भी मुझसे कोई उपद्रव नहीं हुआ है, और मेरी प्रार्थना पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('13257', '18', '16', '18', '“हे पृथ्वी, तू मेरे लहू को न ढाँपना, और मेरी दुहाई कहीं न रुके।');
INSERT INTO `bible_verses_irv` VALUES ('13258', '18', '16', '19', 'अब भी स्वर्ग में मेरा साक्षी है, और मेरा गवाह ऊपर है।');
INSERT INTO `bible_verses_irv` VALUES ('13259', '18', '16', '20', 'मेरे मित्र मुझसे घृणा करते हैं, परन्तु मैं परमेश्वर के सामने आँसू बहाता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('13260', '18', '16', '21', 'कि कोई परमेश्वर के सामने सज्जन का, और आदमी का मुकद्दमा उसके पड़ोसी के विरुद्ध लड़े।');
INSERT INTO `bible_verses_irv` VALUES ('13261', '18', '16', '22', 'क्योंकि थोड़े ही वर्षों के बीतने पर मैं उस मार्ग से चला जाऊँगा, जिससे मैं फिर वापिस न लौटूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13262', '18', '17', '1', '“मेरा प्राण निकलने पर है, मेरे दिन पूरे हो चुके हैं; मेरे लिये कब्र तैयार है।');
INSERT INTO `bible_verses_irv` VALUES ('13263', '18', '17', '2', 'निश्चय जो मेरे संग हैं वह ठट्ठा करनेवाले हैं, और उनका झगड़ा-रगड़ा मुझे लगातार दिखाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13264', '18', '17', '3', '“जमानत दे, अपने और मेरे बीच में तू ही जामिन हो; कौन है जो मेरे हाथ पर हाथ मारे?');
INSERT INTO `bible_verses_irv` VALUES ('13265', '18', '17', '4', 'तूने उनका मन समझने से रोका है, इस कारण तू उनको प्रबल न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13266', '18', '17', '5', 'जो अपने मित्रों को चुगली खाकर लूटा देता, उसके बच्चों की आँखें अंधी हो जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('13267', '18', '17', '6', '“उसने ऐसा किया कि सब लोग मेरी उपमा देते हैं; और लोग मेरे मुँह पर थूकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13268', '18', '17', '7', 'खेद के मारे मेरी आँखों में धुंधलापन छा गया है, और मेरे सब अंग छाया के समान हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13269', '18', '17', '8', 'इसे देखकर सीधे लोग चकित होते हैं, और जो निर्दोष हैं, वह भक्तिहीन के विरुद्ध भड़क उठते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13270', '18', '17', '9', 'तो भी धर्मी लोग अपना मार्ग पकड़े रहेंगे, और शुद्ध काम करनेवाले सामर्थ्य पर सामर्थ्य पाते जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('13271', '18', '17', '10', 'तुम सब के सब मेरे पास आओ तो आओ, परन्तु मुझे तुम लोगों में एक भी बुद्धिमान न मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13272', '18', '17', '11', 'मेरे दिन तो बीत चुके, और मेरी मनसाएँ मिट गई, और जो मेरे मन में था, वह नाश हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('13273', '18', '17', '12', 'वे रात को दिन ठहराते; वे कहते हैं, अंधियारे के निकट उजियाला है।');
INSERT INTO `bible_verses_irv` VALUES ('13274', '18', '17', '13', 'यदि मेरी आशा यह हो कि अधोलोक मेरा धाम होगा, यदि मैंने अंधियारे में अपना बिछौना बिछा लिया है,');
INSERT INTO `bible_verses_irv` VALUES ('13275', '18', '17', '14', 'यदि मैंने सड़ाहट से कहा, ‘तू मेरा पिता है,’ और कीड़े से, ‘तू मेरी माँ,’ और ‘मेरी बहन है,’');
INSERT INTO `bible_verses_irv` VALUES ('13276', '18', '17', '15', 'तो मेरी आशा कहाँ रही? और मेरी आशा किसके देखने में आएगी?');
INSERT INTO `bible_verses_irv` VALUES ('13277', '18', '17', '16', 'वह तो अधोलोक में उतर जाएगी, और उस समेत मुझे भी मिट्टी में विश्राम मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('13278', '18', '18', '1', '¶ तब शूही बिल्दद ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13279', '18', '18', '2', '“तुम कब तक फंदे लगा लगाकर वचन पकड़ते रहोगे? चित्त लगाओ, तब हम बोलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13280', '18', '18', '3', 'हम लोग तुम्हारी दृष्टि में क्यों पशु के तुल्य समझे जाते, और मूर्ख ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13281', '18', '18', '4', 'हे अपने को क्रोध में फाड़नेवाले क्या तेरे निमित्त पृथ्वी उजड़ जाएगी, और चट्टान अपने स्थान से हट जाएगी?');
INSERT INTO `bible_verses_irv` VALUES ('13282', '18', '18', '5', '“तो भी दुष्टों का दीपक बुझ जाएगा, और उसकी आग की लौ न चमकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('13283', '18', '18', '6', 'उसके डेरे में का उजियाला अंधेरा हो जाएगा, और उसके ऊपर का दिया बुझ जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13284', '18', '18', '7', 'उसके बड़े-बड़े फाल छोटे हो जाएँगे और वह अपनी ही युक्ति के द्वारा गिरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13285', '18', '18', '8', 'वह अपना ही पाँव जाल में फँसाएगा, वह फंदों पर चलता है।');
INSERT INTO `bible_verses_irv` VALUES ('13286', '18', '18', '9', 'उसकी एड़ी फंदे में फँस जाएगी, और वह जाल में पकड़ा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13287', '18', '18', '10', 'फंदे की रस्सियाँ उसके लिये भूमि में, और जाल रास्ते में छिपा दिया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('13288', '18', '18', '11', 'चारों ओर से डरावनी वस्तुएँ उसे डराएँगी और उसके पीछे पड़कर उसको भगाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('13289', '18', '18', '12', 'उसका बल दुःख से घट जाएगा, और विपत्ति उसके पास ही तैयार रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('13290', '18', '18', '13', 'वह उसके अंग को खा जाएगी, वरन् मृत्यु का पहलौठा उसके अंगों को खा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13291', '18', '18', '14', 'अपने जिस डेरे का भरोसा वह करता है, उससे वह छीन लिया जाएगा; और वह भयंकरता के राजा के पास पहुँचाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13292', '18', '18', '15', 'जो उसके यहाँ का नहीं है वह उसके डेरे में वास करेगा, और उसके घर पर गन्धक छितराई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('13293', '18', '18', '16', 'उसकी जड़ तो सूख जाएगी, और डालियाँ कट जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('13294', '18', '18', '17', 'पृथ्वी पर से उसका स्मरण मिट जाएगा, और बाजार में उसका नाम कभी न सुन पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13295', '18', '18', '18', 'वह उजियाले से अंधियारे में ढकेल दिया जाएगा, और जगत में से भी भगाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13296', '18', '18', '19', 'उसके कुटुम्बियों में उसके कोई पुत्र-पौत्र न रहेगा, और जहाँ वह रहता था, वहाँ कोई बचा न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13297', '18', '18', '20', 'उसका दिन देखकर पश्चिम के लोग भयाकुल होंगे, और पूर्व के निवासियों के रोएँ खड़े हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('13298', '18', '18', '21', 'निःसन्देह कुटिल लोगों के निवास ऐसे हो जाते हैं, और जिसको परमेश्वर का ज्ञान नहीं रहता, उसका स्थान ऐसा ही हो जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('13299', '18', '19', '1', '¶ तब अय्यूब ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13300', '18', '19', '2', '“तुम कब तक मेरे प्राण को दुःख देते रहोगे; और बातों से मुझे चूर-चूर करोगे?');
INSERT INTO `bible_verses_irv` VALUES ('13301', '18', '19', '3', 'इन दसों बार तुम लोग मेरी निन्दा ही करते रहे, तुम्हें लज्जा नहीं आती, कि तुम मेरे साथ कठोरता का बर्ताव करते हो?');
INSERT INTO `bible_verses_irv` VALUES ('13302', '18', '19', '4', 'मान लिया कि मुझसे भूल हुई, तो भी वह भूल तो मेरे ही सिर पर रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('13303', '18', '19', '5', 'यदि तुम सचमुच मेरे विरुद्ध अपनी बड़ाई करते हो और प्रमाण देकर मेरी निन्दा करते हो,');
INSERT INTO `bible_verses_irv` VALUES ('13304', '18', '19', '6', 'तो यह जान लो कि परमेश्वर ने मुझे गिरा दिया है, और मुझे अपने जाल में फँसा लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13305', '18', '19', '7', 'देखो, मैं उपद्रव! उपद्रव! चिल्लाता रहता हूँ, परन्तु कोई नहीं सुनता; मैं सहायता के लिये दुहाई देता रहता हूँ, परन्तु कोई न्याय नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('13306', '18', '19', '8', 'उसने मेरे मार्ग को ऐसा रूंधा है कि मैं आगे चल नहीं सकता, और मेरी डगरें अंधेरी कर दी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13307', '18', '19', '9', 'मेरा वैभव उसने हर लिया है, और मेरे सिर पर से मुकुट उतार दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13308', '18', '19', '10', 'उसने चारों ओर से मुझे तोड़ दिया, बस मैं जाता रहा, और मेरी आशा को उसने वृक्ष के समान उखाड़ डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('13309', '18', '19', '11', 'उसने मुझ पर अपना क्रोध भड़काया है और अपने शत्रुओं में मुझे गिनता है।');
INSERT INTO `bible_verses_irv` VALUES ('13310', '18', '19', '12', 'उसके दल इकट्ठे होकर मेरे विरुद्ध मोर्चा बाँधते हैं, और मेरे डेरे के चारों ओर छावनी डालते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13311', '18', '19', '13', '“उसने मेरे भाइयों को मुझसे दूर किया है, और जो मेरी जान-पहचान के थे, वे बिलकुल अनजान हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13312', '18', '19', '14', 'मेरे कुटुम्बी मुझे छोड़ गए हैं, और मेरे प्रिय मित्र मुझे भूल गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13313', '18', '19', '15', 'जो मेरे घर में रहा करते थे, वे, वरन् मेरी दासियाँ भी मुझे अनजान गिनने लगीं हैं; उनकी दृष्टि में मैं परदेशी हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13314', '18', '19', '16', 'जब मैं अपने दास को बुलाता हूँ, तब वह नहीं बोलता; मुझे उससे गिड़गिड़ाना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13315', '18', '19', '17', 'मेरी साँस मेरी स्त्री को और मेरी गन्ध मेरे भाइयों की दृष्टि में घिनौनी लगती है।');
INSERT INTO `bible_verses_irv` VALUES ('13316', '18', '19', '18', 'बच्चे भी मुझे तुच्छ जानते हैं; और जब मैं उठने लगता, तब वे मेरे विरुद्ध बोलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13317', '18', '19', '19', 'मेरे सब परम मित्र मुझसे द्वेष रखते हैं, और जिनसे मैंने प्रेम किया वे पलटकर मेरे विरोधी हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13318', '18', '19', '20', 'मेरी खाल और माँस मेरी हड्डियों से सट गए हैं, और मैं बाल-बाल बच गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13319', '18', '19', '21', 'हे मेरे मित्रों! मुझ पर दया करो, दया करो, क्योंकि परमेश्वर ने मुझे मारा है।');
INSERT INTO `bible_verses_irv` VALUES ('13320', '18', '19', '22', 'तुम परमेश्वर के समान क्यों मेरे पीछे पड़े हो? और मेरे माँस से क्यों तृप्त नहीं हुए?');
INSERT INTO `bible_verses_irv` VALUES ('13321', '18', '19', '23', '“भला होता, कि मेरी बातें लिखी जातीं; भला होता, कि वे पुस्तक में लिखी जातीं,');
INSERT INTO `bible_verses_irv` VALUES ('13322', '18', '19', '24', 'और लोहे की टाँकी और सीसे से वे सदा के लिये चट्टान पर खोदी जातीं।');
INSERT INTO `bible_verses_irv` VALUES ('13323', '18', '19', '25', 'मुझे तो निश्चय है, कि मेरा छुड़ानेवाला जीवित है, और वह अन्त में पृथ्वी पर खड़ा होगा।');
INSERT INTO `bible_verses_irv` VALUES ('13324', '18', '19', '26', 'और अपनी खाल के इस प्रकार नाश हो जाने के बाद भी, मैं शरीर में होकर परमेश्वर का दर्शन पाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13325', '18', '19', '27', 'उसका दर्शन मैं आप अपनी आँखों से अपने लिये करूँगा, और न कोई दूसरा। यद्यपि मेरा हृदय अन्दर ही अन्दर चूर-चूर भी हो जाए,');
INSERT INTO `bible_verses_irv` VALUES ('13326', '18', '19', '28', 'तो भी मुझ में तो धर्म का मूल पाया जाता है! और तुम जो कहते हो हम इसको क्यों सताएँ!');
INSERT INTO `bible_verses_irv` VALUES ('13327', '18', '19', '29', 'तो तुम तलवार से डरो, क्योंकि जलजलाहट से तलवार का दण्ड मिलता है, जिससे तुम जान लो कि न्याय होता है।”');
INSERT INTO `bible_verses_irv` VALUES ('13328', '18', '20', '1', '¶ तब नामाती सोपर ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13329', '18', '20', '2', '“मेरा जी चाहता है कि उत्तर दूँ, और इसलिए बोलने में फुर्ती करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13330', '18', '20', '3', 'मैंने ऐसी डाँट सुनी जिससे मेरी निन्दा हुई, और मेरी आत्मा अपनी समझ के अनुसार तुझे उत्तर देती है।');
INSERT INTO `bible_verses_irv` VALUES ('13331', '18', '20', '4', 'क्या तू यह नियम नहीं जानता जो प्राचीन और उस समय का है, जब मनुष्य पृथ्वी पर बसाया गया,');
INSERT INTO `bible_verses_irv` VALUES ('13332', '18', '20', '5', 'दुष्टों की विजय क्षण भर का होता है, और भक्तिहीनों का आनन्द पल भर का होता है?');
INSERT INTO `bible_verses_irv` VALUES ('13333', '18', '20', '6', 'चाहे ऐसे मनुष्य का माहात्म्य आकाश तक पहुँच जाए, और उसका सिर बादलों तक पहुँचे,');
INSERT INTO `bible_verses_irv` VALUES ('13334', '18', '20', '7', 'तो भी वह अपनी विष्ठा के समान सदा के लिये नाश हो जाएगा; और जो उसको देखते थे वे पूछेंगे कि वह कहाँ रहा?');
INSERT INTO `bible_verses_irv` VALUES ('13335', '18', '20', '8', 'वह स्वप्न के समान लोप हो जाएगा और किसी को फिर न मिलेगा; रात में देखे हुए रूप के समान वह रहने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13336', '18', '20', '9', 'जिसने उसको देखा हो फिर उसे न देखेगा, और अपने स्थान पर उसका कुछ पता न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13337', '18', '20', '10', 'उसके बच्चे कंगालों से भी विनती करेंगे, और वह अपना छीना हुआ माल फेर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('13338', '18', '20', '11', 'उसकी हड्डियों में जवानी का बल भरा हुआ है परन्तु वह उसी के साथ मिट्टी में मिल जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13339', '18', '20', '12', '“ चाहे बुराई उसको मीठी लगे, और वह उसे अपनी जीभ के नीचे छिपा रखे,');
INSERT INTO `bible_verses_irv` VALUES ('13340', '18', '20', '13', 'और वह उसे बचा रखे और न छोड़े, वरन् उसे अपने तालू के बीच दबा रखे,');
INSERT INTO `bible_verses_irv` VALUES ('13341', '18', '20', '14', 'तो भी उसका भोजन उसके पेट में पलटेगा, वह उसके अन्दर नाग का सा विष बन जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13342', '18', '20', '15', 'उसने जो धन निगल लिया है उसे वह फिर उगल देगा; परमेश्वर उसे उसके पेट में से निकाल देगा।');
INSERT INTO `bible_verses_irv` VALUES ('13343', '18', '20', '16', 'वह नागों का विष चूस लेगा, वह करैत के डसने से मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13344', '18', '20', '17', 'वह नदियों अर्थात् मधु और दही की नदियों को देखने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13345', '18', '20', '18', 'जिसके लिये उसने परिश्रम किया, उसको उसे लौटा देना पड़ेगा, और वह उसे निगलने न पाएगा; उसकी मोल ली हुई वस्तुओं से जितना आनन्द होना चाहिये, उतना तो उसे न मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13346', '18', '20', '19', 'क्योंकि उसने कंगालों को पीसकर छोड़ दिया, उसने घर को छीन लिया, जिसे उसने नहीं बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('13347', '18', '20', '20', '“लालसा के मारे उसको कभी शान्ति नहीं मिलती थी, इसलिए वह अपनी कोई मनभावनी वस्तु बचा न सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13348', '18', '20', '21', 'कोई वस्तु उसका कौर बिना हुए न बचती थी; इसलिए उसका कुशल बना न रहेगा');
INSERT INTO `bible_verses_irv` VALUES ('13349', '18', '20', '22', 'पूरी सम्पत्ति रहते भी वह सकेती में पड़ेगा; तब सब दुःखियों के हाथ उस पर उठेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13350', '18', '20', '23', 'ऐसा होगा, कि उसका पेट भरने पर होगा, परमेश्वर अपना क्रोध उस पर भड़काएगा, और रोटी खाने के समय वह उस पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13351', '18', '20', '24', 'वह लोहे के हथियार से भागेगा, और पीतल के धनुष से मारा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13352', '18', '20', '25', 'वह उस तीर को खींचकर अपने पेट से निकालेगा, उसकी चमकीली नोंक उसके पित्त से होकर निकलेगी, भय उसमें समाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13353', '18', '20', '26', 'उसके गड़े हुए धन पर घोर अंधकार छा जाएगा। वह ऐसी आग से भस्म होगा, जो मनुष्य की फूँकी हुई न हो; और उसी से उसके डेरे में जो बचा हो वह भी भस्म हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13354', '18', '20', '27', 'आकाश उसका अधर्म प्रगट करेगा, और पृथ्वी उसके विरुद्ध खड़ी होगी।');
INSERT INTO `bible_verses_irv` VALUES ('13355', '18', '20', '28', 'उसके घर की बढ़ती जाती रहेगी, वह परमेश्वर के क्रोध के दिन बह जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('13356', '18', '20', '29', 'परमेश्वर की ओर से दुष्ट मनुष्य का अंश, और उसके लिये परमेश्वर का ठहराया हुआ भाग यही है।”');
INSERT INTO `bible_verses_irv` VALUES ('13357', '18', '21', '1', '¶ तब अय्यूब ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13358', '18', '21', '2', '“चित्त लगाकर मेरी बात सुनो; और तुम्हारी शान्ति यही ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('13359', '18', '21', '3', 'मेरी कुछ तो सहो, कि मैं भी बातें करूँ; और जब मैं बातें कर चुकूँ, तब पीछे ठट्ठा करना।');
INSERT INTO `bible_verses_irv` VALUES ('13360', '18', '21', '4', 'क्या मैं किसी मनुष्य की दुहाई देता हूँ? फिर मैं अधीर क्यों न होऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('13361', '18', '21', '5', 'मेरी ओर चित्त लगाकर चकित हो, और अपनी-अपनी उँगली दाँत तले दबाओ।');
INSERT INTO `bible_verses_irv` VALUES ('13362', '18', '21', '6', 'जब मैं कष्टों को स्मरण करता तब मैं घबरा जाता हूँ, और मेरी देह काँपने लगती है।');
INSERT INTO `bible_verses_irv` VALUES ('13363', '18', '21', '7', 'क्या कारण है कि दुष्ट लोग जीवित रहते हैं, वरन् बूढ़े भी हो जाते, और उनका धन बढ़ता जाता है?');
INSERT INTO `bible_verses_irv` VALUES ('13364', '18', '21', '8', 'उनकी सन्तान उनके संग, और उनके बाल-बच्चे उनकी आँखों के सामने बने रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13365', '18', '21', '9', 'उनके घर में भयरहित कुशल रहता है, और परमेश्वर की छड़ी उन पर नहीं पड़ती।');
INSERT INTO `bible_verses_irv` VALUES ('13366', '18', '21', '10', 'उनका साँड़ गाभिन करता और चूकता नहीं, उनकी गायें बियाती हैं और बच्चा कभी नहीं गिराती।');
INSERT INTO `bible_verses_irv` VALUES ('13367', '18', '21', '11', 'वे अपने लड़कों को झुण्ड के झुण्ड बाहर जाने देते हैं, और उनके बच्चे नाचते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13368', '18', '21', '12', 'वे डफ और वीणा बजाते हुए गाते, और बांसुरी के शब्द से आनन्दित होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13369', '18', '21', '13', 'वे अपने दिन सुख से बिताते, और पल भर ही में अधोलोक में उतर जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13370', '18', '21', '14', 'तो भी वे परमेश्वर से कहते थे, ‘हम से दूर हो! तेरी गति जानने की हमको इच्छा नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('13371', '18', '21', '15', 'सर्वशक्तिमान क्या है, कि हम उसकी सेवा करें? और यदि हम उससे विनती भी करें तो हमें क्या लाभ होगा?’');
INSERT INTO `bible_verses_irv` VALUES ('13372', '18', '21', '16', 'देखो, उनका कुशल उनके हाथ में नहीं रहता, दुष्ट लोगों का विचार मुझसे दूर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('13373', '18', '21', '17', '“कितनी बार ऐसे होता है कि दुष्टों का दीपक बुझ जाता है, या उन पर विपत्ति आ पड़ती है; और परमेश्वर क्रोध करके उनके हिस्से में शोक देता है,');
INSERT INTO `bible_verses_irv` VALUES ('13374', '18', '21', '18', 'वे वायु से उड़ाए हुए भूसे की, और बवण्डर से उड़ाई हुई भूसी के समान होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13375', '18', '21', '19', 'तुम कहते हो ‘परमेश्वर उसके अधर्म का दण्ड उसके बच्चों के लिये रख छोड़ता है,’ वह उसका बदला उसी को दे, ताकि वह जान ले।');
INSERT INTO `bible_verses_irv` VALUES ('13376', '18', '21', '20', 'दुष्ट अपना नाश अपनी ही आँखों से देखे, और सर्वशक्तिमान की जलजलाहट में से आप पी ले।');
INSERT INTO `bible_verses_irv` VALUES ('13377', '18', '21', '21', 'क्योंकि जब उसके महीनों की गिनती कट चुकी, तो अपने बादवाले घराने से उसका क्या काम रहा।');
INSERT INTO `bible_verses_irv` VALUES ('13378', '18', '21', '22', 'क्या परमेश्वर को कोई ज्ञान सिखाएगा? वह तो ऊँचे पद पर रहनेवालों का भी न्याय करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13379', '18', '21', '23', 'कोई तो अपने पूरे बल में बड़े चैन और सुख से रहता हुआ मर जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13380', '18', '21', '24', 'उसकी देह दूध से और उसकी हड्डियाँ गूदे से भरी रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13381', '18', '21', '25', 'और कोई अपने जीव में कुढ़कुढ़कर बिना सुख भोगे मर जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13382', '18', '21', '26', 'वे दोनों बराबर मिट्टी में मिल जाते हैं, और कीड़े उन्हें ढांक लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13383', '18', '21', '27', '“देखो, मैं तुम्हारी कल्पनाएँ जानता हूँ, और उन युक्तियों को भी, जो तुम मेरे विषय में अन्याय से करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('13384', '18', '21', '28', 'तुम कहते तो हो, ‘रईस का घर कहाँ रहा? दुष्टों के निवास के तम्बू कहाँ रहे?’');
INSERT INTO `bible_verses_irv` VALUES ('13385', '18', '21', '29', 'परन्तु क्या तुम ने बटोहियों से कभी नहीं पूछा? क्या तुम उनके इस विषय के प्रमाणों से अनजान हो,');
INSERT INTO `bible_verses_irv` VALUES ('13386', '18', '21', '30', 'कि विपत्ति के दिन के लिये दुर्जन सुरक्षित रखा जाता है; और महाप्रलय के समय के लिये ऐसे लोग बचाए जाते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13387', '18', '21', '31', 'उसकी चाल उसके मुँह पर कौन कहेगा? और उसने जो किया है, उसका पलटा कौन देगा?');
INSERT INTO `bible_verses_irv` VALUES ('13388', '18', '21', '32', 'तो भी वह कब्र को पहुँचाया जाता है, और लोग उस कब्र की रखवाली करते रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13389', '18', '21', '33', 'नाले के ढेले उसको सुखदायक लगते हैं; और जैसे पूर्वकाल के लोग अनगिनत जा चुके, वैसे ही सब मनुष्य उसके बाद भी चले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('13390', '18', '21', '34', 'तुम्हारे उत्तरों में तो झूठ ही पाया जाता है, इसलिए तुम क्यों मुझे व्यर्थ शान्ति देते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('13391', '18', '22', '1', '¶ तब तेमानी एलीपज ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13392', '18', '22', '2', '“क्या मनुष्य से परमेश्वर को लाभ पहुँच सकता है? जो बुद्धिमान है, वह स्वयं के लिए लाभदायक है।');
INSERT INTO `bible_verses_irv` VALUES ('13393', '18', '22', '3', 'क्या तेरे धर्मी होने से सर्वशक्तिमान सुख पा सकता है? तेरी चाल की खराई से क्या उसे कुछ लाभ हो सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13394', '18', '22', '4', 'वह तो तुझे डाँटता है, और तुझ से मुकद्दमा लड़ता है, तो क्या यह तेरी भक्‍ति के कारण है?');
INSERT INTO `bible_verses_irv` VALUES ('13395', '18', '22', '5', 'क्या तेरी बुराई बहुत नहीं? तेरे अधर्म के कामों का कुछ अन्त नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('13396', '18', '22', '6', 'तूने तो अपने भाई का बन्धक अकारण रख लिया है, और नंगे के वस्त्र उतार लिये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13397', '18', '22', '7', 'थके हुए को तूने पानी न पिलाया, और भूखे को रोटी देने से इन्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('13398', '18', '22', '8', 'जो बलवान था उसी को भूमि मिली, और जिस पुरुष की प्रतिष्ठा हुई थी, वही उसमें बस गया।');
INSERT INTO `bible_verses_irv` VALUES ('13399', '18', '22', '9', 'तूने विधवाओं को खाली हाथ लौटा दिया। और अनाथों की बाहें तोड़ डाली गई।');
INSERT INTO `bible_verses_irv` VALUES ('13400', '18', '22', '10', 'इस कारण तेरे चारों ओर फंदे लगे हैं, और अचानक डर के मारे तू घबरा रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('13401', '18', '22', '11', 'क्या तू अंधियारे को नहीं देखता, और उस बाढ़ को जिसमें तू डूब रहा है?');
INSERT INTO `bible_verses_irv` VALUES ('13402', '18', '22', '12', '“क्या परमेश्वर स्वर्ग के ऊँचे स्थान में नहीं है? ऊँचे से ऊँचे तारों को देख कि वे कितने ऊँचे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13403', '18', '22', '13', 'फिर तू कहता है, ‘परमेश्वर क्या जानता है? क्या वह घोर अंधकार की आड़ में होकर न्याय करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13404', '18', '22', '14', 'काली घटाओं से वह ऐसा छिपा रहता है कि वह कुछ नहीं देख सकता, वह तो आकाशमण्डल ही के ऊपर चलता फिरता है।’');
INSERT INTO `bible_verses_irv` VALUES ('13405', '18', '22', '15', 'क्या तू उस पुराने रास्ते को पकड़े रहेगा, जिस पर वे अनर्थ करनेवाले चलते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13406', '18', '22', '16', 'वे अपने समय से पहले उठा लिए गए और उनके घर की नींव नदी बहा ले गई।');
INSERT INTO `bible_verses_irv` VALUES ('13407', '18', '22', '17', 'उन्होंने परमेश्वर से कहा था, ‘हम से दूर हो जा;’ और यह कि ‘सर्वशक्तिमान परमेश्वर हमारा क्या कर सकता है?’');
INSERT INTO `bible_verses_irv` VALUES ('13408', '18', '22', '18', 'तो भी उसने उनके घर अच्छे-अच्छे पदार्थों से भर दिए परन्तु दुष्ट लोगों का विचार मुझसे दूर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('13409', '18', '22', '19', 'धर्मी लोग देखकर आनन्दित होते हैं; और निर्दोष लोग उनकी हँसी करते हैं, कि');
INSERT INTO `bible_verses_irv` VALUES ('13410', '18', '22', '20', '‘जो हमारे विरुद्ध उठे थे, निःसन्देह मिट गए और उनका बड़ा धन आग का कौर हो गया है।’');
INSERT INTO `bible_verses_irv` VALUES ('13411', '18', '22', '21', '“ परमेश्वर से मेल मिलाप कर तब तुझे शान्ति मिलेगी; और इससे तेरी भलाई होगी।');
INSERT INTO `bible_verses_irv` VALUES ('13412', '18', '22', '22', 'उसके मुँह से शिक्षा सुन ले, और उसके वचन अपने मन में रख।');
INSERT INTO `bible_verses_irv` VALUES ('13413', '18', '22', '23', 'यदि तू सर्वशक्तिमान परमेश्वर की ओर फिरके समीप जाए, और अपने तम्बू से कुटिल काम दूर करे, तो तू बन जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13414', '18', '22', '24', 'तू अपनी अनमोल वस्तुओं को धूलि पर, वरन् ओपीर का कुन्दन भी नालों के पत्थरों में डाल दे,');
INSERT INTO `bible_verses_irv` VALUES ('13415', '18', '22', '25', 'तब सर्वशक्तिमान आप तेरी अनमोल वस्तु और तेरे लिये चमकीली चाँदी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('13416', '18', '22', '26', 'तब तू सर्वशक्तिमान से सुख पाएगा, और परमेश्वर की ओर अपना मुँह बेखटके उठा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13417', '18', '22', '27', 'और तू उससे प्रार्थना करेगा, और वह तेरी सुनेगा; और तू अपनी मन्नतों को पूरी करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13418', '18', '22', '28', 'जो बात तू ठाने वह तुझ से बन भी पड़ेगी, और तेरे मार्गों पर प्रकाश रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13419', '18', '22', '29', 'मनुष्य जब गिरता है, तो तू कहता है की वह उठाया जाएगा; क्योंकि वह नम्र मनुष्य को बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13420', '18', '22', '30', 'वरन् जो निर्दोष न हो उसको भी वह बचाता है; तेरे शुद्ध कामों के कारण तू छुड़ाया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('13421', '18', '23', '1', '¶ तब अय्यूब ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13422', '18', '23', '2', '“ मेरी कुड़कुड़ाहट अब भी नहीं रुक सकती, मेरे कष्ट मेरे कराहने से भारी है।');
INSERT INTO `bible_verses_irv` VALUES ('13423', '18', '23', '3', 'भला होता, कि मैं जानता कि वह कहाँ मिल सकता है, तब मैं उसके विराजने के स्थान तक जा सकता!');
INSERT INTO `bible_verses_irv` VALUES ('13424', '18', '23', '4', 'मैं उसके सामने अपना मुकद्दमा पेश करता, और बहुत से प्रमाण देता।');
INSERT INTO `bible_verses_irv` VALUES ('13425', '18', '23', '5', 'मैं जान लेता कि वह मुझसे उत्तर में क्या कह सकता है, और जो कुछ वह मुझसे कहता वह मैं समझ लेता।');
INSERT INTO `bible_verses_irv` VALUES ('13426', '18', '23', '6', 'क्या वह अपना बड़ा बल दिखाकर मुझसे मुकद्दमा लड़ता? नहीं, वह मुझ पर ध्यान देता।');
INSERT INTO `bible_verses_irv` VALUES ('13427', '18', '23', '7', 'सज्जन उससे विवाद कर सकते, और इस रीति मैं अपने न्यायी के हाथ से सदा के लिये छूट जाता।');
INSERT INTO `bible_verses_irv` VALUES ('13428', '18', '23', '8', '“देखो, मैं आगे जाता हूँ परन्तु वह नहीं मिलता; मैं पीछे हटता हूँ, परन्तु वह दिखाई नहीं पड़ता;');
INSERT INTO `bible_verses_irv` VALUES ('13429', '18', '23', '9', 'जब वह बाईं ओर काम करता है तब वह मुझे दिखाई नहीं देता; वह तो दाहिनी ओर ऐसा छिप जाता है, कि मुझे वह दिखाई ही नहीं पड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('13430', '18', '23', '10', 'परन्तु वह जानता है, कि मैं कैसी चाल चला हूँ; और जब वह मुझे ता लेगा तब मैं सोने के समान निकलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13431', '18', '23', '11', 'मेरे पैर उसके मार्गों में स्थिर रहे; और मैं उसी का मार्ग बिना मुड़ें थामे रहा।');
INSERT INTO `bible_verses_irv` VALUES ('13432', '18', '23', '12', 'उसकी आज्ञा का पालन करने से मैं न हटा, और मैंने उसके वचन अपनी इच्छा से कहीं अधिक काम के जानकर सुरक्षित रखे।');
INSERT INTO `bible_verses_irv` VALUES ('13433', '18', '23', '13', 'परन्तु वह एक ही बात पर अड़ा रहता है, और कौन उसको उससे फिरा सकता है? जो कुछ उसका जी चाहता है वही वह करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13434', '18', '23', '14', 'जो कुछ मेरे लिये उसने ठाना है, उसी को वह पूरा करता है; और उसके मन में ऐसी-ऐसी बहुत सी बातें हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13435', '18', '23', '15', 'इस कारण मैं उसके सम्मुख घबरा जाता हूँ; जब मैं सोचता हूँ तब उससे थरथरा उठता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13436', '18', '23', '16', 'क्योंकि मेरा मन परमेश्वर ही ने कच्चा कर दिया, और सर्वशक्तिमान ही ने मुझ को घबरा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13437', '18', '23', '17', 'क्योंकि मैं अंधकार से घिरा हुआ हूँ, और घोर अंधकार ने मेरे मुँह को ढाँप लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13438', '18', '24', '1', '“सर्वशक्तिमान ने दुष्टों के न्याय के लिए समय क्यों नहीं ठहराया, और जो लोग उसका ज्ञान रखते हैं वे उसके दिन क्यों देखने नहीं पाते?');
INSERT INTO `bible_verses_irv` VALUES ('13439', '18', '24', '2', 'कुछ लोग भूमि की सीमा को बढ़ाते, और भेड़-बकरियाँ छीनकर चराते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13440', '18', '24', '3', 'वे अनाथों का गदहा हाँक ले जाते, और विधवा का बैल बन्धक कर रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13441', '18', '24', '4', 'वे दरिद्र लोगों को मार्ग से हटा देते, और देश के दीनों को इकट्ठे छिपना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13442', '18', '24', '5', 'देखो, दीन लोग जंगली गदहों के समान अपने काम को और कुछ भोजन यत्न से ढूँढ़ने को निकल जाते हैं; उनके बच्चों का भोजन उनको जंगल से मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('13443', '18', '24', '6', 'उनको खेत में चारा काटना, और दुष्टों की बची बचाई दाख बटोरना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13444', '18', '24', '7', 'रात को उन्हें बिना वस्त्र नंगे पड़े रहना और जाड़े के समय बिना ओढ़े पड़े रहना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13445', '18', '24', '8', 'वे पहाड़ों पर की वर्षा से भीगे रहते, और शरण न पाकर चट्टान से लिपट जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13446', '18', '24', '9', 'कुछ दुष्ट लोग अनाथ बालक को माँ की छाती पर से छीन लेते हैं, और दीन लोगों से बन्धक लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13447', '18', '24', '10', 'जिससे वे बिना वस्त्र नंगे फिरते हैं; और भूख के मारे, पूलियाँ ढोते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13448', '18', '24', '11', 'वे दुष्टों की दीवारों के भीतर तेल पेरते और उनके कुण्डों में दाख रौंदते हुए भी प्यासे रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13449', '18', '24', '12', 'वे बड़े नगर में कराहते हैं, और घायल किए हुओं का जी दुहाई देता है; परन्तु परमेश्वर मूर्खता का हिसाब नहीं लेता।');
INSERT INTO `bible_verses_irv` VALUES ('13450', '18', '24', '13', '“फिर कुछ लोग उजियाले से बैर रखते, वे उसके मार्गों को नहीं पहचानते, और न उसके मार्गों में बने रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13451', '18', '24', '14', 'खूनी, पौ फटते ही उठकर दीन दरिद्र मनुष्य को घात करता, और रात को चोर बन जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13452', '18', '24', '15', 'व्यभिचारी यह सोचकर कि कोई मुझ को देखने न पाए, दिन डूबने की राह देखता रहता है, और वह अपना मुँह छिपाए भी रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('13453', '18', '24', '16', 'वे अंधियारे के समय घरों में सेंध मारते और दिन को छिपे रहते हैं; वे उजियाले को जानते भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('13454', '18', '24', '17', 'क्योंकि उन सभी को भोर का प्रकाश घोर अंधकार सा जान पड़ता है, घोर अंधकार का भय वे जानते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('13455', '18', '24', '18', '“वे जल के ऊपर हलकी सी वस्तु के सरीखे हैं, उनके भाग को पृथ्वी के रहनेवाले कोसते हैं, और वे अपनी दाख की बारियों में लौटने नहीं पाते।');
INSERT INTO `bible_verses_irv` VALUES ('13456', '18', '24', '19', 'जैसे सूखे और धूप से हिम का जल सूख जाता है वैसे ही पापी लोग अधोलोक में सूख जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13457', '18', '24', '20', 'माता भी उसको भूल जाती, और कीड़े उसे चूसते हैं, भविष्य में उसका स्मरण न रहेगा; इस रीति टेढ़ा काम करनेवाला वृक्ष के समान कट जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13458', '18', '24', '21', '“वह बाँझ स्त्री को जो कभी नहीं जनी लूटता, और विधवा से भलाई करना नहीं चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('13459', '18', '24', '22', 'बलात्कारियों को भी परमेश्वर अपनी शक्ति से खींच लेता है, जो जीवित रहने की आशा नहीं रखता, वह भी फिर उठ बैठता है।');
INSERT INTO `bible_verses_irv` VALUES ('13460', '18', '24', '23', 'उन्हें ऐसे बेखटके कर देता है, कि वे सम्भले रहते हैं; और उसकी कृपादृष्टि उनकी चाल पर लगी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('13461', '18', '24', '24', 'वे बढ़ते हैं, तब थोड़ी देर में जाते रहते हैं, वे दबाए जाते और सभी के समान रख लिये जाते हैं, और अनाज की बाल के समान काटे जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13462', '18', '24', '25', 'क्या यह सब सच नहीं! कौन मुझे झुठलाएगा? कौन मेरी बातें निकम्मी ठहराएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('13463', '18', '25', '1', '¶ तब शूही बिल्दद ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13464', '18', '25', '2', '“ प्रभुता करना और डराना यह उसी का काम है; वह अपने ऊँचे-ऊँचे स्थानों में शान्ति रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('13465', '18', '25', '3', 'क्या उसकी सेनाओं की गिनती हो सकती? और कौन है जिस पर उसका प्रकाश नहीं पड़ता?');
INSERT INTO `bible_verses_irv` VALUES ('13466', '18', '25', '4', 'फिर मनुष्य परमेश्वर की दृष्टि में धर्मी कैसे ठहर सकता है? और जो स्त्री से उत्पन्न हुआ है वह कैसे निर्मल हो सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13467', '18', '25', '5', 'देख, उसकी दृष्टि में चन्द्रमा भी अंधेरा ठहरता, और तारे भी निर्मल नहीं ठहरते।');
INSERT INTO `bible_verses_irv` VALUES ('13468', '18', '25', '6', 'फिर मनुष्य की क्या गिनती जो कीड़ा है, और आदमी कहाँ रहा जो केंचुआ है!”');
INSERT INTO `bible_verses_irv` VALUES ('13469', '18', '26', '1', '¶ तब अय्यूब ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13470', '18', '26', '2', '“निर्बल जन की तूने क्या ही बड़ी सहायता की, और जिसकी बाँह में सामर्थ्य नहीं, उसको तूने कैसे सम्भाला है?');
INSERT INTO `bible_verses_irv` VALUES ('13471', '18', '26', '3', 'निर्बुद्धि मनुष्य को तूने क्या ही अच्छी सम्मति दी, और अपनी खरी बुद्धि कैसी भली भाँति प्रगट की है?');
INSERT INTO `bible_verses_irv` VALUES ('13472', '18', '26', '4', 'तूने किसके हित के लिये बातें कही? और किसके मन की बातें तेरे मुँह से निकलीं?”');
INSERT INTO `bible_verses_irv` VALUES ('13473', '18', '26', '5', '“बहुत दिन के मरे हुए लोग भी जलनिधि और उसके निवासियों के तले तड़पते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13474', '18', '26', '6', 'अधोलोक उसके सामने उघड़ा रहता है, और विनाश का स्थान ढँप नहीं सकता।');
INSERT INTO `bible_verses_irv` VALUES ('13475', '18', '26', '7', 'वह उत्तर दिशा को निराधार फैलाए रहता है, और बिना टेक पृथ्वी को लटकाए रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('13476', '18', '26', '8', 'वह जल को अपनी काली घटाओं में बाँध रखता, और बादल उसके बोझ से नहीं फटता।');
INSERT INTO `bible_verses_irv` VALUES ('13477', '18', '26', '9', 'वह अपने सिंहासन के सामने बादल फैलाकर चाँद को छिपाए रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('13478', '18', '26', '10', 'उजियाले और अंधियारे के बीच जहाँ सीमा बंधी है, वहाँ तक उसने जलनिधि का सीमा ठहरा रखी है।');
INSERT INTO `bible_verses_irv` VALUES ('13479', '18', '26', '11', 'उसकी घुड़की से आकाश के खम्भे थरथराते और चकित होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13480', '18', '26', '12', 'वह अपने बल से समुद्र को शान्त, और अपनी बुद्धि से रहब को छेद देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13481', '18', '26', '13', 'उसकी आत्मा से आकाशमण्डल स्वच्छ हो जाता है, वह अपने हाथ से वेग से भागनेवाले नाग को मार देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13482', '18', '26', '14', 'देखो, ये तो उसकी गति के किनारे ही हैं; और उसकी आहट फुसफुसाहट ही सी तो सुन पड़ती है, फिर उसके पराक्रम के गरजने का भेद कौन समझ सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('13483', '18', '27', '1', '¶ अय्यूब ने और भी अपनी गूढ़ बात उठाई और कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13484', '18', '27', '2', '“मैं परमेश्वर के जीवन की शपथ खाता हूँ जिसने मेरा न्याय बिगाड़ दिया, अर्थात् उस सर्वशक्तिमान के जीवन की जिसने मेरा प्राण कड़वा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('13485', '18', '27', '3', 'क्योंकि अब तक मेरी साँस बराबर आती है, और परमेश्वर का आत्मा मेरे नथुनों में बना है।');
INSERT INTO `bible_verses_irv` VALUES ('13486', '18', '27', '4', 'मैं यह कहता हूँ कि मेरे मुँह से कोई कुटिल बात न निकलेगी, और न मैं कपट की बातें बोलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13487', '18', '27', '5', 'परमेश्वर न करे कि मैं तुम लोगों को सच्चा ठहराऊँ, जब तक मेरा प्राण न छूटे तब तक मैं अपनी खराई से न हटूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13488', '18', '27', '6', 'मैं अपनी धार्मिकता पकड़े हुए हूँ और उसको हाथ से जाने न दूँगा; क्योंकि मेरा मन जीवन भर मुझे दोषी नहीं ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13489', '18', '27', '7', '“मेरा शत्रु दुष्टों के समान, और जो मेरे विरुद्ध उठता है वह कुटिलों के तुल्य ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('13490', '18', '27', '8', 'जब परमेश्वर भक्तिहीन मनुष्य का प्राण ले ले, तब यद्यपि उसने धन भी प्राप्त किया हो, तो भी उसकी क्या आशा रहेगी?');
INSERT INTO `bible_verses_irv` VALUES ('13491', '18', '27', '9', 'जब वह संकट में पड़े, तब क्या परमेश्वर उसकी दुहाई सुनेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13492', '18', '27', '10', 'क्या वह सर्वशक्तिमान परमेश्वर में सुख पा सकेगा, और हर समय परमेश्वर को पुकार सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13493', '18', '27', '11', 'मैं तुम्हें परमेश्वर के काम के विषय शिक्षा दूँगा, और सर्वशक्तिमान परमेश्वर की बात मैं न छिपाऊँगा');
INSERT INTO `bible_verses_irv` VALUES ('13494', '18', '27', '12', 'देखो, तुम लोग सब के सब उसे स्वयं देख चुके हो, फिर तुम व्यर्थ विचार क्यों पकड़े रहते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('13495', '18', '27', '13', '“दुष्ट मनुष्य का भाग परमेश्वर की ओर से यह है, और उपद्रवियों का अंश जो वे सर्वशक्तिमान परमेश्वर के हाथ से पाते हैं, वह यह है, कि');
INSERT INTO `bible_verses_irv` VALUES ('13496', '18', '27', '14', 'चाहे उसके बच्चे गिनती में बढ़ भी जाएँ, तो भी तलवार ही के लिये बढ़ेंगे, और उसकी सन्तान पेट भर रोटी न खाने पाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('13497', '18', '27', '15', 'उसके जो लोग बच जाएँ वे मरकर कब्र को पहुँचेंगे; और उसके यहाँ की विधवाएँ न रोएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('13498', '18', '27', '16', 'चाहे वह रुपया धूलि के समान बटोर रखे और वस्त्र मिट्टी के किनकों के तुल्य अनगिनत तैयार कराए,');
INSERT INTO `bible_verses_irv` VALUES ('13499', '18', '27', '17', 'वह उन्हें तैयार कराए तो सही, परन्तु धर्मी उन्हें पहन लेगा, और उसका रुपया निर्दोष लोग आपस में बाँटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13500', '18', '27', '18', 'उसने अपना घर मकड़ी का सा बनाया, और खेत के रखवाले की झोपड़ी के समान बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('13501', '18', '27', '19', 'वह धनी होकर लेट जाए परन्तु वह बना न रहेगा; आँख खोलते ही वह जाता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13502', '18', '27', '20', 'भय की धाराएँ उसे बहा ले जाएँगी, रात को बवण्डर उसको उड़ा ले जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13503', '18', '27', '21', 'पूर्वी वायु उसे ऐसा उड़ा ले जाएगी, और वह जाता रहेगा और उसको उसके स्थान से उड़ा ले जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('13504', '18', '27', '22', 'क्योंकि परमेश्वर उस पर विपत्तियाँ बिना तरस खाए डाल देगा, उसके हाथ से वह भाग जाना चाहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13505', '18', '27', '23', 'लोग उस पर ताली बजाएँगे, और उस पर ऐसी सुसकारियाँ भरेंगे कि वह अपने स्थान पर न रह सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13506', '18', '28', '1', '“चाँदी की खानि तो होती है, और सोने के लिये भी स्थान होता है जहाँ लोग जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13507', '18', '28', '2', 'लोहा मिट्टी में से निकाला जाता और पत्थर पिघलाकर पीतल बनाया जाता है');
INSERT INTO `bible_verses_irv` VALUES ('13508', '18', '28', '3', 'मनुष्य अंधियारे को दूर कर, दूर-दूर तक खोद-खोदकर, अंधियारे और घोर अंधकार में पत्थर ढूँढ़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13509', '18', '28', '4', 'जहाँ लोग रहते हैं वहाँ से दूर वे खानि खोदते हैं वहाँ पृथ्वी पर चलनेवालों के भूले-बिसरे हुए वे मनुष्यों से दूर लटके हुए झूलते रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13510', '18', '28', '5', 'यह भूमि जो है, इससे रोटी तो मिलती है, परन्तु उसके नीचे के स्थान मानो आग से उलट दिए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13511', '18', '28', '6', 'उसके पत्थर नीलमणि का स्थान हैं, और उसी में सोने की धूलि भी है।');
INSERT INTO `bible_verses_irv` VALUES ('13512', '18', '28', '7', '“उसका मार्ग कोई माँसाहारी पक्षी नहीं जानता, और किसी गिद्ध की दृष्टि उस पर नहीं पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('13513', '18', '28', '8', 'उस पर हिंसक पशुओं ने पाँव नहीं धरा, और न उससे होकर कोई सिंह कभी गया है।');
INSERT INTO `bible_verses_irv` VALUES ('13514', '18', '28', '9', '“वह चकमक के पत्थर पर हाथ लगाता, और पहाड़ों को जड़ ही से उलट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13515', '18', '28', '10', 'वह चट्टान खोदकर नालियाँ बनाता, और उसकी आँखों को हर एक अनमोल वस्तु दिखाई देती है।');
INSERT INTO `bible_verses_irv` VALUES ('13516', '18', '28', '11', 'वह नदियों को ऐसा रोक देता है, कि उनसे एक बूँद भी पानी नहीं टपकता और जो कुछ छिपा है उसे वह उजियाले में निकालता है।');
INSERT INTO `bible_verses_irv` VALUES ('13517', '18', '28', '12', '“परन्तु बुद्धि कहाँ मिल सकती है? और समझ का स्थान कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('13518', '18', '28', '13', 'उसका मोल मनुष्य को मालूम नहीं, जीवनलोक में वह कहीं नहीं मिलती!');
INSERT INTO `bible_verses_irv` VALUES ('13519', '18', '28', '14', 'अथाह सागर कहता है, ‘वह मुझ में नहीं है,’ और समुद्र भी कहता है, ‘वह मेरे पास नहीं है।’');
INSERT INTO `bible_verses_irv` VALUES ('13520', '18', '28', '15', 'शुद्ध सोने से वह मोल लिया नहीं जाता। और न उसके दाम के लिये चाँदी तौली जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('13521', '18', '28', '16', 'न तो उसके साथ ओपीर के कुन्दन की बराबरी हो सकती है; और न अनमोल सुलैमानी पत्थर या नीलमणि की।');
INSERT INTO `bible_verses_irv` VALUES ('13522', '18', '28', '17', 'न सोना, न काँच उसके बराबर ठहर सकता है, कुन्दन के गहने के बदले भी वह नहीं मिलती।');
INSERT INTO `bible_verses_irv` VALUES ('13523', '18', '28', '18', 'मूँगे और स्फटिकमणि की उसके आगे क्या चर्चा! बुद्धि का मोल माणिक से भी अधिक है।');
INSERT INTO `bible_verses_irv` VALUES ('13524', '18', '28', '19', 'कूश देश के पद्मराग उसके तुल्य नहीं ठहर सकते; और न उससे शुद्ध कुन्दन की बराबरी हो सकती है।');
INSERT INTO `bible_verses_irv` VALUES ('13525', '18', '28', '20', 'फिर बुद्धि कहाँ मिल सकती है? और समझ का स्थान कहाँ?');
INSERT INTO `bible_verses_irv` VALUES ('13526', '18', '28', '21', 'वह सब प्राणियों की आँखों से छिपी है, और आकाश के पक्षियों के देखने में नहीं आती।');
INSERT INTO `bible_verses_irv` VALUES ('13527', '18', '28', '22', 'विनाश और मृत्यु कहती हैं, ‘हमने उसकी चर्चा सुनी है।’');
INSERT INTO `bible_verses_irv` VALUES ('13528', '18', '28', '23', '“परन्तु परमेश्वर उसका मार्ग समझता है, और उसका स्थान उसको मालूम है।');
INSERT INTO `bible_verses_irv` VALUES ('13529', '18', '28', '24', 'वह तो पृथ्वी की छोर तक ताकता रहता है, और सारे आकाशमण्डल के तले देखता-भालता है।');
INSERT INTO `bible_verses_irv` VALUES ('13530', '18', '28', '25', 'जब उसने वायु का तौल ठहराया, और जल को नपुए में नापा,');
INSERT INTO `bible_verses_irv` VALUES ('13531', '18', '28', '26', 'और मेंह के लिये विधि और गर्जन और बिजली के लिये मार्ग ठहराया,');
INSERT INTO `bible_verses_irv` VALUES ('13532', '18', '28', '27', 'तब उसने बुद्धि को देखकर उसका बखान भी किया, और उसको सिद्ध करके उसका पूरा भेद बूझ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('13533', '18', '28', '28', 'तब उसने मनुष्य से कहा, ‘देख, प्रभु का भय मानना यही बुद्धि है और बुराई से दूर रहना यही समझ है।’”');
INSERT INTO `bible_verses_irv` VALUES ('13534', '18', '29', '1', '¶ अय्यूब ने और भी अपनी गूढ़ बात उठाई और कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13535', '18', '29', '2', '“भला होता, कि मेरी दशा बीते हुए महीनों की सी होती, जिन दिनों में परमेश्वर मेरी रक्षा करता था,');
INSERT INTO `bible_verses_irv` VALUES ('13536', '18', '29', '3', 'जब उसके दीपक का प्रकाश मेरे सिर पर रहता था, और उससे उजियाला पाकर मैं अंधेरे से होकर चलता था।');
INSERT INTO `bible_verses_irv` VALUES ('13537', '18', '29', '4', 'वे तो मेरी जवानी के दिन थे, जब परमेश्वर की मित्रता मेरे डेरे पर प्रगट होती थी।');
INSERT INTO `bible_verses_irv` VALUES ('13538', '18', '29', '5', 'उस समय तक तो सर्वशक्तिमान परमेश्वर मेरे संग रहता था, और मेरे बच्चे मेरे चारों ओर रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('13539', '18', '29', '6', 'तब मैं अपने पैरों को मलाई से धोता था और मेरे पास की चट्टानों से तेल की धाराएँ बहा करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('13540', '18', '29', '7', 'जब-जब मैं नगर के फाटक की ओर चलकर खुले स्थान में अपने बैठने का स्थान तैयार करता था,');
INSERT INTO `bible_verses_irv` VALUES ('13541', '18', '29', '8', 'तब-तब जवान मुझे देखकर छिप जाते, और पुरनिये उठकर खड़े हो जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('13542', '18', '29', '9', 'हाकिम लोग भी बोलने से रुक जाते, और हाथ से मुँह मूँदे रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('13543', '18', '29', '10', 'प्रधान लोग चुप रहते थे और उनकी जीभ तालू से सट जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('13544', '18', '29', '11', 'क्योंकि जब कोई मेरा समाचार सुनता, तब वह मुझे धन्य कहता था, और जब कोई मुझे देखता, तब मेरे विषय साक्षी देता था;');
INSERT INTO `bible_verses_irv` VALUES ('13545', '18', '29', '12', 'क्योंकि मैं दुहाई देनेवाले दीन जन को, और असहाय अनाथ को भी छुड़ाता था।');
INSERT INTO `bible_verses_irv` VALUES ('13546', '18', '29', '13', 'जो नाश होने पर था मुझे आशीर्वाद देता था, और मेरे कारण विधवा आनन्द के मारे गाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('13547', '18', '29', '14', 'मैं धार्मिकता को पहने रहा, और वह मुझे ढांके रहा; मेरा न्याय का काम मेरे लिये बागे और सुन्दर पगड़ी का काम देता था।');
INSERT INTO `bible_verses_irv` VALUES ('13548', '18', '29', '15', 'मैं अंधों के लिये आँखें, और लँगड़ों के लिये पाँव ठहरता था।');
INSERT INTO `bible_verses_irv` VALUES ('13549', '18', '29', '16', 'दरिद्र लोगों का मैं पिता ठहरता था, और जो मेरी पहचान का न था उसके मुकद्दमे का हाल मैं पूछताछ करके जान लेता था।');
INSERT INTO `bible_verses_irv` VALUES ('13550', '18', '29', '17', 'मैं कुटिल मनुष्यों की डाढ़ें तोड़ डालता, और उनका शिकार उनके मुँह से छीनकर बचा लेता था।');
INSERT INTO `bible_verses_irv` VALUES ('13551', '18', '29', '18', 'तब मैं सोचता था, ‘मेरे दिन रेतकणों के समान अनगिनत होंगे, और अपने ही बसेरे में मेरा प्राण छूटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13552', '18', '29', '19', 'मेरी जड़ जल की ओर फैली, और मेरी डाली पर ओस रात भर पड़ी रहेगी,');
INSERT INTO `bible_verses_irv` VALUES ('13553', '18', '29', '20', 'मेरी महिमा ज्यों की त्यों बनी रहेगी, और मेरा धनुष मेरे हाथ में सदा नया होता जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13554', '18', '29', '21', '“लोग मेरी ही ओर कान लगाकर ठहरे रहते थे और मेरी सम्मति सुनकर चुप रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('13555', '18', '29', '22', 'जब मैं बोल चुकता था, तब वे और कुछ न बोलते थे, मेरी बातें उन पर मेंह के सामान बरसा करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('13556', '18', '29', '23', 'जैसे लोग बरसात की, वैसे ही मेरी भी बाट देखते थे; और जैसे बरसात के अन्त की वर्षा के लिये वैसे ही वे मुँह पसारे रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('13557', '18', '29', '24', 'जब उनको कुछ आशा न रहती थी तब मैं हँसकर उनको प्रसन्न करता था; और कोई मेरे मुँह को बिगाड़ न सकता था।');
INSERT INTO `bible_verses_irv` VALUES ('13558', '18', '29', '25', 'मैं उनका मार्ग चुन लेता, और उनमें मुख्य ठहरकर बैठा करता था, और जैसा सेना में राजा या विलाप करनेवालों के बीच शान्तिदाता, वैसा ही मैं रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('13559', '18', '30', '1', '“परन्तु अब जिनकी आयु मुझसे कम है, वे मेरी हँसी करते हैं, वे जिनके पिताओं को मैं अपनी भेड़-बकरियों के कुत्तों के काम के योग्य भी न जानता था।');
INSERT INTO `bible_verses_irv` VALUES ('13560', '18', '30', '2', 'उनके भुजबल से मुझे क्या लाभ हो सकता था? उनका पौरुष तो जाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('13561', '18', '30', '3', 'वे दरिद्रता और काल के मारे दुबले पड़े हुए हैं, वे अंधेरे और सुनसान स्थानों में सुखी धूल फाँकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13562', '18', '30', '4', 'वे झाड़ी के आस-पास का लोनिया साग तोड़ लेते, और झाऊ की जड़ें खाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13563', '18', '30', '5', 'वे मनुष्यों के बीच में से निकाले जाते हैं, उनके पीछे ऐसी पुकार होती है, जैसी चोर के पीछे।');
INSERT INTO `bible_verses_irv` VALUES ('13564', '18', '30', '6', 'डरावने नालों में, भूमि के बिलों में, और चट्टानों में, उन्हें रहना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13565', '18', '30', '7', 'वे झाड़ियों के बीच रेंकते, और बिच्छू पौधों के नीचे इकट्ठे पड़े रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13566', '18', '30', '8', 'वे मूर्खों और नीच लोगों के वंश हैं जो मार-मार के इस देश से निकाले गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('13567', '18', '30', '9', '“ऐसे ही लोग अब मुझ पर लगते गीत गाते, और मुझ पर ताना मारते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13568', '18', '30', '10', 'वे मुझसे घिन खाकर दूर रहते, व मेरे मुँह पर थूकने से भी नहीं डरते।');
INSERT INTO `bible_verses_irv` VALUES ('13569', '18', '30', '11', 'परमेश्वर ने जो मेरी रस्सी खोलकर मुझे दुःख दिया है, इसलिए वे मेरे सामने मुँह में लगाम नहीं रखते।');
INSERT INTO `bible_verses_irv` VALUES ('13570', '18', '30', '12', 'मेरी दाहिनी ओर बाज़ारू लोग उठ खड़े होते हैं, वे मेरे पाँव सरका देते हैं, और मेरे नाश के लिये अपने उपाय बाँधते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13571', '18', '30', '13', 'जिनके कोई सहायक नहीं, वे भी मेरे रास्तों को बिगाड़ते, और मेरी विपत्ति को बढ़ाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13572', '18', '30', '14', 'मानो बड़े नाके से घुसकर वे आ पड़ते हैं, और उजाड़ के बीच में होकर मुझ पर धावा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13573', '18', '30', '15', 'मुझ में घबराहट छा गई है, और मेरा रईसपन मानो वायु से उड़ाया गया है, और मेरा कुशल बादल के समान जाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('13574', '18', '30', '16', '“और अब मैं शोकसागर में डूबा जाता हूँ; दुःख के दिनों ने मुझे जकड़ लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13575', '18', '30', '17', 'रात को मेरी हड्डियाँ मेरे अन्दर छिद जाती हैं और मेरी नसों में चैन नहीं पड़ती');
INSERT INTO `bible_verses_irv` VALUES ('13576', '18', '30', '18', 'मेरी बीमारी की बहुतायत से मेरे वस्त्र का रूप बदल गया है; वह मेरे कुर्त्ते के गले के समान मुझसे लिपटी हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('13577', '18', '30', '19', 'उसने मुझ को कीचड़ में फेंक दिया है, और मैं मिट्टी और राख के तुल्य हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13578', '18', '30', '20', 'मैं तेरी दुहाई देता हूँ, परन्तु तू नहीं सुनता; मैं खड़ा होता हूँ परन्तु तू मेरी ओर घूरने लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('13579', '18', '30', '21', 'तू बदलकर मुझ पर कठोर हो गया है; और अपने बलवन्त हाथ से मुझे सताता हे।');
INSERT INTO `bible_verses_irv` VALUES ('13580', '18', '30', '22', 'तू मुझे वायु पर सवार करके उड़ाता है, और आँधी के पानी में मुझे गला देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13581', '18', '30', '23', 'हाँ, मुझे निश्चय है, कि तू मुझे मृत्यु के वश में कर देगा, और उस घर में पहुँचाएगा, जो सब जीवित प्राणियों के लिये ठहराया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('13582', '18', '30', '24', '“तो भी क्या कोई गिरते समय हाथ न बढ़ाएगा? और क्या कोई विपत्ति के समय दुहाई न देगा?');
INSERT INTO `bible_verses_irv` VALUES ('13583', '18', '30', '25', 'क्या मैं उसके लिये रोता नहीं था, जिसके दुर्दिन आते थे? और क्या दरिद्र जन के कारण मैं प्राण में दुःखित न होता था?');
INSERT INTO `bible_verses_irv` VALUES ('13584', '18', '30', '26', 'जब मैं कुशल का मार्ग जोहता था, तब विपत्ति आ पड़ी; और जब मैं उजियाले की आशा लगाए था, तब अंधकार छा गया।');
INSERT INTO `bible_verses_irv` VALUES ('13585', '18', '30', '27', 'मेरी अंतड़ियाँ निरन्तर उबलती रहती हैं और आराम नहीं पातीं; मेरे दुःख के दिन आ गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13586', '18', '30', '28', 'मैं शोक का पहरावा पहने हुए मानो बिना सूर्य की गर्मी के काला हो गया हूँ। और मैं सभा में खड़ा होकर सहायता के लिये दुहाई देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13587', '18', '30', '29', 'मैं गीदड़ों का भाई और शुतुर्मुर्गों का संगी हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13588', '18', '30', '30', 'मेरा चमड़ा काला होकर मुझ पर से गिरता जाता है, और ताप के मारे मेरी हड्डियाँ जल गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13589', '18', '30', '31', 'इस कारण मेरी वीणा से विलाप और मेरी बाँसुरी से रोने की ध्वनि निकलती है।');
INSERT INTO `bible_verses_irv` VALUES ('13590', '18', '31', '1', '“मैंने अपनी आँखों के विषय वाचा बाँधी है, फिर मैं किसी कुँवारी पर क्यों आँखें लगाऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('13591', '18', '31', '2', 'क्योंकि परमेश्वर स्वर्ग से कौन सा अंश और सर्वशक्तिमान ऊपर से कौन सी सम्पत्ति बाँटता है?');
INSERT INTO `bible_verses_irv` VALUES ('13592', '18', '31', '3', 'क्या वह कुटिल मनुष्यों के लिये विपत्ति और अनर्थ काम करनेवालों के लिये सत्यानाश का कारण नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('13593', '18', '31', '4', 'क्या वह मेरी गति नहीं देखता और क्या वह मेरे पग-पग नहीं गिनता?');
INSERT INTO `bible_verses_irv` VALUES ('13594', '18', '31', '5', 'यदि मैं व्यर्थ चाल चलता हूँ, या कपट करने के लिये मेरे पैर दौड़े हों;');
INSERT INTO `bible_verses_irv` VALUES ('13595', '18', '31', '6', '(तो मैं धर्म के तराजू में तौला जाऊँ, ताकि परमेश्वर मेरी खराई को जान ले)।');
INSERT INTO `bible_verses_irv` VALUES ('13596', '18', '31', '7', 'यदि मेरे पग मार्ग से बहक गए हों, और मेरा मन मेरी आँखों की देखी चाल चला हो, या मेरे हाथों में कुछ कलंक लगा हो;');
INSERT INTO `bible_verses_irv` VALUES ('13597', '18', '31', '8', 'तो मैं बीज बोऊँ, परन्तु दूसरा खाए; वरन् मेरे खेत की उपज उखाड़ डाली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('13598', '18', '31', '9', '“यदि मेरा हृदय किसी स्त्री पर मोहित हो गया है, और मैं अपने पड़ोसी के द्वार पर घात में बैठा हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('13599', '18', '31', '10', 'तो मेरी स्त्री दूसरे के लिये पीसे, और पराए पुरुष उसको भ्रष्ट करें।');
INSERT INTO `bible_verses_irv` VALUES ('13600', '18', '31', '11', 'क्योंकि वह तो महापाप होता; और न्यायियों से दण्ड पाने के योग्य अधर्म का काम होता;');
INSERT INTO `bible_verses_irv` VALUES ('13601', '18', '31', '12', 'क्योंकि वह ऐसी आग है जो जलाकर भस्म कर देती है, और वह मेरी सारी उपज को जड़ से नाश कर देती है।');
INSERT INTO `bible_verses_irv` VALUES ('13602', '18', '31', '13', '“जब मेरे दास व दासी ने मुझसे झगड़ा किया, तब यदि मैंने उनका हक़ मार दिया हो;');
INSERT INTO `bible_verses_irv` VALUES ('13603', '18', '31', '14', 'तो जब परमेश्वर उठ खड़ा होगा, तब मैं क्या करूँगा? और जब वह आएगा तब मैं क्या उत्तर दूँगा?');
INSERT INTO `bible_verses_irv` VALUES ('13604', '18', '31', '15', 'क्या वह उसका बनानेवाला नहीं जिसने मुझे गर्भ में बनाया? क्या एक ही ने हम दोनों की सूरत गर्भ में न रची थी?');
INSERT INTO `bible_verses_irv` VALUES ('13605', '18', '31', '16', '“यदि मैंने कंगालों की इच्छा पूरी न की हो, या मेरे कारण विधवा की आँखें कभी निराश हुई हों,');
INSERT INTO `bible_verses_irv` VALUES ('13606', '18', '31', '17', 'या मैंने अपना टुकड़ा अकेला खाया हो, और उसमें से अनाथ न खाने पाए हों,');
INSERT INTO `bible_verses_irv` VALUES ('13607', '18', '31', '18', '(परन्तु वह मेरे लड़कपन ही से मेरे साथ इस प्रकार पला जिस प्रकार पिता के साथ, और मैं जन्म ही से विधवा को पालता आया हूँ);');
INSERT INTO `bible_verses_irv` VALUES ('13608', '18', '31', '19', 'यदि मैंने किसी को वस्त्रहीन मरते हुए देखा, या किसी दरिद्र को जिसके पास ओढ़ने को न था');
INSERT INTO `bible_verses_irv` VALUES ('13609', '18', '31', '20', 'और उसको अपनी भेड़ों की ऊन के कपड़े न दिए हों, और उसने गर्म होकर मुझे आशीर्वाद न दिया हो;');
INSERT INTO `bible_verses_irv` VALUES ('13610', '18', '31', '21', 'या यदि मैंने फाटक में अपने सहायक देखकर अनाथों के मारने को अपना हाथ उठाया हो,');
INSERT INTO `bible_verses_irv` VALUES ('13611', '18', '31', '22', 'तो मेरी बाँह कंधे से उखड़कर गिर पड़े, और मेरी भुजा की हड्डी टूट जाए।');
INSERT INTO `bible_verses_irv` VALUES ('13612', '18', '31', '23', 'क्योंकि परमेश्वर के प्रताप के कारण मैं ऐसा नहीं कर सकता था, क्योंकि उसकी ओर की विपत्ति के कारण मैं भयभीत होकर थरथराता था।');
INSERT INTO `bible_verses_irv` VALUES ('13613', '18', '31', '24', '“यदि मैंने सोने का भरोसा किया होता, या कुन्दन को अपना आसरा कहा होता,');
INSERT INTO `bible_verses_irv` VALUES ('13614', '18', '31', '25', 'या अपने बहुत से धन या अपनी बड़ी कमाई के कारण आनन्द किया होता,');
INSERT INTO `bible_verses_irv` VALUES ('13615', '18', '31', '26', 'या सूर्य को चमकते या चन्द्रमा को महाशोभा से चलते हुए देखकर');
INSERT INTO `bible_verses_irv` VALUES ('13616', '18', '31', '27', 'मैं मन ही मन मोहित हो गया होता, और अपने मुँह से अपना हाथ चूम लिया होता;');
INSERT INTO `bible_verses_irv` VALUES ('13617', '18', '31', '28', 'तो यह भी न्यायियों से दण्ड पाने के योग्य अधर्म का काम होता; क्योंकि ऐसा करके मैंने सर्वश्रेष्ठ परमेश्वर का इन्कार किया होता।');
INSERT INTO `bible_verses_irv` VALUES ('13618', '18', '31', '29', '“ यदि मैं अपने बैरी के नाश से आनन्दित होता, या जब उस पर विपत्ति पड़ी तब उस पर हँसा होता;');
INSERT INTO `bible_verses_irv` VALUES ('13619', '18', '31', '30', '(परन्तु मैंने न तो उसको श्राप देते हुए, और न उसके प्राणदण्ड की प्रार्थना करते हुए अपने मुँह से पाप किया है);');
INSERT INTO `bible_verses_irv` VALUES ('13620', '18', '31', '31', 'यदि मेरे डेरे के रहनेवालों ने यह न कहा होता, ‘ऐसा कोई कहाँ मिलेगा, जो इसके यहाँ का माँस खाकर तृप्त न हुआ हो?’');
INSERT INTO `bible_verses_irv` VALUES ('13621', '18', '31', '32', '(परदेशी को सड़क पर टिकना न पड़ता था; मैं बटोही के लिये अपना द्वार खुला रखता था);');
INSERT INTO `bible_verses_irv` VALUES ('13622', '18', '31', '33', 'यदि मैंने आदम के समान अपना अपराध छिपाकर अपने अधर्म को ढाँप लिया हो,');
INSERT INTO `bible_verses_irv` VALUES ('13623', '18', '31', '34', 'इस कारण कि मैं बड़ी भीड़ से भय खाता था, या कुलीनों से तुच्छ किए जाने से डर गया यहाँ तक कि मैं द्वार से बाहर न निकला-');
INSERT INTO `bible_verses_irv` VALUES ('13624', '18', '31', '35', 'भला होता कि मेरा कोई सुननेवाला होता! सर्वशक्तिमान परमेश्वर अभी मेरा न्याय चुकाए! देखो, मेरा दस्तखत यही है। भला होता कि जो शिकायतनामा मेरे मुद्दई ने लिखा है वह मेरे पास होता!');
INSERT INTO `bible_verses_irv` VALUES ('13625', '18', '31', '36', 'निश्चय मैं उसको अपने कंधे पर उठाए फिरता; और सुन्दर पगड़ी जानकर अपने सिर में बाँधे रहता।');
INSERT INTO `bible_verses_irv` VALUES ('13626', '18', '31', '37', 'मैं उसको अपने पग-पग का हिसाब देता; मैं उसके निकट प्रधान के समान निडर जाता।');
INSERT INTO `bible_verses_irv` VALUES ('13627', '18', '31', '38', '“यदि मेरी भूमि मेरे विरुद्ध दुहाई देती हो, और उसकी रेघारियाँ मिलकर रोती हों;');
INSERT INTO `bible_verses_irv` VALUES ('13628', '18', '31', '39', 'यदि मैंने अपनी भूमि की उपज बिना मजदूरी दिए खाई, या उसके मालिक का प्राण लिया हो;');
INSERT INTO `bible_verses_irv` VALUES ('13629', '18', '31', '40', 'तो गेहूँ के बदले झड़बेरी, और जौ के बदले जंगली घास उगें!” अय्यूब के वचन पूरे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13630', '18', '32', '1', '¶ तब उन तीनों पुरुषों ने यह देखकर कि अय्यूब अपनी दृष्टि में निर्दोष है उसको उत्तर देना छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('13631', '18', '32', '2', 'और बूजी बारकेल का पुत्र एलीहू जो राम के कुल का था, उसका क्रोध भड़क उठा। अय्यूब पर उसका क्रोध इसलिए भड़क उठा, कि उसने परमेश्वर को नहीं, अपने ही को निर्दोष ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('13632', '18', '32', '3', 'फिर अय्यूब के तीनों मित्रों के विरुद्ध भी उसका क्रोध इस कारण भड़का, कि वे अय्यूब को उत्तर न दे सके, तो भी उसको दोषी ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('13633', '18', '32', '4', 'एलीहू तो अपने को उनसे छोटा जानकर अय्यूब की बातों के अन्त की बाट जोहता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('13634', '18', '32', '5', 'परन्तु जब एलीहू ने देखा कि ये तीनों पुरुष कुछ उत्तर नहीं देते, तब उसका क्रोध भड़क उठा।');
INSERT INTO `bible_verses_irv` VALUES ('13635', '18', '32', '6', 'तब बूजी बारकेल का पुत्र एलीहू कहने लगा, “मैं तो जवान हूँ, और तुम बहुत बूढ़े हो; इस कारण मैं रुका रहा, और अपना विचार तुम को बताने से डरता था।');
INSERT INTO `bible_verses_irv` VALUES ('13636', '18', '32', '7', 'मैं सोचता था, ‘जो आयु में बड़े हैं वे ही बात करें, और जो बहुत वर्ष के हैं, वे ही बुद्धि सिखाएँ।’');
INSERT INTO `bible_verses_irv` VALUES ('13637', '18', '32', '8', 'परन्तु मनुष्य में आत्मा तो है ही, और सर्वशक्तिमान परमेश्वर अपनी दी हुई साँस से उन्हें समझने की शक्ति देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13638', '18', '32', '9', 'जो बुद्धिमान हैं वे बड़े-बड़े लोग ही नहीं और न्याय के समझनेवाले बूढ़े ही नहीं होते।');
INSERT INTO `bible_verses_irv` VALUES ('13639', '18', '32', '10', 'इसलिए मैं कहता हूँ, ‘मेरी भी सुनो; मैं भी अपना विचार बताऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('13640', '18', '32', '11', '“मैं तो तुम्हारी बातें सुनने को ठहरा रहा, मैं तुम्हारे प्रमाण सुनने के लिये ठहरा रहा; जबकि तुम कहने के लिये शब्द ढूँढ़ते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('13641', '18', '32', '12', 'मैं चित्त लगाकर तुम्हारी सुनता रहा। परन्तु किसी ने अय्यूब के पक्ष का खण्डन नहीं किया, और न उसकी बातों का उत्तर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('13642', '18', '32', '13', 'तुम लोग मत समझो कि हमको ऐसी बुद्धि मिली है, कि उसका खण्डन मनुष्य नहीं परमेश्वर ही कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('13643', '18', '32', '14', 'जो बातें उसने कहीं वह मेरे विरुद्ध तो नहीं कहीं, और न मैं तुम्हारी सी बातों से उसको उत्तर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13644', '18', '32', '15', '“वे विस्मित हुए, और फिर कुछ उत्तर नहीं दिया; उन्होंने बातें करना छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('13645', '18', '32', '16', 'इसलिए कि वे कुछ नहीं बोलते और चुपचाप खड़े हैं, क्या इस कारण मैं ठहरा रहूँ?');
INSERT INTO `bible_verses_irv` VALUES ('13646', '18', '32', '17', 'परन्तु अब मैं भी कुछ कहूँगा, मैं भी अपना विचार प्रगट करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13647', '18', '32', '18', 'क्योंकि मेरे मन में बातें भरी हैं, और मेरी आत्मा मुझे उभार रही है।');
INSERT INTO `bible_verses_irv` VALUES ('13648', '18', '32', '19', 'मेरा मन उस दाखमधु के समान है, जो खोला न गया हो; वह नई कुप्पियों के समान फटा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13649', '18', '32', '20', 'शान्ति पाने के लिये मैं बोलूँगा; मैं मुँह खोलकर उत्तर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13650', '18', '32', '21', 'न मैं किसी आदमी का पक्ष करूँगा, और न मैं किसी मनुष्य को चापलूसी की पदवी दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13651', '18', '32', '22', 'क्योंकि मुझे तो चापलूसी करना आता ही नहीं, नहीं तो मेरा सृजनहार क्षण भर में मुझे उठा लेता।');
INSERT INTO `bible_verses_irv` VALUES ('13652', '18', '33', '1', '“इसलिए अब, हे अय्यूब! मेरी बातें सुन ले, और मेरे सब वचनों पर कान लगा।');
INSERT INTO `bible_verses_irv` VALUES ('13653', '18', '33', '2', 'मैंने तो अपना मुँह खोला है, और मेरी जीभ मुँह में चुलबुला रही है।');
INSERT INTO `bible_verses_irv` VALUES ('13654', '18', '33', '3', 'मेरी बातें मेरे मन की सिधाई प्रगट करेंगी; जो ज्ञान मैं रखता हूँ उसे खराई के साथ कहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13655', '18', '33', '4', 'मुझे परमेश्वर की आत्मा ने बनाया है, और सर्वशक्तिमान की साँस से मुझे जीवन मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('13656', '18', '33', '5', 'यदि तू मुझे उत्तर दे सके, तो दे; मेरे सामने अपनी बातें क्रम से रचकर खड़ा हो जा।');
INSERT INTO `bible_verses_irv` VALUES ('13657', '18', '33', '6', 'देख, मैं परमेश्वर के सन्मुख तेरे तुल्य हूँ; मैं भी मिट्टी का बना हुआ हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13658', '18', '33', '7', 'सुन, तुझे डर के मारे घबराना न पड़ेगा, और न तू मेरे बोझ से दबेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13659', '18', '33', '8', '“निःसन्देह तेरी ऐसी बात मेरे कानों में पड़ी है और मैंने तेरे वचन सुने हैं,');
INSERT INTO `bible_verses_irv` VALUES ('13660', '18', '33', '9', '‘मैं तो पवित्र और निरपराध और निष्कलंक हूँ; और मुझ में अधर्म नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('13661', '18', '33', '10', 'देख, परमेश्वर मुझसे झगड़ने के दाँव ढूँढ़ता है, और मुझे अपना शत्रु समझता है;');
INSERT INTO `bible_verses_irv` VALUES ('13662', '18', '33', '11', 'वह मेरे दोनों पाँवों को काठ में ठोंक देता है, और मेरी सारी चाल पर दृष्टि रखता है।’');
INSERT INTO `bible_verses_irv` VALUES ('13663', '18', '33', '12', '“देख, मैं तुझे उत्तर देता हूँ, इस बात में तू सच्चा नहीं है। क्योंकि परमेश्वर मनुष्य से बड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('13664', '18', '33', '13', 'तू उससे क्यों झगड़ता है? क्योंकि वह अपनी किसी बात का लेखा नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('13665', '18', '33', '14', 'क्योंकि परमेश्वर तो एक क्या वरन् दो बार बोलता है, परन्तु लोग उस पर चित्त नहीं लगाते।');
INSERT INTO `bible_verses_irv` VALUES ('13666', '18', '33', '15', 'स्वप्न में, या रात को दिए हुए दर्शन में, जब मनुष्य घोर निद्रा में पड़े रहते हैं, या बिछौने पर सोते समय,');
INSERT INTO `bible_verses_irv` VALUES ('13667', '18', '33', '16', 'तब वह मनुष्यों के कान खोलता है, और उनकी शिक्षा पर मुहर लगाता है,');
INSERT INTO `bible_verses_irv` VALUES ('13668', '18', '33', '17', 'जिससे वह मनुष्य को उसके संकल्प से रोके और गर्व को मनुष्य में से दूर करे।');
INSERT INTO `bible_verses_irv` VALUES ('13669', '18', '33', '18', 'वह उसके प्राण को गड्ढे से बचाता है, और उसके जीवन को तलवार की मार से बचाता हे।');
INSERT INTO `bible_verses_irv` VALUES ('13670', '18', '33', '19', '“उसकी ताड़ना भी होती है, कि वह अपने बिछौने पर पड़ा-पड़ा तड़पता है, और उसकी हड्डी-हड्डी में लगातार झगड़ा होता है');
INSERT INTO `bible_verses_irv` VALUES ('13671', '18', '33', '20', 'यहाँ तक कि उसका प्राण रोटी से, और उसका मन स्वादिष्ट भोजन से घृणा करने लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('13672', '18', '33', '21', 'उसका माँस ऐसा सूख जाता है कि दिखाई नहीं देता; और उसकी हड्डियाँ जो पहले दिखाई नहीं देती थीं निकल आती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13673', '18', '33', '22', 'तब वह कब्र के निकट पहुँचता है, और उसका जीवन नाश करनेवालों के वश में हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13674', '18', '33', '23', 'यदि उसके लिये कोई बिचवई स्वर्गदूत मिले, जो हजार में से एक ही हो, जो भावी कहे। और जो मनुष्य को बताए कि उसके लिये क्या ठीक है।');
INSERT INTO `bible_verses_irv` VALUES ('13675', '18', '33', '24', 'तो वह उस पर अनुग्रह करके कहता है, ‘उसे गड्ढे में जाने से बचा ले, मुझे छुड़ौती मिली है।');
INSERT INTO `bible_verses_irv` VALUES ('13676', '18', '33', '25', 'तब उस मनुष्य की देह बालक की देह से अधिक स्वस्थ और कोमल हो जाएगी; उसकी जवानी के दिन फिर लौट आएँगे।’');
INSERT INTO `bible_verses_irv` VALUES ('13677', '18', '33', '26', 'वह परमेश्वर से विनती करेगा, और वह उससे प्रसन्न होगा, वह आनन्द से परमेश्वर का दर्शन करेगा, और परमेश्वर मनुष्य को ज्यों का त्यों धर्मी कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('13678', '18', '33', '27', 'वह मनुष्यों के सामने गाने और कहने लगता है, ‘मैंने पाप किया, और सच्चाई को उलट-पुलट कर दिया, परन्तु उसका बदला मुझे दिया नहीं गया।');
INSERT INTO `bible_verses_irv` VALUES ('13679', '18', '33', '28', 'उसने मेरे प्राण कब्र में पड़ने से बचाया है, मेरा जीवन उजियाले को देखेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('13680', '18', '33', '29', '“देख, ऐसे-ऐसे सब काम परमेश्वर मनुष्य के साथ दो बार क्या वरन् तीन बार भी करता है,');
INSERT INTO `bible_verses_irv` VALUES ('13681', '18', '33', '30', 'जिससे उसको कब्र से बचाए, और वह जीवनलोक के उजियाले का प्रकाश पाए।');
INSERT INTO `bible_verses_irv` VALUES ('13682', '18', '33', '31', 'हे अय्यूब! कान लगाकर मेरी सुन; चुप रह, मैं और बोलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13683', '18', '33', '32', 'यदि तुझे बात कहनी हो, तो मुझे उत्तर दे; बोल, क्योंकि मैं तुझे निर्दोष ठहराना चाहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13684', '18', '33', '33', 'यदि नहीं, तो तू मेरी सुन; चुप रह, मैं तुझे बुद्धि की बात सिखाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('13685', '18', '34', '1', '¶ फिर एलीहू यह कहता गया;');
INSERT INTO `bible_verses_irv` VALUES ('13686', '18', '34', '2', '“हे बुद्धिमानों! मेरी बातें सुनो, हे ज्ञानियों! मेरी बात पर कान लगाओ,');
INSERT INTO `bible_verses_irv` VALUES ('13687', '18', '34', '3', 'क्योंकि जैसे जीभ से चखा जाता है, वैसे ही वचन कान से परखे जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13688', '18', '34', '4', 'जो कुछ ठीक है, हम अपने लिये चुन लें; जो भला है, हम आपस में समझ-बूझ लें।');
INSERT INTO `bible_verses_irv` VALUES ('13689', '18', '34', '5', 'क्योंकि अय्यूब ने कहा है, ‘मैं निर्दोष हूँ, और परमेश्वर ने मेरा हक़ मार दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13690', '18', '34', '6', 'यद्यपि मैं सच्चाई पर हूँ, तो भी झूठा ठहरता हूँ, मैं निरपराध हूँ, परन्तु मेरा घाव असाध्य है।’');
INSERT INTO `bible_verses_irv` VALUES ('13691', '18', '34', '7', 'अय्यूब के तुल्य कौन शूरवीर है, जो परमेश्वर की निन्दा पानी के समान पीता है,');
INSERT INTO `bible_verses_irv` VALUES ('13692', '18', '34', '8', 'जो अनर्थ करनेवालों का साथ देता, और दुष्ट मनुष्यों की संगति रखता है?');
INSERT INTO `bible_verses_irv` VALUES ('13693', '18', '34', '9', 'उसने तो कहा है, ‘मनुष्य को इससे कुछ लाभ नहीं कि वह आनन्द से परमेश्वर की संगति रखे।’');
INSERT INTO `bible_verses_irv` VALUES ('13694', '18', '34', '10', '“इसलिए हे समझवालों! मेरी सुनो, यह सम्भव नहीं कि परमेश्वर दुष्टता का काम करे, और सर्वशक्तिमान बुराई करे।');
INSERT INTO `bible_verses_irv` VALUES ('13695', '18', '34', '11', 'वह मनुष्य की करनी का फल देता है, और प्रत्येक को अपनी-अपनी चाल का फल भुगताता है।');
INSERT INTO `bible_verses_irv` VALUES ('13696', '18', '34', '12', 'निःसन्देह परमेश्वर दुष्टता नहीं करता और न सर्वशक्तिमान अन्याय करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13697', '18', '34', '13', 'किसने पृथ्वी को उसके हाथ में सौंप दिया? या किसने सारे जगत का प्रबन्ध किया?');
INSERT INTO `bible_verses_irv` VALUES ('13698', '18', '34', '14', 'यदि वह मनुष्य से अपना मन हटाए और अपना आत्मा और श्वास अपने ही में समेट ले,');
INSERT INTO `bible_verses_irv` VALUES ('13699', '18', '34', '15', 'तो सब देहधारी एक संग नाश हो जाएँगे, और मनुष्य फिर मिट्टी में मिल जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13700', '18', '34', '16', '“इसलिए इसको सुनकर समझ रख, और मेरी इन बातों पर कान लगा।');
INSERT INTO `bible_verses_irv` VALUES ('13701', '18', '34', '17', 'जो न्याय का बैरी हो, क्या वह शासन करे? जो पूर्ण धर्मी है, क्या तू उसे दुष्ट ठहराएगा?');
INSERT INTO `bible_verses_irv` VALUES ('13702', '18', '34', '18', 'वह राजा से कहता है, ‘तू नीच है’; और प्रधानों से, ‘तुम दुष्ट हो।’');
INSERT INTO `bible_verses_irv` VALUES ('13703', '18', '34', '19', 'परमेश्वर तो हाकिमों का पक्ष नहीं करता और धनी और कंगाल दोनों को अपने बनाए हुए जानकर उनमें कुछ भेद नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('13704', '18', '34', '20', 'आधी रात को पल भर में वे मर जाते हैं, और प्रजा के लोग हिलाए जाते और जाते रहते हैं। और प्रतापी लोग बिना हाथ लगाए उठा लिए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13705', '18', '34', '21', '“क्योंकि परमेश्वर की आँखें मनुष्य की चाल चलन पर लगी रहती हैं, और वह उसकी सारी चाल को देखता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('13706', '18', '34', '22', 'ऐसा अंधियारा या घोर अंधकार कहीं नहीं है जिसमें अनर्थ करनेवाले छिप सके।');
INSERT INTO `bible_verses_irv` VALUES ('13707', '18', '34', '23', 'क्योंकि उसने मनुष्य का कुछ समय नहीं ठहराया ताकि वह परमेश्वर के सम्मुख अदालत में जाए।');
INSERT INTO `bible_verses_irv` VALUES ('13708', '18', '34', '24', 'वह बड़े-बड़े बलवानों को बिना पूछपाछ के चूर-चूर करता है, और उनके स्थान पर दूसरों को खड़ा कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13709', '18', '34', '25', 'इसलिए कि वह उनके कामों को भली भाँति जानता है, वह उन्हें रात में ऐसा उलट देता है कि वे चूर-चूर हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13710', '18', '34', '26', 'वह उन्हें दुष्ट जानकर सभी के देखते मारता है,');
INSERT INTO `bible_verses_irv` VALUES ('13711', '18', '34', '27', 'क्योंकि उन्होंने उसके पीछे चलना छोड़ दिया है, और उसके किसी मार्ग पर चित्त न लगाया,');
INSERT INTO `bible_verses_irv` VALUES ('13712', '18', '34', '28', 'यहाँ तक कि उनके कारण कंगालों की दुहाई उस तक पहुँची और उसने दीन लोगों की दुहाई सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('13713', '18', '34', '29', 'जब वह चुप रहता है तो उसे कौन दोषी ठहरा सकता है? और जब वह मुँह फेर ले, तब कौन उसका दर्शन पा सकता है? जाति भर के साथ और अकेले मनुष्य, दोनों के साथ उसका बराबर व्यवहार है');
INSERT INTO `bible_verses_irv` VALUES ('13714', '18', '34', '30', 'ताकि भक्तिहीन राज्य करता न रहे, और प्रजा फंदे में फँसाई न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('13715', '18', '34', '31', '“क्या किसी ने कभी परमेश्वर से कहा, ‘मैंने दण्ड सहा, अब मैं भविष्य में बुराई न करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('13716', '18', '34', '32', 'जो कुछ मुझे नहीं सूझ पड़ता, वह तू मुझे सिखा दे; और यदि मैंने टेढ़ा काम किया हो, तो भविष्य में वैसा न करूँगा?’');
INSERT INTO `bible_verses_irv` VALUES ('13717', '18', '34', '33', 'क्या वह तेरे ही मन के अनुसार बदला पाए क्योंकि तू उससे अप्रसन्न है? क्योंकि तुझे निर्णय करना है, न कि मुझे; इस कारण जो कुछ तुझे समझ पड़ता है, वह कह दे।');
INSERT INTO `bible_verses_irv` VALUES ('13718', '18', '34', '34', 'सब ज्ञानी पुरुष वरन् जितने बुद्धिमान मेरी सुनते हैं वे मुझसे कहेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('13719', '18', '34', '35', '‘अय्यूब ज्ञान की बातें नहीं कहता, और न उसके वचन समझ के साथ होते हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('13720', '18', '34', '36', 'भला होता, कि अय्यूब अन्त तक परीक्षा में रहता, क्योंकि उसने अनर्थकारियों के समान उत्तर दिए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13721', '18', '34', '37', 'और वह अपने पाप में विरोध बढ़ाता है; और हमारे बीच ताली बजाता है, और परमेश्वर के विरुद्ध बहुत सी बातें बनाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('13722', '18', '35', '1', '¶ फिर एलीहू इस प्रकार और भी कहता गया,');
INSERT INTO `bible_verses_irv` VALUES ('13723', '18', '35', '2', '“क्या तू इसे अपना हक़ समझता है? क्या तू दावा करता है कि तेरी धार्मिकता परमेश्वर की धार्मिकता से अधिक है?');
INSERT INTO `bible_verses_irv` VALUES ('13724', '18', '35', '3', 'जो तू कहता है, ‘मुझे इससे क्या लाभ? और मुझे पापी होने में और न होने में कौन सा अधिक अन्तर है?’');
INSERT INTO `bible_verses_irv` VALUES ('13725', '18', '35', '4', 'मैं तुझे और तेरे साथियों को भी एक संग उत्तर देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13726', '18', '35', '5', 'आकाश की ओर दृष्टि करके देख; और आकाशमण्डल को ताक, जो तुझ से ऊँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('13727', '18', '35', '6', 'यदि तूने पाप किया है तो परमेश्वर का क्या बिगड़ता है? यदि तेरे अपराध बहुत ही बढ़ जाएँ तो भी तू उसका क्या कर लेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13728', '18', '35', '7', 'यदि तू धर्मी है तो उसको क्या दे देता है; या उसे तेरे हाथ से क्या मिल जाता है?');
INSERT INTO `bible_verses_irv` VALUES ('13729', '18', '35', '8', 'तेरी दुष्टता का फल तुझ जैसे पुरुष के लिये है, और तेरी धार्मिकता का फल भी मनुष्यमात्र के लिये है।');
INSERT INTO `bible_verses_irv` VALUES ('13730', '18', '35', '9', '“बहुत अंधेर होने के कारण वे चिल्लाते हैं; और बलवान के बाहुबल के कारण वे दुहाई देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13731', '18', '35', '10', 'तो भी कोई यह नहीं कहता, ‘मेरा सृजनेवाला परमेश्वर कहाँ है, जो रात में भी गीत गवाता है,');
INSERT INTO `bible_verses_irv` VALUES ('13732', '18', '35', '11', 'और हमें पृथ्वी के पशुओं से अधिक शिक्षा देता, और आकाश के पक्षियों से अधिक बुद्धि देता है?’');
INSERT INTO `bible_verses_irv` VALUES ('13733', '18', '35', '12', 'वे दुहाई देते हैं परन्तु कोई उत्तर नहीं देता, यह बुरे लोगों के घमण्ड के कारण होता है।');
INSERT INTO `bible_verses_irv` VALUES ('13734', '18', '35', '13', 'निश्चय परमेश्वर व्यर्थ बातें कभी नहीं सुनता, और न सर्वशक्तिमान उन पर चित्त लगाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13735', '18', '35', '14', 'तो तू क्यों कहता है, कि वह मुझे दर्शन नहीं देता, कि यह मुकद्दमा उसके सामने है, और तू उसकी बाट जोहता हुआ ठहरा है?');
INSERT INTO `bible_verses_irv` VALUES ('13736', '18', '35', '15', 'परन्तु अभी तो उसने क्रोध करके दण्ड नहीं दिया है, और अभिमान पर चित्त बहुत नहीं लगाया;');
INSERT INTO `bible_verses_irv` VALUES ('13737', '18', '35', '16', 'इस कारण अय्यूब व्यर्थ मुँह खोलकर अज्ञानता की बातें बहुत बनाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('13738', '18', '36', '1', '¶ फिर एलीहू ने यह भी कहा,');
INSERT INTO `bible_verses_irv` VALUES ('13739', '18', '36', '2', '“कुछ ठहरा रह, और मैं तुझको समझाऊँगा, क्योंकि परमेश्वर के पक्ष में मुझे कुछ और भी कहना है।');
INSERT INTO `bible_verses_irv` VALUES ('13740', '18', '36', '3', 'मैं अपने ज्ञान की बात दूर से ले आऊँगा, और अपने सृजनहार को धर्मी ठहराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13741', '18', '36', '4', 'निश्चय मेरी बातें झूठी न होंगी, वह जो तेरे संग है वह पूरा ज्ञानी है।');
INSERT INTO `bible_verses_irv` VALUES ('13742', '18', '36', '5', '“देख, परमेश्वर सामर्थी है, और किसी को तुच्छ नहीं जानता; वह समझने की शक्ति में समर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('13743', '18', '36', '6', 'वह दुष्टों को जिलाए नहीं रखता, और दीनों को उनका हक़ देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13744', '18', '36', '7', 'वह धर्मियों से अपनी आँखें नहीं फेरता, वरन् उनको राजाओं के संग सदा के लिये सिंहासन पर बैठाता है, और वे ऊँचे पद को प्राप्त करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13745', '18', '36', '8', 'और चाहे वे बेड़ियों में जकड़े जाएँ और दुःख की रस्सियों से बाँधे जाए,');
INSERT INTO `bible_verses_irv` VALUES ('13746', '18', '36', '9', 'तो भी परमेश्वर उन पर उनके काम, और उनका यह अपराध प्रगट करता है, कि उन्होंने गर्व किया है।');
INSERT INTO `bible_verses_irv` VALUES ('13747', '18', '36', '10', 'वह उनके कान शिक्षा सुनने के लिये खोलता है, और आज्ञा देता है कि वे बुराई से दूर रहें।');
INSERT INTO `bible_verses_irv` VALUES ('13748', '18', '36', '11', 'यदि वे सुनकर उसकी सेवा करें, तो वे अपने दिन कल्याण से, और अपने वर्ष सुख से पूरे करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13749', '18', '36', '12', 'परन्तु यदि वे न सुनें, तो वे तलवार से नाश हो जाते हैं, और अज्ञानता में मरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13750', '18', '36', '13', '“परन्तु वे जो मन ही मन भक्तिहीन होकर क्रोध बढ़ाते, और जब वह उनको बाँधता है, तब भी दुहाई नहीं देते,');
INSERT INTO `bible_verses_irv` VALUES ('13751', '18', '36', '14', 'वे जवानी में मर जाते हैं और उनका जीवन लुच्चों के बीच में नाश होता है।');
INSERT INTO `bible_verses_irv` VALUES ('13752', '18', '36', '15', 'वह दुःखियों को उनके दुःख से छुड़ाता है, और उपद्रव में उनका कान खोलता है।');
INSERT INTO `bible_verses_irv` VALUES ('13753', '18', '36', '16', 'परन्तु वह तुझको भी क्लेश के मुँह में से निकालकर ऐसे चौड़े स्थान में जहाँ सकेती नहीं है, पहुँचा देता है, और चिकना-चिकना भोजन तेरी मेज पर परोसता है।');
INSERT INTO `bible_verses_irv` VALUES ('13754', '18', '36', '17', '“परन्तु तूने दुष्टों का सा निर्णय किया है इसलिए निर्णय और न्याय तुझ से लिपटे रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13755', '18', '36', '18', 'देख, तू जलजलाहट से भर के ठट्ठा मत कर, और न घूस को अधिक बड़ा जानकर मार्ग से मुड़।');
INSERT INTO `bible_verses_irv` VALUES ('13756', '18', '36', '19', 'क्या तेरा रोना या तेरा बल तुझे दुःख से छुटकारा देगा?');
INSERT INTO `bible_verses_irv` VALUES ('13757', '18', '36', '20', 'उस रात की अभिलाषा न कर, जिसमें देश-देश के लोग अपने-अपने स्थान से मिटाएँ जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13758', '18', '36', '21', 'चौकस रह, अनर्थ काम की ओर मत फिर, तूने तो दुःख से अधिक इसी को चुन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13759', '18', '36', '22', 'देख, परमेश्वर अपने सामर्थ्य से बड़े-बड़े काम करता है, उसके समान शिक्षक कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('13760', '18', '36', '23', 'किसने उसके चलने का मार्ग ठहराया है? और कौन उससे कह सकता है, ‘तूने अनुचित काम किया है?’');
INSERT INTO `bible_verses_irv` VALUES ('13761', '18', '36', '24', '“उसके कामों की महिमा और प्रशंसा करने को स्मरण रख, जिसकी प्रशंसा का गीत मनुष्य गाते चले आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13762', '18', '36', '25', 'सब मनुष्य उसको ध्यान से देखते आए हैं, और मनुष्य उसे दूर-दूर से देखता है।');
INSERT INTO `bible_verses_irv` VALUES ('13763', '18', '36', '26', 'देख, परमेश्वर महान और हमारे ज्ञान से कहीं परे है, और उसके वर्ष की गिनती अनन्त है।');
INSERT INTO `bible_verses_irv` VALUES ('13764', '18', '36', '27', 'क्योंकि वह तो जल की बूँदें ऊपर को खींच लेता है वे कुहरे से मेंह होकर टपकती हैं,');
INSERT INTO `bible_verses_irv` VALUES ('13765', '18', '36', '28', 'वे ऊँचे-ऊँचे बादल उण्डेलते हैं और मनुष्यों के ऊपर बहुतायत से बरसाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13766', '18', '36', '29', 'फिर क्या कोई बादलों का फैलना और उसके मण्डल में का गरजना समझ सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13767', '18', '36', '30', 'देख, वह अपने उजियाले को चहुँ ओर फैलाता है, और समुद्र की थाह को ढाँपता है।');
INSERT INTO `bible_verses_irv` VALUES ('13768', '18', '36', '31', 'क्योंकि वह देश-देश के लोगों का न्याय इन्हीं से करता है, और भोजनवस्तुएँ बहुतायत से देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13769', '18', '36', '32', 'वह बिजली को अपने हाथ में लेकर उसे आज्ञा देता है कि निशाने पर गिरे।');
INSERT INTO `bible_verses_irv` VALUES ('13770', '18', '36', '33', 'इसकी कड़क उसी का समाचार देती है पशु भी प्रगट करते हैं कि अंधड़ चढ़ा आता है।');
INSERT INTO `bible_verses_irv` VALUES ('13771', '18', '37', '1', '“फिर इस बात पर भी मेरा हृदय काँपता है, और अपने स्थान से उछल पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13772', '18', '37', '2', 'उसके बोलने का शब्द तो सुनो, और उस शब्द को जो उसके मुँह से निकलता है सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('13773', '18', '37', '3', 'वह उसको सारे आकाश के तले, और अपनी बिजली को पृथ्वी की छोर तक भेजता है।');
INSERT INTO `bible_verses_irv` VALUES ('13774', '18', '37', '4', 'उसके पीछे गरजने का शब्द होता है; वह अपने प्रतापी शब्द से गरजता है, और जब उसका शब्द सुनाई देता है तब बिजली लगातार चमकने लगती है।');
INSERT INTO `bible_verses_irv` VALUES ('13775', '18', '37', '5', 'परमेश्वर गरजकर अपना शब्द अद्भुत रीति से सुनाता है, और बड़े-बड़े काम करता है जिनको हम नहीं समझते।');
INSERT INTO `bible_verses_irv` VALUES ('13776', '18', '37', '6', 'वह तो हिम से कहता है, पृथ्वी पर गिर, और इसी प्रकार मेंह को भी और मूसलाधार वर्षा को भी ऐसी ही आज्ञा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13777', '18', '37', '7', 'वह सब मनुष्यों के हाथ पर मुहर कर देता है, जिससे उसके बनाए हुए सब मनुष्य उसको पहचानें।');
INSERT INTO `bible_verses_irv` VALUES ('13778', '18', '37', '8', 'तब वन पशु गुफाओं में घुस जाते, और अपनी-अपनी माँदों में रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13779', '18', '37', '9', 'दक्षिण दिशा से बवण्डर और उत्तर दिशा से जाड़ा आता है।');
INSERT INTO `bible_verses_irv` VALUES ('13780', '18', '37', '10', 'परमेश्वर की श्वास की फूँक से बर्फ पड़ता है, तब जलाशयों का पाट जम जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13781', '18', '37', '11', 'फिर वह घटाओं को भाप से लादता, और अपनी बिजली से भरे हुए उजियाले का बादल दूर तक फैलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13782', '18', '37', '12', 'वे उसकी बुद्धि की युक्ति से इधर-उधर फिराए जाते हैं, इसलिए कि जो आज्ञा वह उनको दे, उसी को वे बसाई हुई पृथ्वी के ऊपर पूरी करें।');
INSERT INTO `bible_verses_irv` VALUES ('13783', '18', '37', '13', 'चाहे ताड़ना देने के लिये, चाहे अपनी पृथ्वी की भलाई के लिये या मनुष्यों पर करुणा करने के लिये वह उसे भेजे।');
INSERT INTO `bible_verses_irv` VALUES ('13784', '18', '37', '14', '“हे अय्यूब! इस पर कान लगा और सुन ले; चुपचाप खड़ा रह, और परमेश्वर के आश्चर्यकर्मों का विचार कर।');
INSERT INTO `bible_verses_irv` VALUES ('13785', '18', '37', '15', 'क्या तू जानता है, कि परमेश्वर क्यों अपने बादलों को आज्ञा देता, और अपने बादल की बिजली को चमकाता है?');
INSERT INTO `bible_verses_irv` VALUES ('13786', '18', '37', '16', 'क्या तू घटाओं का तौलना, या सर्वज्ञानी के आश्चर्यकर्मों को जानता है?');
INSERT INTO `bible_verses_irv` VALUES ('13787', '18', '37', '17', 'जब पृथ्वी पर दक्षिणी हवा ही के कारण से सन्नाटा रहता है तब तेरे वस्त्र गर्म हो जाते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13788', '18', '37', '18', 'फिर क्या तू उसके साथ आकाशमण्डल को तान सकता है, जो ढाले हुए दर्पण के तुल्य दृढ़ है?');
INSERT INTO `bible_verses_irv` VALUES ('13789', '18', '37', '19', 'तू हमें यह सिखा कि उससे क्या कहना चाहिये? क्योंकि हम अंधियारे के कारण अपना व्याख्यान ठीक नहीं रच सकते।');
INSERT INTO `bible_verses_irv` VALUES ('13790', '18', '37', '20', 'क्या उसको बताया जाए कि मैं बोलना चाहता हूँ? क्या कोई अपना सत्यानाश चाहता है?');
INSERT INTO `bible_verses_irv` VALUES ('13791', '18', '37', '21', '“अभी तो आकाशमण्डल में का बड़ा प्रकाश देखा नहीं जाता जब वायु चलकर उसको शुद्ध करती है।');
INSERT INTO `bible_verses_irv` VALUES ('13792', '18', '37', '22', 'उत्तर दिशा से सुनहरी ज्योति आती है परमेश्वर भययोग्य तेज से विभूषित है।');
INSERT INTO `bible_verses_irv` VALUES ('13793', '18', '37', '23', 'सर्वशक्तिमान परमेश्वर जो अति सामर्थी है, और जिसका भेद हम पा नहीं सकते, वह न्याय और पूर्ण धार्मिकता को छोड़ अत्याचार नहीं कर सकता।');
INSERT INTO `bible_verses_irv` VALUES ('13794', '18', '37', '24', 'इसी कारण सज्जन उसका भय मानते हैं, और जो अपनी दृष्टि में बुद्धिमान हैं, उन पर वह दृष्टि नहीं करता।”');
INSERT INTO `bible_verses_irv` VALUES ('13795', '18', '38', '1', '¶ तब यहोवा ने अय्यूब को आँधी में से यूँ उत्तर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('13796', '18', '38', '2', '“यह कौन है जो अज्ञानता की बातें कहकर युक्ति को बिगाड़ना चाहता है?');
INSERT INTO `bible_verses_irv` VALUES ('13797', '18', '38', '3', 'पुरुष के समान अपनी कमर बाँध ले, क्योंकि मैं तुझ से प्रश्न करता हूँ, और तू मुझे उत्तर दे।');
INSERT INTO `bible_verses_irv` VALUES ('13798', '18', '38', '4', '“जब मैंने पृथ्वी की नींव डाली, तब तू कहाँ था? यदि तू समझदार हो तो उत्तर दे।');
INSERT INTO `bible_verses_irv` VALUES ('13799', '18', '38', '5', 'उसकी नाप किसने ठहराई, क्या तू जानता है उस पर किसने सूत खींचा?');
INSERT INTO `bible_verses_irv` VALUES ('13800', '18', '38', '6', 'उसकी नींव कौन सी वस्तु पर रखी गई, या किसने उसके कोने का पत्थर बैठाया,');
INSERT INTO `bible_verses_irv` VALUES ('13801', '18', '38', '7', 'जबकि भोर के तारे एक संग आनन्द से गाते थे और परमेश्वर के सब पुत्र जयजयकार करते थे?');
INSERT INTO `bible_verses_irv` VALUES ('13802', '18', '38', '8', '“फिर जब समुद्र ऐसा फूट निकला मानो वह गर्भ से फूट निकला, तब किसने द्वार बन्द कर उसको रोक दिया;');
INSERT INTO `bible_verses_irv` VALUES ('13803', '18', '38', '9', 'जबकि मैंने उसको बादल पहनाया और घोर अंधकार में लपेट दिया,');
INSERT INTO `bible_verses_irv` VALUES ('13804', '18', '38', '10', 'और उसके लिये सीमा बाँधा और यह कहकर बेंड़े और किवाड़ें लगा दिए,');
INSERT INTO `bible_verses_irv` VALUES ('13805', '18', '38', '11', '‘यहीं तक आ, और आगे न बढ़, और तेरी उमड़नेवाली लहरें यहीं थम जाएँ।’');
INSERT INTO `bible_verses_irv` VALUES ('13806', '18', '38', '12', '“क्या तूने जीवन भर में कभी भोर को आज्ञा दी, और पौ को उसका स्थान जताया है,');
INSERT INTO `bible_verses_irv` VALUES ('13807', '18', '38', '13', 'ताकि वह पृथ्वी की छोरों को वश में करे, और दुष्ट लोग उसमें से झाड़ दिए जाएँ?');
INSERT INTO `bible_verses_irv` VALUES ('13808', '18', '38', '14', 'वह ऐसा बदलता है जैसा मोहर के नीचे चिकनी मिट्टी बदलती है, और सब वस्तुएँ मानो वस्त्र पहने हुए दिखाई देती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13809', '18', '38', '15', 'दुष्टों से उनका उजियाला रोक लिया जाता है, और उनकी बढ़ाई हुई बाँह तोड़ी जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('13810', '18', '38', '16', '“क्या तू कभी समुद्र के सोतों तक पहुँचा है, या गहरे सागर की थाह में कभी चला फिरा है?');
INSERT INTO `bible_verses_irv` VALUES ('13811', '18', '38', '17', 'क्या मृत्यु के फाटक तुझ पर प्रगट हुए, क्या तू घोर अंधकार के फाटकों को कभी देखने पाया है?');
INSERT INTO `bible_verses_irv` VALUES ('13812', '18', '38', '18', 'क्या तूने पृथ्वी की चौड़ाई को पूरी रीति से समझ लिया है? यदि तू यह सब जानता है, तो बता दे।');
INSERT INTO `bible_verses_irv` VALUES ('13813', '18', '38', '19', '“उजियाले के निवास का मार्ग कहाँ है, और अंधियारे का स्थान कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('13814', '18', '38', '20', 'क्या तू उसे उसकी सीमा तक हटा सकता है, और उसके घर की डगर पहचान सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13815', '18', '38', '21', 'निःसन्देह तू यह सब कुछ जानता होगा! क्योंकि तू तो उस समय उत्पन्न हुआ था, और तू बहुत आयु का है।');
INSERT INTO `bible_verses_irv` VALUES ('13816', '18', '38', '22', 'फिर क्या तू कभी हिम के भण्डार में पैठा, या कभी ओलों के भण्डार को तूने देखा है,');
INSERT INTO `bible_verses_irv` VALUES ('13817', '18', '38', '23', 'जिसको मैंने संकट के समय और युद्ध और लड़ाई के दिन के लिये रख छोड़ा है?');
INSERT INTO `bible_verses_irv` VALUES ('13818', '18', '38', '24', 'किस मार्ग से उजियाला फैलाया जाता है, और पूर्वी वायु पृथ्वी पर बहाई जाती है?');
INSERT INTO `bible_verses_irv` VALUES ('13819', '18', '38', '25', '“महावृष्टि के लिये किसने नाला काटा, और कड़कनेवाली बिजली के लिये मार्ग बनाया है,');
INSERT INTO `bible_verses_irv` VALUES ('13820', '18', '38', '26', 'कि निर्जन देश में और जंगल में जहाँ कोई मनुष्य नहीं रहता मेंह बरसाकर,');
INSERT INTO `bible_verses_irv` VALUES ('13821', '18', '38', '27', 'उजाड़ ही उजाड़ देश को सींचे, और हरी घास उगाए?');
INSERT INTO `bible_verses_irv` VALUES ('13822', '18', '38', '28', 'क्या मेंह का कोई पिता है, और ओस की बूँदें किसने उत्पन्न की?');
INSERT INTO `bible_verses_irv` VALUES ('13823', '18', '38', '29', 'किसके गर्भ से बर्फ निकला है, और आकाश से गिरे हुए पाले को कौन उत्पन्न करता है?');
INSERT INTO `bible_verses_irv` VALUES ('13824', '18', '38', '30', 'जल पत्थर के समान जम जाता है, और गहरे पानी के ऊपर जमावट होती है।');
INSERT INTO `bible_verses_irv` VALUES ('13825', '18', '38', '31', '“क्या तू कचपचिया का गुच्छा गूँथ सकता या मृगशिरा के बन्धन खोल सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13826', '18', '38', '32', 'क्या तू राशियों को ठीक-ठीक समय पर उदय कर सकता, या सप्तर्षि को साथियों समेत लिए चल सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13827', '18', '38', '33', 'क्या तू आकाशमण्डल की विधियाँ जानता और पृथ्वी पर उनका अधिकार ठहरा सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13828', '18', '38', '34', 'क्या तू बादलों तक अपनी वाणी पहुँचा सकता है, ताकि बहुत जल बरस कर तुझे छिपा ले?');
INSERT INTO `bible_verses_irv` VALUES ('13829', '18', '38', '35', 'क्या तू बिजली को आज्ञा दे सकता है, कि वह जाए, और तुझ से कहे, ‘मैं उपस्थित हूँ?’');
INSERT INTO `bible_verses_irv` VALUES ('13830', '18', '38', '36', 'किसने अन्तःकरण में बुद्धि उपजाई, और मन में समझने की शक्ति किसने दी है?');
INSERT INTO `bible_verses_irv` VALUES ('13831', '18', '38', '37', 'कौन बुद्धि से बादलों को गिन सकता है? और कौन आकाश के कुप्पों को उण्डेल सकता है,');
INSERT INTO `bible_verses_irv` VALUES ('13832', '18', '38', '38', 'जब धूलि जम जाती है, और ढेले एक दूसरे से सट जाते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13833', '18', '38', '39', '“क्या तू सिंहनी के लिये अहेर पकड़ सकता, और जवान सिंहों का पेट भर सकता है,');
INSERT INTO `bible_verses_irv` VALUES ('13834', '18', '38', '40', 'जब वे माँद में बैठे हों और आड़ में घात लगाए दबक कर बैठे हों?');
INSERT INTO `bible_verses_irv` VALUES ('13835', '18', '38', '41', 'फिर जब कौवे के बच्चे परमेश्वर की दुहाई देते हुए निराहार उड़ते फिरते हैं, तब उनको आहार कौन देता है?');
INSERT INTO `bible_verses_irv` VALUES ('13836', '18', '39', '1', '“क्या तू जानता है कि पहाड़ पर की जंगली बकरियाँ कब बच्चे देती हैं? या जब हिरनियाँ बियाती हैं, तब क्या तू देखता रहता है?');
INSERT INTO `bible_verses_irv` VALUES ('13837', '18', '39', '2', 'क्या तू उनके महीने गिन सकता है, क्या तू उनके बियाने का समय जानता है?');
INSERT INTO `bible_verses_irv` VALUES ('13838', '18', '39', '3', 'जब वे बैठकर अपने बच्चों को जनतीं, वे अपनी पीड़ाओं से छूट जाती हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13839', '18', '39', '4', 'उनके बच्चे हष्ट-पुष्ट होकर मैदान में बढ़ जाते हैं; वे निकल जाते और फिर नहीं लौटते।');
INSERT INTO `bible_verses_irv` VALUES ('13840', '18', '39', '5', '“किसने जंगली गदहे को स्वाधीन करके छोड़ दिया है? किसने उसके बन्धन खोले हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13841', '18', '39', '6', 'उसका घर मैंने निर्जल देश को, और उसका निवास नमकीन भूमि को ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('13842', '18', '39', '7', 'वह नगर के कोलाहल पर हँसता, और हाँकनेवाले की हाँक सुनता भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('13843', '18', '39', '8', 'पहाड़ों पर जो कुछ मिलता है उसे वह चरता वह सब भाँति की हरियाली ढूँढ़ता फिरता है।');
INSERT INTO `bible_verses_irv` VALUES ('13844', '18', '39', '9', '“क्या जंगली साँड़ तेरा काम करने को प्रसन्न होगा? क्या वह तेरी चरनी के पास रहेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13845', '18', '39', '10', 'क्या तू जंगली साँड़ को रस्से से बाँधकर रेघारियों में चला सकता है? क्या वह नालों में तेरे पीछे-पीछे हेंगा फेरेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13846', '18', '39', '11', 'क्या तू उसके बड़े बल के कारण उस पर भरोसा करेगा? या जो परिश्रम का काम तेरा हो, क्या तू उसे उस पर छोड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13847', '18', '39', '12', 'क्या तू उसका विश्वास करेगा, कि वह तेरा अनाज घर ले आए, और तेरे खलिहान का अन्न इकट्ठा करे?');
INSERT INTO `bible_verses_irv` VALUES ('13848', '18', '39', '13', '“फिर शुतुर्मुर्गी अपने पंखों को आनन्द से फुलाती है, परन्तु क्या ये पंख और पर स्नेह को प्रगट करते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13849', '18', '39', '14', 'क्योंकि वह तो अपने अण्डे भूमि पर छोड़ देती और धूलि में उन्हें गर्म करती है;');
INSERT INTO `bible_verses_irv` VALUES ('13850', '18', '39', '15', 'और इसकी सुधि नहीं रखती, कि वे पाँव से कुचले जाएँगे, या कोई वन पशु उनको कुचल डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13851', '18', '39', '16', 'वह अपने बच्चों से ऐसी कठोरता करती है कि मानो उसके नहीं हैं; यद्यपि उसका कष्ट अकारथ होता है, तो भी वह निश्चिन्त रहती है;');
INSERT INTO `bible_verses_irv` VALUES ('13852', '18', '39', '17', 'क्योंकि परमेश्वर ने उसको बुद्धिरहित बनाया, और उसे समझने की शक्ति नहीं दी।');
INSERT INTO `bible_verses_irv` VALUES ('13853', '18', '39', '18', 'जिस समय वह सीधी होकर अपने पंख फैलाती है, तब घोड़े और उसके सवार दोनों को कुछ नहीं समझती है।');
INSERT INTO `bible_verses_irv` VALUES ('13854', '18', '39', '19', '“क्या तूने घोड़े को उसका बल दिया है? क्या तूने उसकी गर्दन में फहराते हुई घने बाल जमाए है?');
INSERT INTO `bible_verses_irv` VALUES ('13855', '18', '39', '20', 'क्या उसको टिड्डी की सी उछलने की शक्ति तू देता है? उसके फूँक्कारने का शब्द डरावना होता है।');
INSERT INTO `bible_verses_irv` VALUES ('13856', '18', '39', '21', 'वह तराई में टाप मारता है और अपने बल से हर्षित रहता है, वह हथियार-बन्दों का सामना करने को निकल पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('13857', '18', '39', '22', 'वह डर की बात पर हँसता, और नहीं घबराता; और तलवार से पीछे नहीं हटता।');
INSERT INTO `bible_verses_irv` VALUES ('13858', '18', '39', '23', 'तरकश और चमकता हुआ सांग और भाला उस पर खड़खड़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13859', '18', '39', '24', 'वह रिस और क्रोध के मारे भूमि को निगलता है; जब नरसिंगे का शब्द सुनाई देता है तब वह रुकता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('13860', '18', '39', '25', 'जब जब नरसिंगा बजता तब-तब वह हिन-हिन करता है, और लड़ाई और अफसरों की ललकार और जय जयकार को दूर से सूँघ लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('13861', '18', '39', '26', '“क्या तेरे समझाने से बाज उड़ता है, और दक्षिण की ओर उड़ने को अपने पंख फैलाता है?');
INSERT INTO `bible_verses_irv` VALUES ('13862', '18', '39', '27', 'क्या उकाब तेरी आज्ञा से ऊपर चढ़ जाता है, और ऊँचे स्थान पर अपना घोंसला बनाता है?');
INSERT INTO `bible_verses_irv` VALUES ('13863', '18', '39', '28', 'वह चट्टान पर रहता और चट्टान की चोटी और दृढ़ स्थान पर बसेरा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13864', '18', '39', '29', 'वह अपनी आँखों से दूर तक देखता है, वहाँ से वह अपने अहेर को ताक लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('13865', '18', '39', '30', 'उसके बच्चे भी लहू चूसते हैं; और जहाँ घात किए हुए लोग होते वहाँ वह भी होता है।”');
INSERT INTO `bible_verses_irv` VALUES ('13866', '18', '40', '1', '¶ फिर यहोवा ने अय्यूब से यह भी कहा:');
INSERT INTO `bible_verses_irv` VALUES ('13867', '18', '40', '2', '“क्या जो बकवास करता है वह सर्वशक्तिमान से झगड़ा करे? जो परमेश्वर से विवाद करता है वह इसका उत्तर दे।”');
INSERT INTO `bible_verses_irv` VALUES ('13868', '18', '40', '3', '¶ तब अय्यूब ने यहोवा को उत्तर दिया:');
INSERT INTO `bible_verses_irv` VALUES ('13869', '18', '40', '4', '“देख, मैं तो तुच्छ हूँ, मैं तुझे क्या उत्तर दूँ? मैं अपनी उँगली दाँत तले दबाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13870', '18', '40', '5', 'एक बार तो मैं कह चुका, परन्तु और कुछ न कहूँगा: हाँ दो बार भी मैं कह चुका, परन्तु अब कुछ और आगे न बढ़ूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('13871', '18', '40', '6', 'तब यहोवा ने अय्यूब को आँधी में से यह उत्तर दिया:');
INSERT INTO `bible_verses_irv` VALUES ('13872', '18', '40', '7', '“पुरुष के समान अपनी कमर बाँध ले, मैं तुझ से प्रश्न करता हूँ, और तू मुझे बता।');
INSERT INTO `bible_verses_irv` VALUES ('13873', '18', '40', '8', 'क्या तू मेरा न्याय भी व्यर्थ ठहराएगा? क्या तू आप निर्दोष ठहरने की मनसा से मुझ को दोषी ठहराएगा?');
INSERT INTO `bible_verses_irv` VALUES ('13874', '18', '40', '9', 'क्या तेरा बाहुबल परमेश्वर के तुल्य है? क्या तू उसके समान शब्द से गरज सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13875', '18', '40', '10', '“अब अपने को महिमा और प्रताप से संवार और ऐश्वर्य और तेज के वस्त्र पहन ले।');
INSERT INTO `bible_verses_irv` VALUES ('13876', '18', '40', '11', 'अपने अति क्रोध की बाढ़ को बहा दे, और एक-एक घमण्डी को देखते ही उसे नीचा कर।');
INSERT INTO `bible_verses_irv` VALUES ('13877', '18', '40', '12', 'हर एक घमण्डी को देखकर झुका दे, और दुष्ट लोगों को जहाँ खड़े हों वहाँ से गिरा दे।');
INSERT INTO `bible_verses_irv` VALUES ('13878', '18', '40', '13', 'उनको एक संग मिट्टी में मिला दे, और उस गुप्त स्थान में उनके मुँह बाँध दे।');
INSERT INTO `bible_verses_irv` VALUES ('13879', '18', '40', '14', 'तब मैं भी तेरे विषय में मान लूँगा, कि तेरा ही दाहिना हाथ तेरा उद्धार कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('13880', '18', '40', '15', '“उस जलगज को देख, जिसको मैंने तेरे साथ बनाया है, वह बैल के समान घास खाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13881', '18', '40', '16', 'देख उसकी कमर में बल है, और उसके पेट के पट्ठों में उसकी सामर्थ्य रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('13882', '18', '40', '17', 'वह अपनी पूँछ को देवदार के समान हिलाता है; उसकी जाँघों की नसें एक दूसरे से मिली हुई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13883', '18', '40', '18', 'उसकी हड्डियाँ मानो पीतल की नलियाँ हैं, उसकी पसलियाँ मानो लोहे के बेंड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13884', '18', '40', '19', '“वह परमेश्वर का मुख्य कार्य है; जो उसका सृजनहार हो उसके निकट तलवार लेकर आए!');
INSERT INTO `bible_verses_irv` VALUES ('13885', '18', '40', '20', 'निश्चय पहाड़ों पर उसका चारा मिलता है, जहाँ और सब वन पशु कलोल करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13886', '18', '40', '21', 'वह कमल के पौधों के नीचे रहता नरकटों की आड़ में और कीच पर लेटा करता है');
INSERT INTO `bible_verses_irv` VALUES ('13887', '18', '40', '22', 'कमल के पौधे उस पर छाया करते हैं, वह नाले के बेंत के वृक्षों से घिरा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('13888', '18', '40', '23', 'चाहे नदी की बाढ़ भी हो तो भी वह न घबराएगा, चाहे यरदन भी बढ़कर उसके मुँह तक आए परन्तु वह निर्भय रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13889', '18', '40', '24', 'जब वह चौकस हो तब क्या कोई उसको पकड़ सकेगा, या उसके नाथ में फंदा लगा सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13890', '18', '41', '1', '“फिर क्या तू लिव्यातान को बंसी के द्वारा खींच सकता है, या डोरी से उसका जबड़ा दबा सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13891', '18', '41', '2', 'क्या तू उसकी नाक में नकेल लगा सकता या उसका जबड़ा कील से बेध सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13892', '18', '41', '3', 'क्या वह तुझ से बहुत गिड़गिड़ाहट करेगा, या तुझ से मीठी बातें बोलेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13893', '18', '41', '4', 'क्या वह तुझ से वाचा बाँधेगा कि वह सदा तेरा दास रहे?');
INSERT INTO `bible_verses_irv` VALUES ('13894', '18', '41', '5', 'क्या तू उससे ऐसे खेलेगा जैसे चिड़िया से, या अपनी लड़कियों का जी बहलाने को उसे बाँध रखेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13895', '18', '41', '6', 'क्या मछुए के दल उसे बिकाऊ माल समझेंगे? क्या वह उसे व्यापारियों में बाँट देंगे?');
INSERT INTO `bible_verses_irv` VALUES ('13896', '18', '41', '7', 'क्या तू उसका चमड़ा भाले से, या उसका सिर मछुए के त्रिशूलों से बेध सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('13897', '18', '41', '8', 'तू उस पर अपना हाथ ही धरे, तो लड़ाई को कभी न भूलेगा, और भविष्य में कभी ऐसा न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13898', '18', '41', '9', 'देख, उसे पकड़ने की आशा निष्फल रहती है; उसके देखने ही से मन कच्चा पड़ जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('13899', '18', '41', '10', 'कोई ऐसा साहसी नहीं, जो लिव्यातान को भड़काए; फिर ऐसा कौन है जो मेरे सामने ठहर सके?');
INSERT INTO `bible_verses_irv` VALUES ('13900', '18', '41', '11', 'किसने मुझे पहले दिया है, जिसका बदला मुझे देना पड़े! देख, जो कुछ सारी धरती पर है, सब मेरा है।');
INSERT INTO `bible_verses_irv` VALUES ('13901', '18', '41', '12', '“मैं लिव्यातान के अंगों के विषय, और उसके बड़े बल और उसकी बनावट की शोभा के विषय चुप न रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13902', '18', '41', '13', 'उसके ऊपर के पहरावे को कौन उतार सकता है? उसके दाँतों की दोनों पाँतियों के अर्थात् जबड़ों के बीच कौन आएगा?');
INSERT INTO `bible_verses_irv` VALUES ('13903', '18', '41', '14', 'उसके मुख के दोनों किवाड़ कौन खोल सकता है? उसके दाँत चारों ओर से डरावने हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13904', '18', '41', '15', 'उसके छिलकों की रेखाएँ घमण्ड का कारण हैं; वे मानो कड़ी छाप से बन्द किए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13905', '18', '41', '16', 'वे एक दूसरे से ऐसे जुड़े हुए हैं, कि उनमें कुछ वायु भी नहीं पैठ सकती।');
INSERT INTO `bible_verses_irv` VALUES ('13906', '18', '41', '17', 'वे आपस में मिले हुए और ऐसे सटे हुए हैं, कि अलग-अलग नहीं हो सकते।');
INSERT INTO `bible_verses_irv` VALUES ('13907', '18', '41', '18', 'फिर उसके छींकने से उजियाला चमक उठता है, और उसकी आँखें भोर की पलकों के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13908', '18', '41', '19', 'उसके मुँह से जलते हुए पलीते निकलते हैं, और आग की चिंगारियाँ छूटती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13909', '18', '41', '20', 'उसके नथनों से ऐसा धुआँ निकलता है, जैसा खौलती हुई हाण्डी और जलते हुए नरकटों से।');
INSERT INTO `bible_verses_irv` VALUES ('13910', '18', '41', '21', 'उसकी साँस से कोयले सुलगते, और उसके मुँह से आग की लौ निकलती है।');
INSERT INTO `bible_verses_irv` VALUES ('13911', '18', '41', '22', 'उसकी गर्दन में सामर्थ्य बनी रहती है, और उसके सामने डर नाचता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('13912', '18', '41', '23', 'उसके माँस पर माँस चढ़ा हुआ है, और ऐसा आपस में सटा हुआ है जो हिल नहीं सकता।');
INSERT INTO `bible_verses_irv` VALUES ('13913', '18', '41', '24', 'उसका हृदय पत्थर सा दृढ़ है, वरन् चक्की के निचले पाट के समान दृढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('13914', '18', '41', '25', 'जब वह उठने लगता है, तब सामर्थी भी डर जाते हैं, और डर के मारे उनकी सुध-बुध लोप हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('13915', '18', '41', '26', 'यदि कोई उस पर तलवार चलाए, तो उससे कुछ न बन पड़ेगा; और न भाले और न बर्छी और न तीर से।');
INSERT INTO `bible_verses_irv` VALUES ('13916', '18', '41', '27', 'वह लोहे को पुआल सा, और पीतल को सड़ी लकड़ी सा जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('13917', '18', '41', '28', 'वह तीर से भगाया नहीं जाता, गोफन के पत्थर उसके लिये भूसे से ठहरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13918', '18', '41', '29', 'लाठियाँ भी भूसे के समान गिनी जाती हैं; वह बर्छी के चलने पर हँसता है।');
INSERT INTO `bible_verses_irv` VALUES ('13919', '18', '41', '30', 'उसके निचले भाग पैने ठीकरे के समान हैं, कीचड़ पर मानो वह हेंगा फेरता है।');
INSERT INTO `bible_verses_irv` VALUES ('13920', '18', '41', '31', 'वह गहरे जल को हण्डे के समान मथता है उसके कारण नील नदी मरहम की हाण्डी के समान होती है।');
INSERT INTO `bible_verses_irv` VALUES ('13921', '18', '41', '32', 'वह अपने पीछे चमकीली लीक छोड़ता जाता है। गहरा जल मानो श्वेत दिखाई देने लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('13922', '18', '41', '33', 'धरती पर उसके तुल्य और कोई नहीं है, जो ऐसा निर्भय बनाया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('13923', '18', '41', '34', 'जो कुछ ऊँचा है, उसे वह ताकता ही रहता है, वह सब घमण्डियों के ऊपर राजा है।”');
INSERT INTO `bible_verses_irv` VALUES ('13924', '18', '42', '1', '¶ तब अय्यूब ने यहोवा को उत्तर दिया;');
INSERT INTO `bible_verses_irv` VALUES ('13925', '18', '42', '2', '“ मैं जानता हूँ कि तू सब कुछ कर सकता है, और तेरी युक्तियों में से कोई रुक नहीं सकती।');
INSERT INTO `bible_verses_irv` VALUES ('13926', '18', '42', '3', 'तूने मुझसे पूछा, ‘तू कौन है जो ज्ञानरहित होकर युक्ति पर परदा डालता है?’ परन्तु मैंने तो जो नहीं समझता था वही कहा, अर्थात् जो बातें मेरे लिये अधिक कठिन और मेरी समझ से बाहर थीं जिनको मैं जानता भी नहीं था।');
INSERT INTO `bible_verses_irv` VALUES ('13927', '18', '42', '4', 'तूने मुझसे कहा, ‘मैं निवेदन करता हूँ सुन, मैं कुछ कहूँगा, मैं तुझ से प्रश्न करता हूँ, तू मुझे बता।’');
INSERT INTO `bible_verses_irv` VALUES ('13928', '18', '42', '5', 'मैंने कानों से तेरा समाचार सुना था, परन्तु अब मेरी आँखें तुझे देखती हैं;');
INSERT INTO `bible_verses_irv` VALUES ('13929', '18', '42', '6', 'इसलिए मुझे अपने ऊपर घृणा आती है, और मैं धूलि और राख में पश्चाताप करता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('13930', '18', '42', '7', '¶ और ऐसा हुआ कि जब यहोवा ये बातें अय्यूब से कह चुका, तब उसने तेमानी एलीपज से कहा, “मेरा क्रोध तेरे और तेरे दोनों मित्रों पर भड़का है, क्योंकि जैसी ठीक बात मेरे दास अय्यूब ने मेरे विषय कही है, वैसी तुम लोगों ने नहीं कही।');
INSERT INTO `bible_verses_irv` VALUES ('13931', '18', '42', '8', 'इसलिए अब तुम सात बैल और सात मेढ़े छाँटकर मेरे दास अय्यूब के पास जाकर अपने निमित्त होमबलि चढ़ाओ, तब मेरा दास अय्यूब तुम्हारे लिये प्रार्थना करेगा, क्योंकि उसी की प्रार्थना मैं ग्रहण करूँगा; और नहीं, तो मैं तुम से तुम्हारी मूर्खता के योग्य बर्ताव करूँगा, क्योंकि तुम लोगों ने मेरे विषय मेरे दास अय्यूब की सी ठीक बात नहीं कही।”');
INSERT INTO `bible_verses_irv` VALUES ('13932', '18', '42', '9', 'यह सुन तेमानी एलीपज, शूही बिल्दद और नामाती सोपर ने जाकर यहोवा की आज्ञा के अनुसार किया, और यहोवा ने अय्यूब की प्रार्थना ग्रहण की।');
INSERT INTO `bible_verses_irv` VALUES ('13933', '18', '42', '10', '¶ जब अय्यूब ने अपने मित्रों के लिये प्रार्थना की, तब यहोवा ने उसका सारा दुःख दूर किया, और जितना अय्यूब का पहले था, उसका दुगना यहोवा ने उसे दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('13934', '18', '42', '11', 'तब उसके सब भाई, और सब बहनें, और जितने पहले उसको जानते-पहचानते थे, उन सभी ने आकर उसके यहाँ उसके संग भोजन किया; और जितनी विपत्ति यहोवा ने उस पर डाली थी, उन सब के विषय उन्होंने विलाप किया, और उसे शान्ति दी; और उसे एक-एक चाँदी का सिक्का और सोने की एक-एक बाली दी।');
INSERT INTO `bible_verses_irv` VALUES ('13935', '18', '42', '12', 'और यहोवा ने अय्यूब के बाद के दिनों में उसको पहले के दिनों से अधिक आशीष दी; और उसके चौदह हजार भेड़-बकरियाँ, छः हजार ऊँट, हजार जोड़ी बैल, और हजार गदहियाँ हो गईं।');
INSERT INTO `bible_verses_irv` VALUES ('13936', '18', '42', '13', 'और उसके सात बेटे और तीन बेटियाँ भी उत्पन्न हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('13937', '18', '42', '14', 'इनमें से उसने जेठी बेटी का नाम तो यमीमा, दूसरी का कसीआ और तीसरी का केरेन्हप्पूक रखा।');
INSERT INTO `bible_verses_irv` VALUES ('13938', '18', '42', '15', 'और उस सारे देश में ऐसी स्त्रियाँ कहीं न थीं, जो अय्यूब की बेटियों के समान सुन्दर हों, और उनके पिता ने उनको उनके भाइयों के संग ही सम्पत्ति दी।');
INSERT INTO `bible_verses_irv` VALUES ('13939', '18', '42', '16', 'इसके बाद अय्यूब एक सौ चालीस वर्ष जीवित रहा, और चार पीढ़ी तक अपना वंश देखने पाया।');
INSERT INTO `bible_verses_irv` VALUES ('13940', '18', '42', '17', 'अन्त में अय्यूब वृद्धावस्था में दीर्घायु होकर मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('13941', '19', '1', '1', 'क्या ही धन्य है वह मनुष्य जो दुष्टों की योजना पर नहीं चलता, और न पापियों के मार्ग में खड़ा होता; और न ठट्ठा करनेवालों की मण्डली में बैठता है!');
INSERT INTO `bible_verses_irv` VALUES ('13942', '19', '1', '2', 'परन्तु वह तो यहोवा की व्यवस्था से प्रसन्न रहता; और उसकी व्यवस्था पर रात-दिन ध्यान करता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('13943', '19', '1', '3', 'वह उस वृक्ष के समान है, जो बहती पानी की धाराओं के किनारे लगाया गया है और अपनी ऋतु में फलता है, और जिसके पत्ते कभी मुरझाते नहीं। और जो कुछ वह पुरुष करे वह सफल होता है।');
INSERT INTO `bible_verses_irv` VALUES ('13944', '19', '1', '4', 'दुष्ट लोग ऐसे नहीं होते, वे उस भूसी के समान होते हैं, जो पवन से उड़ाई जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('13945', '19', '1', '5', 'इस कारण दुष्ट लोग अदालत में स्थिर न रह सकेंगे, और न पापी धर्मियों की मण्डली में ठहरेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('13946', '19', '1', '6', 'क्योंकि यहोवा धर्मियों का मार्ग जानता है, परन्तु दुष्टों का मार्ग नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13947', '19', '2', '1', 'जाति-जाति के लोग क्यों हुल्लड़ मचाते हैं, और देश-देश के लोग क्यों षड्‍यंत्र रचते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('13948', '19', '2', '2', 'यहोवा के और उसके अभिषिक्त के विरुद्ध पृथ्वी के राजागण मिलकर, और हाकिम आपस में षड्‍यंत्र रचकर, कहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('13949', '19', '2', '3', '“ आओ, हम उनके बन्धन तोड़ डालें, और उनकी रस्सियों को अपने ऊपर से उतार फेंके।”');
INSERT INTO `bible_verses_irv` VALUES ('13950', '19', '2', '4', 'वह जो स्वर्ग में विराजमान है, हँसेगा, प्रभु उनको उपहास में उड़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('13951', '19', '2', '5', 'तब वह उनसे क्रोध में बातें करेगा, और क्रोध में यह कहकर उन्हें भयभीत कर देगा,');
INSERT INTO `bible_verses_irv` VALUES ('13952', '19', '2', '6', '“मैंने तो अपने चुने हुए राजा को, अपने पवित्र पर्वत सिय्योन की राजगद्दी पर नियुक्त किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('13953', '19', '2', '7', 'मैं उस वचन का प्रचार करूँगा: जो यहोवा ने मुझसे कहा, “तू मेरा पुत्र है; आज मैं ही ने तुझे जन्माया है।');
INSERT INTO `bible_verses_irv` VALUES ('13954', '19', '2', '8', 'मुझसे माँग, और मैं जाति-जाति के लोगों को तेरी सम्पत्ति होने के लिये, और दूर-दूर के देशों को तेरी निज भूमि बनने के लिये दे दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13955', '19', '2', '9', 'तू उन्हें लोहे के डंडे से टुकड़े-टुकड़े करेगा। तू कुम्हार के बर्तन के समान उन्हें चकनाचूर कर डालेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('13956', '19', '2', '10', 'इसलिए अब, हे राजाओं, बुद्धिमान बनो; हे पृथ्वी के शासकों, सावधान हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('13957', '19', '2', '11', 'डरते हुए यहोवा की उपासना करो, और काँपते हुए मगन हो।');
INSERT INTO `bible_verses_irv` VALUES ('13958', '19', '2', '12', 'पुत्र को चूमो ऐसा न हो कि वह क्रोध करे, और तुम मार्ग ही में नाश हो जाओ, क्योंकि क्षण भर में उसका क्रोध भड़कने को है। धन्य है वे जो उसमें शरण लेते है।');
INSERT INTO `bible_verses_irv` VALUES ('13959', '19', '3', '1', 'हे यहोवा मेरे सतानेवाले कितने बढ़ गए हैं! वे जो मेरे विरुद्ध उठते हैं बहुत हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13960', '19', '3', '2', 'बहुत से मेरे विषय में कहते हैं, कि उसका बचाव परमेश्वर की ओर से नहीं हो सकता। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('13961', '19', '3', '3', 'परन्तु हे यहोवा, तू तो मेरे चारों ओर मेरी ढाल है, तू मेरी महिमा और मेरे मस्तक का ऊँचा करनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('13962', '19', '3', '4', 'मैं ऊँचे शब्द से यहोवा को पुकारता हूँ, और वह अपने पवित्र पर्वत पर से मुझे उत्तर देता है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('13963', '19', '3', '5', 'मैं लेटकर सो गया; फिर जाग उठा, क्योंकि यहोवा मुझे सम्भालता है।');
INSERT INTO `bible_verses_irv` VALUES ('13964', '19', '3', '6', 'मैं उस भीड़ से नहीं डरता, जो मेरे विरुद्ध चारों ओर पाँति बाँधे खड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13965', '19', '3', '7', 'उठ, हे यहोवा! हे मेरे परमेश्वर मुझे बचा ले! क्योंकि तूने मेरे सब शत्रुओं के जबड़ों पर मारा है। और तूने दुष्टों के दाँत तोड़ डाले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13966', '19', '3', '8', 'उद्धार यहोवा ही की ओर से होता है; हे यहोवा तेरी आशीष तेरी प्रजा पर हो।');
INSERT INTO `bible_verses_irv` VALUES ('13967', '19', '4', '1', 'हे मेरे धर्ममय परमेश्वर, जब मैं पुकारूँ तब तू मुझे उत्तर दे; जब मैं संकट में पड़ा तब तूने मुझे सहारा दिया। मुझ पर अनुग्रह कर और मेरी प्रार्थना सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('13968', '19', '4', '2', 'हे मनुष्यों, कब तक मेरी महिमा का अनादर होता रहेगा? तुम कब तक व्यर्थ बातों से प्रीति रखोगे और झूठी युक्ति की खोज में रहोगे? (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('13969', '19', '4', '3', 'यह जान रखो कि यहोवा ने भक्त को अपने लिये अलग कर रखा है; जब मैं यहोवा को पुकारूँगा तब वह सुन लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13970', '19', '4', '4', 'काँपते रहो और पाप मत करो; अपने-अपने बिछौने पर मन ही मन में ध्यान करो और चुपचाप रहो। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('13971', '19', '4', '5', 'धार्मिकता के बलिदान चढ़ाओ, और यहोवा पर भरोसा रखो।');
INSERT INTO `bible_verses_irv` VALUES ('13972', '19', '4', '6', 'बहुत से हैं जो कहते हैं, “कौन हमको कुछ भलाई दिखाएगा?” हे यहोवा, तू अपने मुख का प्रकाश हम पर चमका!');
INSERT INTO `bible_verses_irv` VALUES ('13973', '19', '4', '7', 'तूने मेरे मन में उससे कहीं अधिक आनन्द भर दिया है, जो उनको अन्न और दाखमधु की बढ़ती से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('13974', '19', '4', '8', 'मैं शान्ति से लेट जाऊँगा और सो जाऊँगा; क्योंकि, हे यहोवा, केवल तू ही मुझ को निश्चिन्त रहने देता है।');
INSERT INTO `bible_verses_irv` VALUES ('13975', '19', '5', '1', 'हे यहोवा, मेरे वचनों पर कान लगा; मेरे कराहने की ओर ध्यान लगा।');
INSERT INTO `bible_verses_irv` VALUES ('13976', '19', '5', '2', 'हे मेरे राजा, हे मेरे परमेश्वर, मेरी दुहाई पर ध्यान दे, क्योंकि मैं तुझी से प्रार्थना करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('13977', '19', '5', '3', 'हे यहोवा, भोर को मेरी वाणी तुझे सुनाई देगी, मैं भोर को प्रार्थना करके तेरी बाट जोहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13978', '19', '5', '4', 'क्योंकि तू ऐसा परमेश्वर है, जो दुष्टता से प्रसन्न नहीं होता; बुरे लोग तेरे साथ नहीं रह सकते।');
INSERT INTO `bible_verses_irv` VALUES ('13979', '19', '5', '5', 'घमण्डी तेरे सम्मुख खड़े होने न पाएँगे; तुझे सब अनर्थकारियों से घृणा है।');
INSERT INTO `bible_verses_irv` VALUES ('13980', '19', '5', '6', 'तू उनको जो झूठ बोलते हैं नाश करेगा; यहोवा तो हत्यारे और छली मनुष्य से घृणा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('13981', '19', '5', '7', 'परन्तु मैं तो तेरी अपार करुणा के कारण तेरे भवन में आऊँगा, मैं तेरा भय मानकर तेरे पवित्र मन्दिर की ओर दण्डवत् करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('13982', '19', '5', '8', 'हे यहोवा, मेरे शत्रुओं के कारण अपने धार्मिकता के मार्ग में मेरी अगुआई कर; मेरे आगे-आगे अपने सीधे मार्ग को दिखा।');
INSERT INTO `bible_verses_irv` VALUES ('13983', '19', '5', '9', 'क्योंकि उनके मुँह में कोई सच्चाई नहीं; उनके मन में निरी दुष्टता है। उनका गला खुली हुई कब्र है, वे अपनी जीभ से चिकनी चुपड़ी बातें करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13984', '19', '5', '10', 'हे परमेश्वर तू उनको दोषी ठहरा; वे अपनी ही युक्तियों से आप ही गिर जाएँ; उनको उनके अपराधों की अधिकाई के कारण निकाल बाहर कर, क्योंकि उन्होंने तुझ से बलवा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('13985', '19', '5', '11', 'परन्तु जितने तुझ में शरण लेते हैं वे सब आनन्द करें, वे सर्वदा ऊँचे स्वर से गाते रहें; क्योंकि तू उनकी रक्षा करता है, और जो तेरे नाम के प्रेमी हैं तुझ में प्रफुल्लित हों।');
INSERT INTO `bible_verses_irv` VALUES ('13986', '19', '5', '12', 'क्योंकि तू धर्मी को आशीष देगा; हे यहोवा, तू उसको ढाल के समान अपनी कृपा से घेरे रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13987', '19', '6', '1', 'हे यहोवा, तू मुझे अपने क्रोध में न डाँट, और न रोष में मुझे ताड़ना दे।');
INSERT INTO `bible_verses_irv` VALUES ('13988', '19', '6', '2', 'हे यहोवा, मुझ पर दया कर, क्योंकि मैं कुम्हला गया हूँ; हे यहोवा, मुझे चंगा कर, क्योंकि मेरी हड्डियों में बेचैनी है।');
INSERT INTO `bible_verses_irv` VALUES ('13989', '19', '6', '3', 'मेरा प्राण भी बहुत खेदित है। और तू, हे यहोवा, कब तक?');
INSERT INTO `bible_verses_irv` VALUES ('13990', '19', '6', '4', 'लौट आ, हे यहोवा, और मेरे प्राण बचा; अपनी करुणा के निमित्त मेरा उद्धार कर।');
INSERT INTO `bible_verses_irv` VALUES ('13991', '19', '6', '5', 'क्योंकि मृत्यु के बाद तेरा स्मरण नहीं होता; अधोलोक में कौन तेरा धन्यवाद करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('13992', '19', '6', '6', 'मैं कराहते-कराहते थक गया; मैं अपनी खाट आँसुओं से भिगोता हूँ; प्रति रात मेरा बिछौना भीगता है।');
INSERT INTO `bible_verses_irv` VALUES ('13993', '19', '6', '7', 'मेरी आँखें शोक से बैठी जाती हैं, और मेरे सब सतानेवालों के कारण वे धुँधला गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('13994', '19', '6', '8', 'हे सब अनर्थकारियों मेरे पास से दूर हो; क्योंकि यहोवा ने मेरे रोने का शब्द सुन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('13995', '19', '6', '9', 'यहोवा ने मेरा गिड़गिड़ाना सुना है; यहोवा मेरी प्रार्थना को ग्रहण भी करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('13996', '19', '6', '10', 'मेरे सब शत्रु लज्जित होंगे और बहुत ही घबराएँगे; वे पराजित होकर पीछे हटेंगे, और एकाएक लज्जित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('13997', '19', '7', '1', 'हे मेरे परमेश्वर यहोवा, मैं तुझ में शरण लेता हूँ; सब पीछा करनेवालों से मुझे बचा और छुटकारा दे,');
INSERT INTO `bible_verses_irv` VALUES ('13998', '19', '7', '2', 'ऐसा न हो कि वे मुझ को सिंह के समान फाड़कर टुकड़े-टुकड़े कर डालें; और कोई मेरा छुड़ानेवाला न हो।');
INSERT INTO `bible_verses_irv` VALUES ('13999', '19', '7', '3', 'हे मेरे परमेश्वर यहोवा, यदि मैंने यह किया हो, यदि मेरे हाथों से कुटिल काम हुआ हो,');
INSERT INTO `bible_verses_irv` VALUES ('14000', '19', '7', '4', 'यदि मैंने अपने मेल रखनेवालों से भलाई के बदले बुराई की हो, या मैंने उसको जो अकारण मेरा बैरी था लूटा है');
INSERT INTO `bible_verses_irv` VALUES ('14001', '19', '7', '5', 'तो शत्रु मेरे प्राण का पीछा करके मुझे आ पकड़े, और मेरे प्राण को भूमि पर रौंदे, और मुझे अपमानित करके मिट्टी में मिला दे। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14002', '19', '7', '6', 'हे यहोवा अपने क्रोध में उठ; क्रोध से भरे मेरे सतानेवाले के विरुद्ध तू खड़ा हो जा; मेरे लिये जाग! तूने न्याय की आज्ञा दे दी है।');
INSERT INTO `bible_verses_irv` VALUES ('14003', '19', '7', '7', 'देश-देश के लोग तेरे चारों ओर इकट्ठे हुए है; तू फिर से उनके ऊपर विराजमान हो।');
INSERT INTO `bible_verses_irv` VALUES ('14004', '19', '7', '8', 'यहोवा जाति-जाति का न्याय करता है; यहोवा मेरी धार्मिकता और खराई के अनुसार मेरा न्याय चुका दे।');
INSERT INTO `bible_verses_irv` VALUES ('14005', '19', '7', '9', 'भला हो कि दुष्टों की बुराई का अन्त हो जाए, परन्तु धर्मी को तू स्थिर कर; क्योंकि धर्मी परमेश्वर मन और मर्म का ज्ञाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14006', '19', '7', '10', 'मेरी ढाल परमेश्वर के हाथ में है, वह सीधे मनवालों को बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14007', '19', '7', '11', 'परमेश्वर धर्मी और न्यायी है, वरन् ऐसा परमेश्वर है जो प्रतिदिन क्रोध करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14008', '19', '7', '12', 'यदि मनुष्य मन न फिराए तो वह अपनी तलवार पर सान चढ़ाएगा; और युद्ध के लिए अपना धनुष तैयार करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14009', '19', '7', '13', 'और उस मनुष्य के लिये उसने मृत्यु के हथियार तैयार कर लिए हैं: वह अपने तीरों को अग्निबाण बनाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14010', '19', '7', '14', 'देख दुष्ट को अनर्थ काम की पीड़ाएँ हो रही हैं, उसको उत्पात का गर्भ है, और उससे झूठ का जन्म हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('14011', '19', '7', '15', 'उसने गड्ढे खोदकर उसे गहरा किया, और जो खाई उसने बनाई थी उसमें वह आप ही गिरा।');
INSERT INTO `bible_verses_irv` VALUES ('14012', '19', '7', '16', 'उसका उत्पात पलटकर उसी के सिर पर पड़ेगा; और उसका उपद्रव उसी के माथे पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14013', '19', '7', '17', 'मैं यहोवा के धर्म के अनुसार उसका धन्यवाद करूँगा, और परमप्रधान यहोवा के नाम का भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14014', '19', '8', '1', 'हे यहोवा हमारे प्रभु, तेरा नाम सारी पृथ्वी पर क्या ही प्रतापमय है! तूने अपना वैभव स्वर्ग पर दिखाया है।');
INSERT INTO `bible_verses_irv` VALUES ('14015', '19', '8', '2', 'तूने अपने बैरियों के कारण बच्चों और शिशुओं के द्वारा अपनी प्रशंसा की है, ताकि तू शत्रु और पलटा लेनेवालों को रोक रखे।');
INSERT INTO `bible_verses_irv` VALUES ('14016', '19', '8', '3', 'जब मैं आकाश को, जो तेरे हाथों का कार्य है, और चन्द्रमा और तरागण को जो तूने नियुक्त किए हैं, देखता हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('14017', '19', '8', '4', 'तो फिर मनुष्य क्या है कि तू उसका स्मरण रखे, और आदमी क्या है कि तू उसकी सुधि ले?');
INSERT INTO `bible_verses_irv` VALUES ('14018', '19', '8', '5', 'क्योंकि तूने उसको परमेश्वर से थोड़ा ही कम बनाया है, और महिमा और प्रताप का मुकुट उसके सिर पर रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('14019', '19', '8', '6', 'तूने उसे अपने हाथों के कार्यों पर प्रभुता दी है; तूने उसके पाँव तले सब कुछ कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14020', '19', '8', '7', 'सब भेड़-बकरी और गाय-बैल और जितने वन पशु हैं,');
INSERT INTO `bible_verses_irv` VALUES ('14021', '19', '8', '8', 'आकाश के पक्षी और समुद्र की मछलियाँ, और जितने जीव-जन्तु समुद्रों में चलते फिरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14022', '19', '8', '9', 'हे यहोवा, हे हमारे प्रभु, तेरा नाम सारी पृथ्वी पर क्या ही प्रतापमय है।');
INSERT INTO `bible_verses_irv` VALUES ('14023', '19', '9', '1', 'हे यहोवा परमेश्वर मैं अपने पूर्ण मन से तेरा धन्यवाद करूँगा; मैं तेरे सब आश्चर्यकर्मों का वर्णन करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14024', '19', '9', '2', 'मैं तेरे कारण आनन्दित और प्रफुल्लित होऊँगा, हे परमप्रधान, मैं तेरे नाम का भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14025', '19', '9', '3', 'मेरे शत्रु पराजित होकर पीछे हटते हैं, वे तेरे सामने से ठोकर खाकर नाश होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14026', '19', '9', '4', 'तूने मेरे मुकद्दमे का न्याय मेरे पक्ष में किया है; तूने सिंहासन पर विराजमान होकर धार्मिकता से न्याय किया।');
INSERT INTO `bible_verses_irv` VALUES ('14027', '19', '9', '5', 'तूने जाति-जाति को झिड़का और दुष्ट को नाश किया है; तूने उनका नाम अनन्तकाल के लिये मिटा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14028', '19', '9', '6', 'शत्रु अनन्तकाल के लिये उजड़ गए हैं; उनके नगरों को तूने ढा दिया, और उनका नाम और निशान भी मिट गया है।');
INSERT INTO `bible_verses_irv` VALUES ('14029', '19', '9', '7', 'परन्तु यहोवा सदैव सिंहासन पर विराजमान है, उसने अपना सिंहासन न्याय के लिये सिद्ध किया है;');
INSERT INTO `bible_verses_irv` VALUES ('14030', '19', '9', '8', 'और वह जगत का न्याय धर्म से करेगा, वह देश-देश के लोगों का मुकद्दमा खराई से निपटाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14031', '19', '9', '9', 'यहोवा पिसे हुओं के लिये ऊँचा गढ़ ठहरेगा, वह संकट के समय के लिये भी ऊँचा गढ़ ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14032', '19', '9', '10', 'और तेरे नाम के जाननेवाले तुझ पर भरोसा रखेंगे, क्योंकि हे यहोवा तूने अपने खोजियों को त्याग नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('14033', '19', '9', '11', 'यहोवा जो सिय्योन में विराजमान है, उसका भजन गाओ! जाति-जाति के लोगों के बीच में उसके महाकर्मों का प्रचार करो!');
INSERT INTO `bible_verses_irv` VALUES ('14034', '19', '9', '12', 'क्योंकि खून का पलटा लेनेवाला उनको स्मरण करता है; वह पिसे हुओं की दुहाई को नहीं भूलता।');
INSERT INTO `bible_verses_irv` VALUES ('14035', '19', '9', '13', 'हे यहोवा, मुझ पर दया कर। देख, मेरे बैरी मुझ पर अत्याचार कर रहे है, तू ही मुझे मृत्यु के फाटकों से बचा सकता है;');
INSERT INTO `bible_verses_irv` VALUES ('14036', '19', '9', '14', 'ताकि मैं सिय्योन के फाटकों के पास तेरे सब गुणों का वर्णन करूँ, और तेरे किए हुए उद्धार से मगन होऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('14037', '19', '9', '15', 'अन्य जातिवालों ने जो गड्ढा खोदा था, उसी में वे आप गिर पड़े; जो जाल उन्होंने लगाया था, उसमें उन्हीं का पाँव फँस गया।');
INSERT INTO `bible_verses_irv` VALUES ('14038', '19', '9', '16', 'यहोवा ने अपने को प्रगट किया, उसने न्याय किया है; दुष्ट अपने किए हुए कामों में फँस जाता है। ( हिग्गायोन, सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14039', '19', '9', '17', 'दुष्ट अधोलोक में लौट जाएँगे, तथा वे सब जातियाँ भी जो परमेश्वर को भूल जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('14040', '19', '9', '18', 'क्योंकि दरिद्र लोग अनन्तकाल तक बिसरे हुए न रहेंगे, और न तो नम्र लोगों की आशा सर्वदा के लिये नाश होगी।');
INSERT INTO `bible_verses_irv` VALUES ('14041', '19', '9', '19', 'हे यहोवा, उठ, मनुष्य प्रबल न होने पाए! जातियों का न्याय तेरे सम्मुख किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('14042', '19', '9', '20', 'हे यहोवा, उनको भय दिला! जातियाँ अपने को मनुष्यमात्र ही जानें। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14043', '19', '10', '1', 'हे यहोवा तू क्यों दूर खड़ा रहता है? संकट के समय में क्यों छिपा रहता है?');
INSERT INTO `bible_verses_irv` VALUES ('14044', '19', '10', '2', 'दुष्टों के अहंकार के कारण दीन पर अत्याचार होते है; वे अपनी ही निकाली हुई युक्तियों में फँस जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14045', '19', '10', '3', 'क्योंकि दुष्ट अपनी अभिलाषा पर घमण्ड करता है, और लोभी यहोवा को त्याग देता है और उसका तिरस्कार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14046', '19', '10', '4', 'दुष्ट अपने अहंकार में परमेश्वर को नहीं खोजता; उसका पूरा विचार यही है कि कोई परमेश्वर है ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14047', '19', '10', '5', 'वह अपने मार्ग पर दृढ़ता से बना रहता है; तेरे धार्मिकता के नियम उसकी दृष्टि से बहुत दूर ऊँचाई पर हैं, जितने उसके विरोधी हैं उन पर वह फुँकारता है।');
INSERT INTO `bible_verses_irv` VALUES ('14048', '19', '10', '6', 'वह अपने मन में कहता है कि “मैं कभी टलने का नहीं; मैं पीढ़ी से पीढ़ी तक दुःख से बचा रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('14049', '19', '10', '7', 'उसका मुँह श्राप और छल और धमकियों से भरा है; उत्पात और अनर्थ की बातें उसके मुँह में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14050', '19', '10', '8', 'वह गाँवों में घात में बैठा करता है, और गुप्त स्थानों में निर्दोष को घात करता है, उसकी आँखें लाचार की घात में लगी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('14051', '19', '10', '9', 'वह सिंह के समान झाड़ी में छिपकर घात में बैठाता है; वह दीन को पकड़ने के लिये घात लगाता है, वह दीन को जाल में फँसाकर पकड़ लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('14052', '19', '10', '10', 'लाचार लोगों को कुचला और पीटा जाता है, वह उसके मजबूत जाल में गिर जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14053', '19', '10', '11', 'वह अपने मन में सोचता है, “परमेश्वर भूल गया, वह अपना मुँह छिपाता है; वह कभी नहीं देखेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('14054', '19', '10', '12', 'उठ, हे यहोवा; हे परमेश्वर, अपना हाथ बढ़ा और न्याय कर; और दीनों को न भूल।');
INSERT INTO `bible_verses_irv` VALUES ('14055', '19', '10', '13', 'परमेश्वर को दुष्ट क्यों तुच्छ जानता है, और अपने मन में कहता है “तू लेखा न लेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('14056', '19', '10', '14', 'तूने देख लिया है, क्योंकि तू उत्पात और उत्पीड़न पर दृष्टि रखता है, ताकि उसका पलटा अपने हाथ में रखे; लाचार अपने आपको तुझे सौंपता है; अनाथों का तू ही सहायक रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('14057', '19', '10', '15', 'दुर्जन और दुष्ट की भुजा को तोड़ डाल; उनकी दुष्टता का लेखा ले, जब तक कि सब उसमें से दूर न हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('14058', '19', '10', '16', 'यहोवा अनन्तकाल के लिये महाराज है; उसके देश में से जाति-जाति लोग नाश हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14059', '19', '10', '17', 'हे यहोवा, तूने नम्र लोगों की अभिलाषा सुनी है; तू उनका मन दृढ़ करेगा, तू कान लगाकर सुनेगा');
INSERT INTO `bible_verses_irv` VALUES ('14060', '19', '10', '18', 'कि अनाथ और पिसे हुए का न्याय करे, ताकि मनुष्य जो मिट्टी से बना है फिर भय दिखाने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('14061', '19', '11', '1', 'मैं यहोवा में शरण लेता हूँ; तुम क्यों मेरे प्राण से कहते हो “ पक्षी के समान अपने पहाड़ पर उड़ जा”;');
INSERT INTO `bible_verses_irv` VALUES ('14062', '19', '11', '2', 'क्योंकि देखो, दुष्ट अपना धनुष चढ़ाते हैं, और अपने तीर धनुष की डोरी पर रखते हैं, कि सीधे मनवालों पर अंधियारे में तीर चलाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14063', '19', '11', '3', 'यदि नींवें ढा दी जाएँ तो धर्मी क्या कर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('14064', '19', '11', '4', 'यहोवा अपने पवित्र भवन में है; यहोवा का सिंहासन स्वर्ग में है; उसकी आँखें मनुष्य की सन्तान को नित देखती रहती हैं और उसकी पलकें उनको जाँचती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14065', '19', '11', '5', 'यहोवा धर्मी और दुष्ट दोनों को परखता है, परन्तु जो उपद्रव से प्रीति रखते हैं उनसे वह घृणा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14066', '19', '11', '6', 'वह दुष्टों पर आग और गन्धक बरसाएगा; और प्रचण्ड लूह उनके कटोरों में बाँट दी जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('14067', '19', '11', '7', 'क्योंकि यहोवा धर्मी है, वह धार्मिकता के ही कामों से प्रसन्न रहता है; धर्मी जन उसका दर्शन पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14068', '19', '12', '1', 'हे यहोवा बचा ले, क्योंकि एक भी भक्त नहीं रहा; मनुष्यों में से विश्वासयोग्य लोग लुप्त‍ हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14069', '19', '12', '2', 'प्रत्येक मनुष्य अपने पड़ोसी से झूठी बातें कहता है; वे चापलूसी के होठों से दो रंगी बातें करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14070', '19', '12', '3', 'यहोवा सब चापलूस होठों को और उस जीभ को जिससे बड़ा बोल निकलता है काट डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14071', '19', '12', '4', 'वे कहते हैं, “हम अपनी जीभ ही से जीतेंगे, हमारे होंठ हमारे ही वश में हैं; हम पर कौन शासन कर सकेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('14072', '19', '12', '5', 'दीन लोगों के लुट जाने, और दरिद्रों के कराहने के कारण, यहोवा कहता है, “अब मैं उठूँगा, जिस पर वे फुँकारते हैं उसे मैं चैन विश्राम दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('14073', '19', '12', '6', 'यहोवा का वचन पवित्र है, उस चाँदी के समान जो भट्ठी में मिट्टी पर ताई गई, और सात बार निर्मल की गई हो।');
INSERT INTO `bible_verses_irv` VALUES ('14074', '19', '12', '7', 'तू ही हे यहोवा उनकी रक्षा करेगा, उनको इस काल के लोगों से सर्वदा के लिये बचाए रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14075', '19', '12', '8', 'जब मनुष्यों में बुराई का आदर होता है, तब दुष्ट लोग चारों ओर अकड़ते फिरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14076', '19', '13', '1', 'हे परमेश्वर, तू कब तक? क्या सदैव मुझे भूला रहेगा? तू कब तक अपना मुखड़ा मुझसे छिपाए रखेगा?');
INSERT INTO `bible_verses_irv` VALUES ('14077', '19', '13', '2', 'मैं कब तक अपने मन ही मन में युक्तियाँ करता रहूँ, और दिन भर अपने हृदय में दुःखित रहा करूँ?, कब तक मेरा शत्रु मुझ पर प्रबल रहेगा?');
INSERT INTO `bible_verses_irv` VALUES ('14078', '19', '13', '3', 'हे मेरे परमेश्वर यहोवा, मेरी ओर ध्यान दे और मुझे उत्तर दे, मेरी आँखों में ज्योति आने दे, नहीं तो मुझे मृत्यु की नींद आ जाएगी;');
INSERT INTO `bible_verses_irv` VALUES ('14079', '19', '13', '4', 'ऐसा न हो कि मेरा शत्रु कहे, “मैं उस पर प्रबल हो गया;” और ऐसा न हो कि जब मैं डगमगाने लगूँ तो मेरे शत्रु मगन हों।');
INSERT INTO `bible_verses_irv` VALUES ('14080', '19', '13', '5', 'परन्तु मैंने तो तेरी करुणा पर भरोसा रखा है; मेरा हृदय तेरे उद्धार से मगन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('14081', '19', '13', '6', 'मैं यहोवा के नाम का भजन गाऊँगा, क्योंकि उसने मेरी भलाई की है।');
INSERT INTO `bible_verses_irv` VALUES ('14082', '19', '14', '1', 'मूर्ख ने अपने मन में कहा है, “कोई परमेश्वर है ही नहीं।” वे बिगड़ गए, उन्होंने घिनौने काम किए हैं, कोई सुकर्मी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14083', '19', '14', '2', 'यहोवा ने स्वर्ग में से मनुष्यों पर दृष्टि की है कि देखे कि कोई बुद्धिमान, कोई यहोवा का खोजी है या नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14084', '19', '14', '3', 'वे सब के सब भटक गए, वे सब भ्रष्ट हो गए; कोई सुकर्मी नहीं, एक भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14085', '19', '14', '4', 'क्या किसी अनर्थकारी को कुछ भी ज्ञान नहीं रहता, जो मेरे लोगों को ऐसे खा जाते हैं जैसे रोटी, और यहोवा का नाम नहीं लेते?');
INSERT INTO `bible_verses_irv` VALUES ('14086', '19', '14', '5', 'वहाँ उन पर भय छा गया, क्योंकि परमेश्वर धर्मी लोगों के बीच में निरन्तर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14087', '19', '14', '6', 'तुम तो दीन की युक्ति की हँसी उड़ाते हो परन्तु यहोवा उसका शरणस्थान है।');
INSERT INTO `bible_verses_irv` VALUES ('14088', '19', '14', '7', 'भला हो कि इस्राएल का उद्धार सिय्योन से प्रगट होता! जब यहोवा अपनी प्रजा को दासत्व से लौटा ले आएगा, तब याकूब मगन और इस्राएल आनन्दित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('14089', '19', '15', '1', 'हे यहोवा तेरे तम्बू में कौन रहेगा? तेरे पवित्र पर्वत पर कौन बसने पाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('14090', '19', '15', '2', 'वह जो सिधाई से चलता और धर्म के काम करता है, और हृदय से सच बोलता है;');
INSERT INTO `bible_verses_irv` VALUES ('14091', '19', '15', '3', 'जो अपनी जीभ से अपमान नहीं करता, और न अन्य लोगों की बुराई करता, और न अपने पड़ोसी का अपमान सुनता है;');
INSERT INTO `bible_verses_irv` VALUES ('14092', '19', '15', '4', 'वह जिसकी दृष्टि में निकम्मा मनुष्य तुच्छ है, पर जो यहोवा के डरवैयों का आदर करता है, जो शपथ खाकर बदलता नहीं चाहे हानि उठानी पड़े;');
INSERT INTO `bible_verses_irv` VALUES ('14093', '19', '15', '5', 'जो अपना रुपया ब्याज पर नहीं देता, और निर्दोष की हानि करने के लिये घूस नहीं लेता है। जो कोई ऐसी चाल चलता है वह कभी न डगमगाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14094', '19', '16', '1', 'हे परमेश्वर मेरी रक्षा कर, क्योंकि मैं तेरा ही शरणागत हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14095', '19', '16', '2', 'मैंने यहोवा से कहा, “तू ही मेरा प्रभु है; तेरे सिवा मेरी भलाई कहीं नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('14096', '19', '16', '3', 'पृथ्वी पर जो पवित्र लोग हैं, वे ही आदर के योग्य हैं, और उन्हीं से मैं प्रसन्न हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14097', '19', '16', '4', 'जो पराए देवता के पीछे भागते हैं उनका दुःख बढ़ जाएगा; मैं उन्हें लहूवाले अर्घ नहीं चढ़ाऊँगा और उनका नाम अपने होठों से नहीं लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14098', '19', '16', '5', 'यहोवा तू मेरा चुना हुआ भाग और मेरा कटोरा है; मेरे भाग को तू स्थिर रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('14099', '19', '16', '6', 'मेरे लिये माप की डोरी मनभावने स्थान में पड़ी, और मेरा भाग मनभावना है।');
INSERT INTO `bible_verses_irv` VALUES ('14100', '19', '16', '7', 'मैं यहोवा को धन्य कहता हूँ, क्योंकि उसने मुझे सम्मति दी है; वरन् मेरा मन भी रात में मुझे शिक्षा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14101', '19', '16', '8', 'मैंने यहोवा को निरन्तर अपने सम्मुख रखा है: इसलिए कि वह मेरे दाहिने हाथ रहता है मैं कभी न डगमगाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14102', '19', '16', '9', 'इस कारण मेरा हृदय आनन्दित और मेरी आत्मा मगन हुई; मेरा शरीर भी चैन से रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14103', '19', '16', '10', 'क्योंकि तू मेरे प्राण को अधोलोक में न छोड़ेगा, न अपने पवित्र भक्त को कब्र में सड़ने देगा।');
INSERT INTO `bible_verses_irv` VALUES ('14104', '19', '16', '11', 'तू मुझे जीवन का रास्ता दिखाएगा; तेरे निकट आनन्द की भरपूरी है, तेरे दाहिने हाथ में सुख सर्वदा बना रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14105', '19', '17', '1', 'हे यहोवा परमेश्वर सच्चाई के वचन सुन, मेरी पुकार की ओर ध्यान दे मेरी प्रार्थना की ओर जो निष्कपट मुँह से निकलती है कान लगा!');
INSERT INTO `bible_verses_irv` VALUES ('14106', '19', '17', '2', 'मेरे मुकद्दमे का निर्णय तेरे सम्मुख हो! तेरी आँखें न्याय पर लगी रहें!');
INSERT INTO `bible_verses_irv` VALUES ('14107', '19', '17', '3', 'यदि तू मेरे हृदय को जाँचता; यदि तू रात को मेरा परीक्षण करता, यदि तू मुझे परखता तो कुछ भी खोटापन नहीं पाता; मेरे मुँह से अपराध की बात नहीं निकलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('14108', '19', '17', '4', 'मानवीय कामों में मैंने तेरे मुँह के वचनों के द्वारा अधर्मियों के मार्ग से स्वयं को बचाए रखा।');
INSERT INTO `bible_verses_irv` VALUES ('14109', '19', '17', '5', 'मेरे पाँव तेरे पथों में स्थिर रहे, फिसले नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14110', '19', '17', '6', 'हे परमेश्वर, मैंने तुझ से प्रार्थना की है, क्योंकि तू मुझे उत्तर देगा। अपना कान मेरी ओर लगाकर मेरी विनती सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('14111', '19', '17', '7', 'तू जो अपने दाहिने हाथ के द्वारा अपने शरणागतों को उनके विरोधियों से बचाता है, अपनी अद्भुत करुणा दिखा।');
INSERT INTO `bible_verses_irv` VALUES ('14112', '19', '17', '8', 'अपनी आँखों की पुतली के समान सुरक्षित रख; अपने पंखों के तले मुझे छिपा रख,');
INSERT INTO `bible_verses_irv` VALUES ('14113', '19', '17', '9', 'उन दुष्टों से जो मुझ पर अत्याचार करते हैं, मेरे प्राण के शत्रुओं से जो मुझे घेरे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14114', '19', '17', '10', 'उन्होंने अपने हृदयों को कठोर किया है; उनके मुँह से घमण्ड की बातें निकलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14115', '19', '17', '11', 'उन्होंने पग-पग पर मुझ को घेरा है; वे मुझ को भूमि पर पटक देने के लिये घात लगाए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14116', '19', '17', '12', 'वह उस सिंह के समान है जो अपने शिकार की लालसा करता है, और जवान सिंह के समान घात लगाने के स्थानों में बैठा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14117', '19', '17', '13', 'उठ, हे यहोवा! उसका सामना कर और उसे पटक दे! अपनी तलवार के बल से मेरे प्राण को दुष्ट से बचा ले।');
INSERT INTO `bible_verses_irv` VALUES ('14118', '19', '17', '14', 'अपना हाथ बढ़ाकर हे यहोवा, मुझे मनुष्यों से बचा, अर्थात् सांसारिक मनुष्यों से जिनका भाग इसी जीवन में है, और जिनका पेट तू अपने भण्डार से भरता है। वे बाल-बच्चों से सन्तुष्ट हैं; और शेष सम्पत्ति अपने बच्चों के लिये छोड़ जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14119', '19', '17', '15', 'परन्तु मैं तो धर्मी होकर तेरे मुख का दर्शन करूँगा जब मैं जागूँगा तब तेरे स्वरूप से सन्तुष्ट होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14120', '19', '18', '1', 'हे यहोवा, हे मेरे बल, मैं तुझ से प्रेम करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14121', '19', '18', '2', 'यहोवा मेरी चट्टान, और मेरा गढ़ और मेरा छुड़ानेवाला है; मेरा परमेश्वर, मेरी चट्टान है, जिसका मैं शरणागत हूँ, वह मेरी ढाल और मेरी उद्धार का सींग, और मेरा ऊँचा गढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('14122', '19', '18', '3', 'मैं यहोवा को जो स्तुति के योग्य है पुकारूँगा; इस प्रकार मैं अपने शत्रुओं से बचाया जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14123', '19', '18', '4', 'मृत्यु की रस्सियों से मैं चारों ओर से घिर गया हूँ, और अधर्म की बाढ़ ने मुझ को भयभीत कर दिया;');
INSERT INTO `bible_verses_irv` VALUES ('14124', '19', '18', '5', 'अधोलोक की रस्सियाँ मेरे चारों ओर थीं, और मृत्यु के फंदे मुझ पर आए थे।');
INSERT INTO `bible_verses_irv` VALUES ('14125', '19', '18', '6', 'अपने संकट में मैंने यहोवा परमेश्वर को पुकारा; मैंने अपने परमेश्वर की दुहाई दी। और उसने अपने मन्दिर में से मेरी वाणी सुनी। और मेरी दुहाई उसके पास पहुँचकर उसके कानों में पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('14126', '19', '18', '7', 'तब पृथ्वी हिल गई, और काँप उठी और पहाड़ों की नींव कँपित होकर हिल गई क्योंकि वह अति क्रोधित हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('14127', '19', '18', '8', 'उसके नथनों से धुआँ निकला, और उसके मुँह से आग निकलकर भस्म करने लगी; जिससे कोएले दहक उठे।');
INSERT INTO `bible_verses_irv` VALUES ('14128', '19', '18', '9', 'वह स्वर्ग को नीचे झुकाकर उतर आया; और उसके पाँवों तले घोर अंधकार था।');
INSERT INTO `bible_verses_irv` VALUES ('14129', '19', '18', '10', 'और वह करूब पर सवार होकर उड़ा, वरन् पवन के पंखों पर सवारी करके वेग से उड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('14130', '19', '18', '11', 'उसने अंधियारे को अपने छिपने का स्थान और अपने चारों ओर आकाश की काली घटाओं का मण्डप बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('14131', '19', '18', '12', 'उसके आगे बिजली से, ओले और अंगारे गिर पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('14132', '19', '18', '13', 'तब यहोवा आकाश में गरजा, परमप्रधान ने अपनी वाणी सुनाई और ओले और अंगारों को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('14133', '19', '18', '14', 'उसने अपने तीर चला-चलाकर शत्रुओं को तितर-बितर किया; वरन् बिजलियाँ गिरा गिराकर उनको परास्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('14134', '19', '18', '15', 'तब जल के नाले देख पड़े, और जगत की नींव प्रगट हुई, यह तो यहोवा तेरी डाँट से, और तेरे नथनों की साँस की झोंक से हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('14135', '19', '18', '16', 'उसने ऊपर से हाथ बढ़ाकर मुझे थाम लिया, और गहरे जल में से खींच लिया।');
INSERT INTO `bible_verses_irv` VALUES ('14136', '19', '18', '17', 'उसने मेरे बलवन्त शत्रु से, और उनसे जो मुझसे घृणा करते थे, मुझे छुड़ाया; क्योंकि वे अधिक सामर्थी थे।');
INSERT INTO `bible_verses_irv` VALUES ('14137', '19', '18', '18', 'मेरे संकट के दिन वे मेरे विरुद्ध आए परन्तु यहोवा मेरा आश्रय था।');
INSERT INTO `bible_verses_irv` VALUES ('14138', '19', '18', '19', 'और उसने मुझे निकालकर चौड़े स्थान में पहुँचाया, उसने मुझ को छुड़ाया, क्योंकि वह मुझसे प्रसन्न था।');
INSERT INTO `bible_verses_irv` VALUES ('14139', '19', '18', '20', 'यहोवा ने मुझसे मेरी धार्मिकता के अनुसार व्यवहार किया; और मेरे हाथों की शुद्धता के अनुसार उसने मुझे बदला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('14140', '19', '18', '21', 'क्योंकि मैं यहोवा के मार्गों पर चलता रहा, और दुष्टता के कारण अपने परमेश्वर से दूर न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('14141', '19', '18', '22', 'क्योंकि उसके सारे निर्णय मेरे सम्मुख बने रहे और मैंने उसकी विधियों को न त्यागा।');
INSERT INTO `bible_verses_irv` VALUES ('14142', '19', '18', '23', 'और मैं उसके सम्मुख सिद्ध बना रहा, और अधर्म से अपने को बचाए रहा।');
INSERT INTO `bible_verses_irv` VALUES ('14143', '19', '18', '24', 'यहोवा ने मुझे मेरी धार्मिकता के अनुसार बदला दिया, और मेरे हाथों की उस शुद्धता के अनुसार जिसे वह देखता था।');
INSERT INTO `bible_verses_irv` VALUES ('14144', '19', '18', '25', 'विश्वासयोग्य के साथ तू अपने को विश्वासयोग्य दिखाता; और खरे पुरुष के साथ तू अपने को खरा दिखाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14145', '19', '18', '26', 'शुद्ध के साथ तू अपने को शुद्ध दिखाता, और टेढ़े के साथ तू तिरछा बनता है।');
INSERT INTO `bible_verses_irv` VALUES ('14146', '19', '18', '27', 'क्योंकि तू दीन लोगों को तो बचाता है; परन्तु घमण्ड भरी आँखों को नीची करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14147', '19', '18', '28', 'हाँ, तू ही मेरे दीपक को जलाता है; मेरा परमेश्वर यहोवा मेरे अंधियारे को उजियाला कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14148', '19', '18', '29', 'क्योंकि तेरी सहायता से मैं सेना पर धावा करता हूँ; और अपने परमेश्वर की सहायता से शहरपनाह को लाँघ जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14149', '19', '18', '30', 'परमेश्वर का मार्ग सिद्ध है; यहोवा का वचन ताया हुआ है; वह अपने सब शरणागतों की ढाल है।');
INSERT INTO `bible_verses_irv` VALUES ('14150', '19', '18', '31', 'यहोवा को छोड़ क्या कोई परमेश्वर है? हमारे परमेश्वर को छोड़ क्या और कोई चट्टान है?');
INSERT INTO `bible_verses_irv` VALUES ('14151', '19', '18', '32', 'यह वही परमेश्वर है, जो सामर्थ्य से मेरा कमरबन्ध बाँधता है, और मेरे मार्ग को सिद्ध करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14152', '19', '18', '33', 'वही मेरे पैरों को हिरनी के पैरों के समान बनाता है, और मुझे ऊँचे स्थानों पर खड़ा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14153', '19', '18', '34', 'वह मेरे हाथों को युद्ध करना सिखाता है, इसलिए मेरी बाहों से पीतल का धनुष झुक जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14154', '19', '18', '35', 'तूने मुझ को अपने बचाव की ढाल दी है, तू अपने दाहिने हाथ से मुझे सम्भाले हुए है, और तेरी नम्रता ने मुझे महान बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('14155', '19', '18', '36', 'तूने मेरे पैरों के लिये स्थान चौड़ा कर दिया, और मेरे पैर नहीं फिसले।');
INSERT INTO `bible_verses_irv` VALUES ('14156', '19', '18', '37', 'मैं अपने शत्रुओं का पीछा करके उन्हें पकड़ लूँगा; और जब तक उनका अन्त न करूँ तब तक न लौटूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14157', '19', '18', '38', 'मैं उन्हें ऐसा बेधूँगा कि वे उठ न सकेंगे; वे मेरे पाँवों के नीचे गिर जाएंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14158', '19', '18', '39', 'क्योंकि तूने युद्ध के लिये मेरी कमर में शक्ति का पटुका बाँधा है; और मेरे विरोधियों को मेरे सम्मुख नीचा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('14159', '19', '18', '40', 'तूने मेरे शत्रुओं की पीठ मेरी ओर फेर दी; ताकि मैं उनको काट डालूँ जो मुझसे द्वेष रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14160', '19', '18', '41', 'उन्होंने दुहाई तो दी परन्तु उन्हें कोई बचानेवाला न मिला, उन्होंने यहोवा की भी दुहाई दी, परन्तु उसने भी उनको उत्तर न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('14161', '19', '18', '42', 'तब मैंने उनको कूट कूटकर पवन से उड़ाई हुई धूल के समान कर दिया; मैंने उनको मार्ग के कीचड़ के समान निकाल फेंका।');
INSERT INTO `bible_verses_irv` VALUES ('14162', '19', '18', '43', 'तूने मुझे प्रजा के झगड़ों से भी छुड़ाया; तूने मुझे अन्यजातियों का प्रधान बनाया है; जिन लोगों को मैं जानता भी न था वे मेरी सेवा करते है।');
INSERT INTO `bible_verses_irv` VALUES ('14163', '19', '18', '44', 'मेरा नाम सुनते ही वे मेरी आज्ञा का पालन करेंगे; परदेशी मेरे वश में हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14164', '19', '18', '45', 'परदेशी मुर्झा जाएँगे, और अपने किलों में से थरथराते हुए निकलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14165', '19', '18', '46', 'यहोवा परमेश्वर जीवित है; मेरी चट्टान धन्य है; और मेरे मुक्तिदाता परमेश्वर की बड़ाई हो।');
INSERT INTO `bible_verses_irv` VALUES ('14166', '19', '18', '47', 'धन्य है मेरा पलटा लेनेवाला परमेश्वर! जिसने देश-देश के लोगों को मेरे वश में कर दिया है;');
INSERT INTO `bible_verses_irv` VALUES ('14167', '19', '18', '48', 'और मुझे मेरे शत्रुओं से छुड़ाया है; तू मुझ को मेरे विरोधियों से ऊँचा करता, और उपद्रवी पुरुष से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14168', '19', '18', '49', 'इस कारण मैं जाति-जाति के सामने तेरा धन्यवाद करूँगा, और तेरे नाम का भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14169', '19', '18', '50', 'वह अपने ठहराए हुए राजा को महान विजय देता है, वह अपने अभिषिक्त दाऊद पर और उसके वंश पर युगानुयुग करुणा करता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14170', '19', '19', '1', 'आकाश परमेश्वर की महिमा वर्णन करता है; और आकाशमण्डल उसकी हस्तकला को प्रगट करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14171', '19', '19', '2', 'दिन से दिन बातें करता है, और रात को रात ज्ञान सिखाती है।');
INSERT INTO `bible_verses_irv` VALUES ('14172', '19', '19', '3', 'न तो कोई बोली है और न कोई भाषा; जहाँ उनका शब्द सुनाई नहीं देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14173', '19', '19', '4', 'फिर भी उनका स्वर सारी पृथ्वी पर गूँज गया है, और उनका वचन जगत की छोर तक पहुँच गया है। उनमें उसने सूर्य के लिये एक मण्डप खड़ा किया है,');
INSERT INTO `bible_verses_irv` VALUES ('14174', '19', '19', '5', 'जो दुल्हे के समान अपने कक्ष से निकलता है। वह शूरवीर के समान अपनी दौड़ दौड़ने में हर्षित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('14175', '19', '19', '6', 'वह आकाश की एक छोर से निकलता है, और वह उसकी दूसरी छोर तक चक्कर मारता है; और उसकी गर्मी से कोई नहीं बच पाता।');
INSERT INTO `bible_verses_irv` VALUES ('14176', '19', '19', '7', 'यहोवा की व्यवस्था खरी है, वह प्राण को बहाल कर देती है; यहोवा के नियम विश्वासयोग्य हैं, बुद्धिहीन लोगों को बुद्धिमान बना देते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('14177', '19', '19', '8', 'यहोवा के उपदेश सिद्ध हैं, हृदय को आनन्दित कर देते हैं; यहोवा की आज्ञा निर्मल है, वह आँखों में ज्योति ले आती है;');
INSERT INTO `bible_verses_irv` VALUES ('14178', '19', '19', '9', 'यहोवा का भय पवित्र है, वह अनन्तकाल तक स्थिर रहता है; यहोवा के नियम सत्य और पूरी रीति से धर्ममय हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14179', '19', '19', '10', 'वे तो सोने से और बहुत कुन्दन से भी बढ़कर मनोहर हैं; वे मधु से और छत्ते से टपकनेवाले मधु से भी बढ़कर मधुर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14180', '19', '19', '11', 'उन्हीं से तेरा दास चिताया जाता है; उनके पालन करने से बड़ा ही प्रतिफल मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('14181', '19', '19', '12', 'अपनी गलतियों को कौन समझ सकता है? मेरे गुप्त पापों से तू मुझे पवित्र कर।');
INSERT INTO `bible_verses_irv` VALUES ('14182', '19', '19', '13', 'तू अपने दास को ढिठाई के पापों से भी बचाए रख; वह मुझ पर प्रभुता करने न पाएँ! तब मैं सिद्ध हो जाऊँगा, और बड़े अपराधों से बचा रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14183', '19', '19', '14', 'हे यहोवा परमेश्वर, मेरी चट्टान और मेरे उद्धार करनेवाले, मेरे मुँह के वचन और मेरे हृदय का ध्यान तेरे सम्मुख ग्रहणयोग्य हों।');
INSERT INTO `bible_verses_irv` VALUES ('14184', '19', '20', '1', 'संकट के दिन यहोवा तेरी सुन ले! याकूब के परमेश्वर का नाम तुझे ऊँचे स्थान पर नियुक्त करे!');
INSERT INTO `bible_verses_irv` VALUES ('14185', '19', '20', '2', 'वह पवित्रस्थान से तेरी सहायता करे, और सिय्योन से तुझे सम्भाल ले!');
INSERT INTO `bible_verses_irv` VALUES ('14186', '19', '20', '3', 'वह तेरे सब भेंटों को स्मरण करे, और तेरे होमबलि को ग्रहण करे। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14187', '19', '20', '4', 'वह तेरे मन की इच्छा को पूरी करे, और तेरी सारी युक्ति को सफल करे!');
INSERT INTO `bible_verses_irv` VALUES ('14188', '19', '20', '5', 'तब हम तेरे उद्धार के कारण ऊँचे स्वर से हर्षित होकर गाएँगे, और अपने परमेश्वर के नाम से झण्डे खड़े करेंगे। यहोवा तेरे सारे निवेदन स्वीकार करे।');
INSERT INTO `bible_verses_irv` VALUES ('14189', '19', '20', '6', 'अब मैं जान गया कि यहोवा अपने अभिषिक्त को बचाएगा; वह अपने पवित्र स्वर्ग से, अपने दाहिने हाथ के उद्धार के सामर्थ्य से, उसको उत्तर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('14190', '19', '20', '7', 'किसी को रथों पर, और किसी को घोड़ों पर भरोसा है, परन्तु हम तो अपने परमेश्वर यहोवा ही का नाम लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14191', '19', '20', '8', 'वे तो झुक गए और गिर पड़े: परन्तु हम उठे और सीधे खड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14192', '19', '20', '9', 'हे यहोवा, राजा को छुड़ा; जब हम तुझे पुकारें तब हमारी सहायता कर।');
INSERT INTO `bible_verses_irv` VALUES ('14193', '19', '21', '1', 'हे यहोवा तेरी सामर्थ्य से राजा आनन्दित होगा; और तेरे किए हुए उद्धार से वह अति मगन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('14194', '19', '21', '2', 'तूने उसके मनोरथ को पूरा किया है, और उसके मुँह की विनती को तूने अस्वीकार नहीं किया। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14195', '19', '21', '3', 'क्योंकि तू उत्तम आशीषें देता हुआ उससे मिलता है और तू उसके सिर पर कुन्दन का मुकुट पहनाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14196', '19', '21', '4', 'उसने तुझ से जीवन माँगा, और तूने जीवनदान दिया; तूने उसको युगानुयुग का जीवन दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14197', '19', '21', '5', 'तेरे उद्धार के कारण उसकी महिमा अधिक है; तू उसको वैभव और ऐश्वर्य से आभूषित कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14198', '19', '21', '6', 'क्योंकि तूने उसको सर्वदा के लिये आशीषित किया है; तू अपने सम्मुख उसको हर्ष और आनन्द से भर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14199', '19', '21', '7', 'क्योंकि राजा का भरोसा यहोवा के ऊपर है; और परमप्रधान की करुणा से वह कभी नहीं टलने का।');
INSERT INTO `bible_verses_irv` VALUES ('14200', '19', '21', '8', 'तेरा हाथ तेरे सब शत्रुओं को ढूँढ़ निकालेगा, तेरा दाहिना हाथ तेरे सब बैरियों का पता लगा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14201', '19', '21', '9', 'तू अपने मुख के सम्मुख उन्हें जलते हुए भट्ठे के समान जलाएगा। यहोवा अपने क्रोध में उन्हें निगल जाएगा, और आग उनको भस्म कर डालेगी।');
INSERT INTO `bible_verses_irv` VALUES ('14202', '19', '21', '10', 'तू उनके फलों को पृथ्वी पर से, और उनके वंश को मनुष्यों में से नष्ट करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14203', '19', '21', '11', 'क्योंकि उन्होंने तेरी हानि ठानी है, उन्होंने ऐसी युक्ति निकाली है जिसे वे पूरी न कर सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14204', '19', '21', '12', 'क्योंकि तू अपना धनुष उनके विरुद्ध चढ़ाएगा, और वे पीठ दिखाकर भागेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14205', '19', '21', '13', 'हे यहोवा, अपनी सामर्थ्य में महान हो; और हम गा गाकर तेरे पराक्रम का भजन सुनाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14206', '19', '22', '1', 'हे मेरे परमेश्वर, हे मेरे परमेश्वर, तूने मुझे क्यों छोड़ दिया? तू मेरी पुकार से और मेरी सहायता करने से क्यों दूर रहता है? मेरा उद्धार कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('14207', '19', '22', '2', 'हे मेरे परमेश्वर, मैं दिन को पुकारता हूँ परन्तु तू उत्तर नहीं देता; और रात को भी मैं चुप नहीं रहता।');
INSERT INTO `bible_verses_irv` VALUES ('14208', '19', '22', '3', 'परन्तु तू जो इस्राएल की स्तुति के सिंहासन पर विराजमान है, तू तो पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('14209', '19', '22', '4', 'हमारे पुरखा तुझी पर भरोसा रखते थे; वे भरोसा रखते थे, और तू उन्हें छुड़ाता था।');
INSERT INTO `bible_verses_irv` VALUES ('14210', '19', '22', '5', 'उन्होंने तेरी दुहाई दी और तूने उनको छुड़ाया वे तुझी पर भरोसा रखते थे और कभी लज्जित न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('14211', '19', '22', '6', 'परन्तु मैं तो कीड़ा हूँ, मनुष्य नहीं; मनुष्यों में मेरी नामधराई है, और लोगों में मेरा अपमान होता है।');
INSERT INTO `bible_verses_irv` VALUES ('14212', '19', '22', '7', 'वह सब जो मुझे देखते हैं मेरा ठट्ठा करते हैं, और होंठ बिचकाते और यह कहते हुए सिर हिलाते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('14213', '19', '22', '8', 'वे कहते है “वह यहोवा पर भरोसा करता है, यहोवा उसको छुड़ाए, वह उसको उबारे क्योंकि वह उससे प्रसन्न है।”');
INSERT INTO `bible_verses_irv` VALUES ('14214', '19', '22', '9', 'परन्तु तू ही ने मुझे गर्भ से निकाला; जब मैं दूध पीता बच्चा था, तब ही से तूने मुझे भरोसा रखना सिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('14215', '19', '22', '10', 'मैं जन्मते ही तुझी पर छोड़ दिया गया, माता के गर्भ ही से तू मेरा परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('14216', '19', '22', '11', 'मुझसे दूर न हो क्योंकि संकट निकट है, और कोई सहायक नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14217', '19', '22', '12', 'बहुत से सांडों ने मुझे घेर लिया है, बाशान के बलवन्त साँड़ मेरे चारों ओर मुझे घेरे हुए है।');
INSERT INTO `bible_verses_irv` VALUES ('14218', '19', '22', '13', 'वे फाड़ने और गरजनेवाले सिंह के समान मुझ पर अपना मुँह पसारे हुए है।');
INSERT INTO `bible_verses_irv` VALUES ('14219', '19', '22', '14', 'मैं जल के समान बह गया, और मेरी सब हड्डियों के जोड़ उखड़ गए: मेरा हृदय मोम हो गया, वह मेरी देह के भीतर पिघल गया।');
INSERT INTO `bible_verses_irv` VALUES ('14220', '19', '22', '15', 'मेरा बल टूट गया, मैं ठीकरा हो गया; और मेरी जीभ मेरे तालू से चिपक गई; और तू मुझे मारकर मिट्टी में मिला देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14221', '19', '22', '16', 'क्योंकि कुत्तों ने मुझे घेर लिया है; कुकर्मियों की मण्डली मेरे चारों ओर मुझे घेरे हुए है; वह मेरे हाथ और मेरे पैर छेदते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14222', '19', '22', '17', 'मैं अपनी सब हड्डियाँ गिन सकता हूँ; वे मुझे देखते और निहारते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('14223', '19', '22', '18', 'वे मेरे वस्त्र आपस में बाँटते हैं, और मेरे पहरावे पर चिट्ठी डालते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14224', '19', '22', '19', 'परन्तु हे यहोवा तू दूर न रह! हे मेरे सहायक, मेरी सहायता के लिये फुर्ती कर!');
INSERT INTO `bible_verses_irv` VALUES ('14225', '19', '22', '20', 'मेरे प्राण को तलवार से बचा, मेरे प्राण को कुत्ते के पंजे से बचा ले!');
INSERT INTO `bible_verses_irv` VALUES ('14226', '19', '22', '21', 'मुझे सिंह के मुँह से बचा, जंगली साँड़ के सींगों से तू मुझे बचा।');
INSERT INTO `bible_verses_irv` VALUES ('14227', '19', '22', '22', 'मैं अपने भाइयों के सामने तेरे नाम का प्रचार करूँगा; सभा के बीच तेरी प्रशंसा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14228', '19', '22', '23', 'हे यहोवा के डरवैयों, उसकी स्तुति करो! हे याकूब के वंश, तुम सब उसकी महिमा करो! हे इस्राएल के वंश, तुम उसका भय मानो!');
INSERT INTO `bible_verses_irv` VALUES ('14229', '19', '22', '24', 'क्योंकि उसने दुःखी को तुच्छ नहीं जाना और न उससे घृणा करता है, यहोवा ने उससे अपना मुख नहीं छिपाया; पर जब उसने उसकी दुहाई दी, तब उसकी सुन ली।');
INSERT INTO `bible_verses_irv` VALUES ('14230', '19', '22', '25', 'बड़ी सभा में मेरा स्तुति करना तेरी ही ओर से होता है; मैं अपनी मन्नतों को उसके भय रखनेवालों के सामने पूरा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14231', '19', '22', '26', 'नम्र लोग भोजन करके तृप्त होंगे; जो यहोवा के खोजी हैं, वे उसकी स्तुति करेंगे। तुम्हारे प्राण सर्वदा जीवित रहें!');
INSERT INTO `bible_verses_irv` VALUES ('14232', '19', '22', '27', 'पृथ्वी के सब दूर-दूर देशों के लोग उसको स्मरण करेंगे और उसकी ओर फिरेंगे; और जाति-जाति के सब कुल तेरे सामने दण्डवत् करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14233', '19', '22', '28', 'क्योंकि राज्य यहोवा ही का है, और सब जातियों पर वही प्रभुता करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14234', '19', '22', '29', 'पृथ्वी के सब हष्ट-पुष्ट लोग भोजन करके दण्डवत् करेंगे; वे सब जो मिट्टी में मिल जाते हैं और अपना-अपना प्राण नहीं बचा सकते, वे सब उसी के सामने घुटने टेकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14235', '19', '22', '30', 'एक वंश उसकी सेवा करेगा; दूसरी पीढ़ी से प्रभु का वर्णन किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14236', '19', '22', '31', 'वे आएँगे और उसके धार्मिकता के कामों को एक वंश पर जो उत्पन्न होगा यह कहकर प्रगट करेंगे कि उसने ऐसे-ऐसे अद्भुत काम किए।');
INSERT INTO `bible_verses_irv` VALUES ('14237', '19', '23', '1', 'यहोवा मेरा चरवाहा है, मुझे कुछ घटी न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('14238', '19', '23', '2', 'वह मुझे हरी-हरी चराइयों में बैठाता है; वह मुझे सुखदाई जल के झरने के पास ले चलता है;');
INSERT INTO `bible_verses_irv` VALUES ('14239', '19', '23', '3', 'वह मेरे जी में जी ले आता है। धार्मिकता के मार्गों में वह अपने नाम के निमित्त मेरी अगुआई करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14240', '19', '23', '4', 'चाहे मैं घोर अंधकार से भरी हुई तराई में होकर चलूँ, तो भी हानि से न डरूँगा, क्योंकि तू मेरे साथ रहता है; तेरे सोंटे और तेरी लाठी से मुझे शान्ति मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('14241', '19', '23', '5', 'तू मेरे सतानेवालों के सामने मेरे लिये मेज बिछाता है; तूने मेरे सिर पर तेल मला है, मेरा कटोरा उमड़ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('14242', '19', '23', '6', 'निश्चय भलाई और करुणा जीवन भर मेरे साथ-साथ बनी रहेंगी; और मैं यहोवा के धाम में सर्वदा वास करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14243', '19', '24', '1', 'पृथ्वी और जो कुछ उसमें है यहोवा ही का है; जगत और उसमें निवास करनेवाले भी।');
INSERT INTO `bible_verses_irv` VALUES ('14244', '19', '24', '2', 'क्योंकि उसी ने उसकी नींव समुद्रों के ऊपर दृढ़ करके रखी, और महानदों के ऊपर स्थिर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14245', '19', '24', '3', 'यहोवा के पर्वत पर कौन चढ़ सकता है? और उसके पवित्रस्थान में कौन खड़ा हो सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('14246', '19', '24', '4', 'जिसके काम निर्दोष और हृदय शुद्ध है, जिसने अपने मन को व्यर्थ बात की ओर नहीं लगाया, और न कपट से शपथ खाई है।');
INSERT INTO `bible_verses_irv` VALUES ('14247', '19', '24', '5', 'वह यहोवा की ओर से आशीष पाएगा, और अपने उद्धार करनेवाले परमेश्वर की ओर से धर्मी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14248', '19', '24', '6', 'ऐसे ही लोग उसके खोजी है, वे तेरे दर्शन के खोजी याकूबवंशी हैं। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14249', '19', '24', '7', 'हे फाटकों, अपने सिर ऊँचे करो! हे सनातन के द्वारों, ऊँचे हो जाओ! क्योंकि प्रतापी राजा प्रवेश करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14250', '19', '24', '8', 'वह प्रतापी राजा कौन है? यहोवा जो सामर्थी और पराक्रमी है, परमेश्वर जो युद्ध में पराक्रमी है!');
INSERT INTO `bible_verses_irv` VALUES ('14251', '19', '24', '9', 'हे फाटकों, अपने सिर ऊँचे करो हे सनातन के द्वारों तुम भी खुल जाओ! क्योंकि प्रतापी राजा प्रवेश करेगा!');
INSERT INTO `bible_verses_irv` VALUES ('14252', '19', '24', '10', 'वह प्रतापी राजा कौन है? सेनाओं का यहोवा, वही प्रतापी राजा है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14253', '19', '25', '1', 'हे यहोवा, मैं अपने मन को तेरी ओर उठाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14254', '19', '25', '2', 'हे मेरे परमेश्वर, मैंने तुझी पर भरोसा रखा है, मुझे लज्जित होने न दे; मेरे शत्रु मुझ पर जयजयकार करने न पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14255', '19', '25', '3', 'वरन् जितने तेरी बाट जोहते हैं उनमें से कोई लज्जित न होगा; परन्तु जो अकारण विश्वासघाती हैं वे ही लज्जित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14256', '19', '25', '4', 'हे यहोवा, अपने मार्ग मुझ को दिखा; अपना पथ मुझे बता दे।');
INSERT INTO `bible_verses_irv` VALUES ('14257', '19', '25', '5', 'मुझे अपने सत्य पर चला और शिक्षा दे, क्योंकि तू मेरा उद्धार करनेवाला परमेश्वर है; मैं दिन भर तेरी ही बाट जोहता रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14258', '19', '25', '6', 'हे यहोवा, अपनी दया और करुणा के कामों को स्मरण कर; क्योंकि वे तो अनन्तकाल से होते आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14259', '19', '25', '7', 'हे यहोवा, अपनी भलाई के कारण मेरी जवानी के पापों और मेरे अपराधों को स्मरण न कर; अपनी करुणा ही के अनुसार तू मुझे स्मरण कर।');
INSERT INTO `bible_verses_irv` VALUES ('14260', '19', '25', '8', 'यहोवा भला और सीधा है; इसलिए वह पापियों को अपना मार्ग दिखलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14261', '19', '25', '9', 'वह नम्र लोगों को न्याय की शिक्षा देगा, हाँ, वह नम्र लोगों को अपना मार्ग दिखलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14262', '19', '25', '10', 'जो यहोवा की वाचा और चितौनियों को मानते हैं, उनके लिये उसके सब मार्ग करुणा और सच्चाई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14263', '19', '25', '11', 'हे यहोवा, अपने नाम के निमित्त मेरे अधर्म को जो बहुत हैं क्षमा कर।');
INSERT INTO `bible_verses_irv` VALUES ('14264', '19', '25', '12', 'वह कौन है जो यहोवा का भय मानता है? प्रभु उसको उसी मार्ग पर जिससे वह प्रसन्न होता है चलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14265', '19', '25', '13', 'वह कुशल से टिका रहेगा, और उसका वंश पृथ्वी पर अधिकारी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('14266', '19', '25', '14', 'यहोवा के भेद को वही जानते हैं जो उससे डरते हैं, और वह अपनी वाचा उन पर प्रगट करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14267', '19', '25', '15', 'मेरी आँखें सदैव यहोवा पर टकटकी लगाए रहती हैं, क्योंकि वही मेरे पाँवों को जाल में से छुड़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14268', '19', '25', '16', 'हे यहोवा, मेरी ओर फिरकर मुझ पर दया कर; क्योंकि मैं अकेला और पीड़ित हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14269', '19', '25', '17', 'मेरे हृदय का क्लेश बढ़ गया है, तू मुझ को मेरे दुःखों से छुड़ा ले।');
INSERT INTO `bible_verses_irv` VALUES ('14270', '19', '25', '18', 'तू मेरे दुःख और कष्ट पर दृष्टि कर, और मेरे सब पापों को क्षमा कर।');
INSERT INTO `bible_verses_irv` VALUES ('14271', '19', '25', '19', 'मेरे शत्रुओं को देख कि वे कैसे बढ़ गए हैं, और मुझसे बड़ा बैर रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14272', '19', '25', '20', 'मेरे प्राण की रक्षा कर, और मुझे छुड़ा; मुझे लज्जित न होने दे, क्योंकि मैं तेरा शरणागत हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14273', '19', '25', '21', 'खराई और सिधाई मुझे सुरक्षित रखे, क्योंकि मुझे तेरी ही आशा है।');
INSERT INTO `bible_verses_irv` VALUES ('14274', '19', '25', '22', 'हे परमेश्वर इस्राएल को उसके सारे संकटों से छुड़ा ले।');
INSERT INTO `bible_verses_irv` VALUES ('14275', '19', '26', '1', 'हे यहोवा, मेरा न्याय कर, क्योंकि मैं खराई से चलता रहा हूँ, और मेरा भरोसा यहोवा पर अटल बना है।');
INSERT INTO `bible_verses_irv` VALUES ('14276', '19', '26', '2', 'हे यहोवा, मुझ को जाँच और परख; मेरे मन और हृदय को परख।');
INSERT INTO `bible_verses_irv` VALUES ('14277', '19', '26', '3', 'क्योंकि तेरी करुणा तो मेरी आँखों के सामने है, और मैं तेरे सत्य मार्ग पर चलता रहा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14278', '19', '26', '4', 'मैं निकम्मी चाल चलनेवालों के संग नहीं बैठा, और न मैं कपटियों के साथ कहीं जाऊँगा;');
INSERT INTO `bible_verses_irv` VALUES ('14279', '19', '26', '5', 'मैं कुकर्मियों की संगति से घृणा रखता हूँ, और दुष्टों के संग न बैठूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14280', '19', '26', '6', 'मैं अपने हाथों को निर्दोषता के जल से धोऊँगा, तब हे यहोवा मैं तेरी वेदी की प्रदक्षिणा करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('14281', '19', '26', '7', 'ताकि तेरा धन्यवाद ऊँचे शब्द से करूँ, और तेरे सब आश्चर्यकर्मों का वर्णन करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14282', '19', '26', '8', 'हे यहोवा, मैं तेरे धाम से तेरी महिमा के निवास-स्थान से प्रीति रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14283', '19', '26', '9', 'मेरे प्राण को पापियों के साथ, और मेरे जीवन को हत्यारों के साथ न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('14284', '19', '26', '10', 'वे तो ओछापन करने में लगे रहते हैं, और उनका दाहिना हाथ घूस से भरा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14285', '19', '26', '11', 'परन्तु मैं तो खराई से चलता रहूँगा। तू मुझे छुड़ा ले, और मुझ पर दया कर।');
INSERT INTO `bible_verses_irv` VALUES ('14286', '19', '26', '12', 'मेरे पाँव चौरस स्थान में स्थिर है; सभाओं में मैं यहोवा को धन्य कहा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14287', '19', '27', '1', 'यहोवा मेरी ज्योति और मेरा उद्धार है; मैं किस से डरूँ? यहोवा मेरे जीवन का दृढ़ गढ़ ठहरा है, मैं किसका भय खाऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('14288', '19', '27', '2', 'जब कुकर्मियों ने जो मुझे सताते और मुझी से बैर रखते थे, मुझे खा डालने के लिये मुझ पर चढ़ाई की, तब वे ही ठोकर खाकर गिर पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('14289', '19', '27', '3', 'चाहे सेना भी मेरे विरुद्ध छावनी डाले, तो भी मैं न डरूँगा; चाहे मेरे विरुद्ध लड़ाई ठन जाए, उस दशा में भी मैं हियाव बाँधे निश्चित रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14290', '19', '27', '4', 'एक वर मैंने यहोवा से माँगा है, उसी के यत्न में लगा रहूँगा; कि मैं जीवन भर यहोवा के भवन में रहने पाऊँ, जिससे यहोवा की मनोहरता पर दृष्टि लगाए रहूँ, और उसके मन्दिर में ध्यान किया करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14291', '19', '27', '5', 'क्योंकि वह तो मुझे विपत्ति के दिन में अपने मण्डप में छिपा रखेगा; अपने तम्बू के गुप्त स्थान में वह मुझे छिपा लेगा, और चट्टान पर चढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14292', '19', '27', '6', 'अब मेरा सिर मेरे चारों ओर के शत्रुओं से ऊँचा होगा; और मैं यहोवा के तम्बू में आनन्द के बलिदान चढ़ाऊँगा; और मैं गाऊँगा और यहोवा के लिए गीत गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14293', '19', '27', '7', 'हे यहोवा, मेरा शब्द सुन, मैं पुकारता हूँ, तू मुझ पर दया कर और मुझे उत्तर दे।');
INSERT INTO `bible_verses_irv` VALUES ('14294', '19', '27', '8', 'तूने कहा है, “मेरे दर्शन के खोजी हो।” इसलिए मेरा मन तुझ से कहता है, “हे यहोवा, तेरे दर्शन का मैं खोजी रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('14295', '19', '27', '9', 'अपना मुख मुझसे न छिपा। अपने दास को क्रोध करके न हटा, तू मेरा सहायक बना है। हे मेरे उद्धार करनेवाले परमेश्वर मुझे त्याग न दे, और मुझे छोड़ न दे!');
INSERT INTO `bible_verses_irv` VALUES ('14296', '19', '27', '10', 'मेरे माता-पिता ने तो मुझे छोड़ दिया है, परन्तु यहोवा मुझे सम्भाल लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14297', '19', '27', '11', 'हे यहोवा, अपना मार्ग मुझे सिखा, और मेरे द्रोहियों के कारण मुझ को चौरस रास्ते पर ले चल।');
INSERT INTO `bible_verses_irv` VALUES ('14298', '19', '27', '12', 'मुझ को मेरे सतानेवालों की इच्छा पर न छोड़, क्योंकि झूठे साक्षी जो उपद्रव करने की धुन में हैं मेरे विरुद्ध उठे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14299', '19', '27', '13', 'यदि मुझे विश्वास न होता कि जीवितों की पृथ्वी पर यहोवा की भलाई को देखूँगा, तो मैं मूर्छित हो जाता।');
INSERT INTO `bible_verses_irv` VALUES ('14300', '19', '27', '14', 'यहोवा की बाट जोहता रह; हियाव बाँध और तेरा हृदय दृढ़ रहे; हाँ, यहोवा ही की बाट जोहता रह!');
INSERT INTO `bible_verses_irv` VALUES ('14301', '19', '28', '1', 'हे यहोवा, मैं तुझी को पुकारूँगा; हे मेरी चट्टान, मेरी पुकार अनसुनी न कर, ऐसा न हो कि तेरे चुप रहने से मैं कब्र में पड़े हुओं के समान हो जाऊँ जो पाताल में चले जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14302', '19', '28', '2', 'जब मैं तेरी दुहाई दूँ, और तेरे पवित्रस्थान की भीतरी कोठरी की ओर अपने हाथ उठाऊँ, तब मेरी गिड़गिड़ाहट की बात सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('14303', '19', '28', '3', 'उन दुष्टों और अनर्थकारियों के संग मुझे न घसीट; जो अपने पड़ोसियों से बातें तो मेल की बोलते हैं, परन्तु हृदय में बुराई रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14304', '19', '28', '4', 'उनके कामों के और उनकी करनी की बुराई के अनुसार उनसे बर्ताव कर, उनके हाथों के काम के अनुसार उन्हें बदला दे; उनके कामों का पलटा उन्हें दे।');
INSERT INTO `bible_verses_irv` VALUES ('14305', '19', '28', '5', 'क्योंकि वे यहोवा के कामों को और उसके हाथ के कामों को नहीं समझते, इसलिए वह उन्हें पछाड़ेगा और फिर न उठाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14306', '19', '28', '6', 'यहोवा धन्य है; क्योंकि उसने मेरी गिड़गिड़ाहट को सुना है।');
INSERT INTO `bible_verses_irv` VALUES ('14307', '19', '28', '7', 'यहोवा मेरा बल और मेरी ढाल है; उस पर भरोसा रखने से मेरे मन को सहायता मिली है; इसलिए मेरा हृदय प्रफुल्लित है; और मैं गीत गाकर उसका धन्यवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14308', '19', '28', '8', 'यहोवा अपने लोगों की सामर्थ्य है, वह अपने अभिषिक्त के लिये उद्धार का दृढ़ गढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('14309', '19', '28', '9', 'हे यहोवा अपनी प्रजा का उद्धार कर, और अपने निज भाग के लोगों को आशीष दे; और उनकी चरवाही कर और सदैव उन्हें सम्भाले रह।');
INSERT INTO `bible_verses_irv` VALUES ('14310', '19', '29', '1', 'हे परमेश्वर के पुत्रों, यहोवा का, हाँ, यहोवा ही का गुणानुवाद करो, यहोवा की महिमा और सामर्थ्य को सराहो।');
INSERT INTO `bible_verses_irv` VALUES ('14311', '19', '29', '2', 'यहोवा के नाम की महिमा करो; पवित्रता से शोभायमान होकर यहोवा को दण्डवत् करो।');
INSERT INTO `bible_verses_irv` VALUES ('14312', '19', '29', '3', 'यहोवा की वाणी मेघों के ऊपर सुनाई देती है; प्रतापी परमेश्वर गरजता है, यहोवा घने मेघों के ऊपर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14313', '19', '29', '4', 'यहोवा की वाणी शक्तिशाली है, यहोवा की वाणी प्रतापमय है।');
INSERT INTO `bible_verses_irv` VALUES ('14314', '19', '29', '5', 'यहोवा की वाणी देवदारों को तोड़ डालती है; यहोवा लबानोन के देवदारों को भी तोड़ डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('14315', '19', '29', '6', 'वह लबानोन को बछड़े के समान और सिर्योन को साँड़ के समान उछालता है।');
INSERT INTO `bible_verses_irv` VALUES ('14316', '19', '29', '7', 'यहोवा की वाणी आग की लपटों को चीरती है।');
INSERT INTO `bible_verses_irv` VALUES ('14317', '19', '29', '8', 'यहोवा की वाणी वन को हिला देती है, यहोवा कादेश के वन को भी कँपाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14318', '19', '29', '9', 'यहोवा की वाणी से हिरनियों का गर्भपात हो जाता है। और जंगल में पतझड़ होता है; और उसके मन्दिर में सब कोई “महिमा ही महिमा” बोलते रहते है।');
INSERT INTO `bible_verses_irv` VALUES ('14319', '19', '29', '10', 'जल-प्रलय के समय यहोवा विराजमान था; और यहोवा सर्वदा के लिये राजा होकर विराजमान रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14320', '19', '29', '11', 'यहोवा अपनी प्रजा को बल देगा; यहोवा अपनी प्रजा को शान्ति की आशीष देगा।');
INSERT INTO `bible_verses_irv` VALUES ('14321', '19', '30', '1', 'हे यहोवा, मैं तुझे सराहूँगा क्योंकि तूने मुझे खींचकर निकाला है, और मेरे शत्रुओं को मुझ पर आनन्द करने नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('14322', '19', '30', '2', 'हे मेरे परमेश्वर यहोवा, मैंने तेरी दुहाई दी और तूने मुझे चंगा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14323', '19', '30', '3', 'हे यहोवा, तूने मेरा प्राण अधोलोक में से निकाला है, तूने मुझ को जीवित रखा और कब्र में पड़ने से बचाया है।');
INSERT INTO `bible_verses_irv` VALUES ('14324', '19', '30', '4', 'तुम जो विश्वासयोग्य हो! यहोवा की स्तुति करो, और जिस पवित्र नाम से उसका स्मरण होता है, उसका धन्यवाद करो।');
INSERT INTO `bible_verses_irv` VALUES ('14325', '19', '30', '5', 'क्योंकि उसका क्रोध, तो क्षण भर का होता है, परन्तु उसकी प्रसन्नता जीवन भर की होती है। कदाचित् रात को रोना पड़े, परन्तु सवेरे आनन्द पहुँचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14326', '19', '30', '6', 'मैंने तो अपने चैन के समय कहा था, कि मैं कभी नहीं टलने का।');
INSERT INTO `bible_verses_irv` VALUES ('14327', '19', '30', '7', 'हे यहोवा, अपनी प्रसन्नता से तूने मेरे पहाड़ को दृढ़ और स्थिर किया था; जब तूने अपना मुख फेर लिया तब मैं घबरा गया।');
INSERT INTO `bible_verses_irv` VALUES ('14328', '19', '30', '8', 'हे यहोवा, मैंने तुझी को पुकारा; और प्रभु से गिड़गिड़ाकर यह विनती की, कि');
INSERT INTO `bible_verses_irv` VALUES ('14329', '19', '30', '9', 'जब मैं कब्र में चला जाऊँगा तब मेरी मृत्यु से क्या लाभ होगा? क्या मिट्टी तेरा धन्यवाद कर सकती है? क्या वह तेरी विश्वसनीयता का प्रचार कर सकती है?');
INSERT INTO `bible_verses_irv` VALUES ('14330', '19', '30', '10', 'हे यहोवा, सुन, मुझ पर दया कर; हे यहोवा, तू मेरा सहायक हो।');
INSERT INTO `bible_verses_irv` VALUES ('14331', '19', '30', '11', 'तूने मेरे लिये विलाप को नृत्य में बदल डाला; तूने मेरा टाट उतरवाकर मेरी कमर में आनन्द का पटुका बाँधा है;');
INSERT INTO `bible_verses_irv` VALUES ('14332', '19', '30', '12', 'ताकि मेरा मन तेरा भजन गाता रहे और कभी चुप न हो। हे मेरे परमेश्वर यहोवा, मैं सर्वदा तेरा धन्यवाद करता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14333', '19', '31', '1', 'हे यहोवा, मैं तुझ में शरण लेता हूँ; मुझे कभी लज्जित होना न पड़े; तू अपने धर्मी होने के कारण मुझे छुड़ा ले!');
INSERT INTO `bible_verses_irv` VALUES ('14334', '19', '31', '2', 'अपना कान मेरी ओर लगाकर तुरन्त मुझे छुड़ा ले!');
INSERT INTO `bible_verses_irv` VALUES ('14335', '19', '31', '3', 'क्योंकि तू मेरे लिये चट्टान और मेरा गढ़ है; इसलिए अपने नाम के निमित्त मेरी अगुआई कर, और मुझे आगे ले चल।');
INSERT INTO `bible_verses_irv` VALUES ('14336', '19', '31', '4', 'जो जाल उन्होंने मेरे लिये बिछाया है उससे तू मुझ को छुड़ा ले, क्योंकि तू ही मेरा दृढ़ गढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('14337', '19', '31', '5', 'मैं अपनी आत्मा को तेरे ही हाथ में सौंप देता हूँ; हे यहोवा, हे विश्वासयोग्य परमेश्वर, तूने मुझे मोल लेकर मुक्त किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14338', '19', '31', '6', 'जो व्यर्थ मूर्तियों पर मन लगाते हैं, उनसे मैं घृणा करता हूँ; परन्तु मेरा भरोसा यहोवा ही पर है।');
INSERT INTO `bible_verses_irv` VALUES ('14339', '19', '31', '7', 'मैं तेरी करुणा से मगन और आनन्दित हूँ, क्योंकि तूने मेरे दुःख पर दृष्टि की है, मेरे कष्ट के समय तूने मेरी सुधि ली है,');
INSERT INTO `bible_verses_irv` VALUES ('14340', '19', '31', '8', 'और तूने मुझे शत्रु के हाथ में पड़ने नहीं दिया; तूने मेरे पाँवों को चौड़े स्थान में खड़ा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14341', '19', '31', '9', 'हे यहोवा, मुझ पर दया कर क्योंकि मैं संकट में हूँ; मेरी आँखें वरन् मेरा प्राण और शरीर सब शोक के मारे घुले जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14342', '19', '31', '10', 'मेरा जीवन शोक के मारे और मेरी आयु कराहते-कराहते घट चली है; मेरा बल मेरे अधर्म के कारण जाता रहा, ओर मेरी हड्डियाँ घुल गई।');
INSERT INTO `bible_verses_irv` VALUES ('14343', '19', '31', '11', 'अपने सब विरोधियों के कारण मेरे पड़ोसियों में मेरी नामधराई हुई है, अपने जान-पहचानवालों के लिये डर का कारण हूँ; जो मुझ को सड़क पर देखते है वह मुझसे दूर भाग जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14344', '19', '31', '12', 'मैं मृतक के समान लोगों के मन से बिसर गया; मैं टूटे बर्तन के समान हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14345', '19', '31', '13', 'मैंने बहुतों के मुँह से अपनी निन्दा सुनी, चारों ओर भय ही भय है! जब उन्होंने मेरे विरुद्ध आपस में सम्मति की तब मेरे प्राण लेने की युक्ति की।');
INSERT INTO `bible_verses_irv` VALUES ('14346', '19', '31', '14', 'परन्तु हे यहोवा, मैंने तो तुझी पर भरोसा रखा है, मैंने कहा, “तू मेरा परमेश्वर है।”');
INSERT INTO `bible_verses_irv` VALUES ('14347', '19', '31', '15', 'मेरे दिन तेरे हाथ में है; तू मुझे मेरे शत्रुओं और मेरे सतानेवालों के हाथ से छुड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('14348', '19', '31', '16', 'अपने दास पर अपने मुँह का प्रकाश चमका; अपनी करुणा से मेरा उद्धार कर।');
INSERT INTO `bible_verses_irv` VALUES ('14349', '19', '31', '17', 'हे यहोवा, मुझे लज्जित न होने दे क्योंकि मैंने तुझको पुकारा है; दुष्ट लज्जित हों और वे पाताल में चुपचाप पड़े रहें।');
INSERT INTO `bible_verses_irv` VALUES ('14350', '19', '31', '18', 'जो अहंकार और अपमान से धर्मी की निन्दा करते हैं, उनके झूठ बोलनेवाले मुँह बन्द किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14351', '19', '31', '19', 'आहा, तेरी भलाई क्या ही बड़ी है जो तूने अपने डरवैयों के लिये रख छोड़ी है, और अपने शरणागतों के लिये मनुष्यों के सामने प्रगट भी की है।');
INSERT INTO `bible_verses_irv` VALUES ('14352', '19', '31', '20', 'तू उन्हें दर्शन देने के गुप्त स्थान में मनुष्यों की बुरी गोष्ठी से गुप्त रखेगा; तू उनको अपने मण्डप में झगड़े-रगड़े से छिपा रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14353', '19', '31', '21', 'यहोवा धन्य है, क्योंकि उसने मुझे गढ़वाले नगर में रखकर मुझ पर अद्भुत करुणा की है।');
INSERT INTO `bible_verses_irv` VALUES ('14354', '19', '31', '22', 'मैंने तो घबराकर कहा था कि मैं यहोवा की दृष्टि से दूर हो गया। तो भी जब मैंने तेरी दुहाई दी, तब तूने मेरी गिड़गिड़ाहट को सुन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('14355', '19', '31', '23', 'हे यहोवा के सब भक्तों, उससे प्रेम रखो! यहोवा विश्वासयोग्य लोगों की तो रक्षा करता है, परन्तु जो अहंकार करता है, उसको वह भली भाँति बदला देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14356', '19', '31', '24', 'हे यहोवा पर आशा रखनेवालों, हियाव बाँधो और तुम्हारे हृदय दृढ़ रहें!');
INSERT INTO `bible_verses_irv` VALUES ('14357', '19', '32', '1', 'क्या ही धन्य है वह जिसका अपराध क्षमा किया गया, और जिसका पाप ढाँपा गया हो।');
INSERT INTO `bible_verses_irv` VALUES ('14358', '19', '32', '2', 'क्या ही धन्य है वह मनुष्य जिसके अधर्म का यहोवा लेखा न ले, और जिसकी आत्मा में कपट न हो।');
INSERT INTO `bible_verses_irv` VALUES ('14359', '19', '32', '3', 'जब मैं चुप रहा तब दिन भर कराहते-कराहते मेरी हड्डियाँ पिघल गई।');
INSERT INTO `bible_verses_irv` VALUES ('14360', '19', '32', '4', 'क्योंकि रात-दिन मैं तेरे हाथ के नीचे दबा रहा; और मेरी तरावट धूपकाल की सी झुर्राहट बनती गई। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14361', '19', '32', '5', 'जब मैंने अपना पाप तुझ पर प्रगट किया और अपना अधर्म न छिपाया, और कहा, “मैं यहोवा के सामने अपने अपराधों को मान लूँगा;” तब तूने मेरे अधर्म और पाप को क्षमा कर दिया। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14362', '19', '32', '6', 'इस कारण हर एक भक्त तुझ से ऐसे समय में प्रार्थना करे जबकि तू मिल सकता है। निश्चय जब जल की बड़ी बाढ़ आए तो भी उस भक्त के पास न पहुँचेगी।');
INSERT INTO `bible_verses_irv` VALUES ('14363', '19', '32', '7', 'तू मेरे छिपने का स्थान है; तू संकट से मेरी रक्षा करेगा; तू मुझे चारों ओर से छुटकारे के गीतों से घेर लेगा। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14364', '19', '32', '8', 'मैं तुझे बुद्धि दूँगा, और जिस मार्ग में तुझे चलना होगा उसमें तेरी अगुआई करूँगा; मैं तुझ पर कृपादृष्टि रखूँगा और सम्मति दिया करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14365', '19', '32', '9', 'तुम घोड़े और खच्चर के समान न बनो जो समझ नहीं रखते, उनकी उमंग लगाम और रास से रोकनी पड़ती है, नहीं तो वे तेरे वश में नहीं आने के।');
INSERT INTO `bible_verses_irv` VALUES ('14366', '19', '32', '10', 'दुष्ट को तो बहुत पीड़ा होगी; परन्तु जो यहोवा पर भरोसा रखता है वह करुणा से घिरा रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14367', '19', '32', '11', 'हे धर्मियों यहोवा के कारण आनन्दित और मगन हो, और हे सब सीधे मनवालों आनन्द से जयजयकार करो!');
INSERT INTO `bible_verses_irv` VALUES ('14368', '19', '33', '1', 'हे धर्मियों, यहोवा के कारण जयजयकार करो। क्योंकि धर्मी लोगों को स्तुति करना शोभा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14369', '19', '33', '2', 'वीणा बजा-बजाकर यहोवा का धन्यवाद करो, दस तारवाली सारंगी बजा-बजाकर उसका भजन गाओ।');
INSERT INTO `bible_verses_irv` VALUES ('14370', '19', '33', '3', 'उसके लिये नया गीत गाओ, जयजयकार के साथ भली भाँति बजाओ।');
INSERT INTO `bible_verses_irv` VALUES ('14371', '19', '33', '4', 'क्योंकि यहोवा का वचन सीधा है; और उसका सब काम निष्पक्षता से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('14372', '19', '33', '5', 'वह धार्मिकता और न्याय से प्रीति रखता है; यहोवा की करुणा से पृथ्वी भरपूर है।');
INSERT INTO `bible_verses_irv` VALUES ('14373', '19', '33', '6', 'आकाशमण्डल यहोवा के वचन से, और उसके सारे गण उसके मुँह की श्वास से बने।');
INSERT INTO `bible_verses_irv` VALUES ('14374', '19', '33', '7', 'वह समुद्र का जल ढेर के समान इकट्ठा करता; वह गहरे सागर को अपने भण्डार में रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('14375', '19', '33', '8', 'सारी पृथ्वी के लोग यहोवा से डरें, जगत के सब निवासी उसका भय मानें!');
INSERT INTO `bible_verses_irv` VALUES ('14376', '19', '33', '9', 'क्योंकि जब उसने कहा, तब हो गया; जब उसने आज्ञा दी, तब वास्तव में वैसा ही हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('14377', '19', '33', '10', 'यहोवा जाति-जाति की युक्ति को व्यर्थ कर देता है; वह देश-देश के लोगों की कल्पनाओं को निष्फल करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14378', '19', '33', '11', 'यहोवा की योजना सर्वदा स्थिर रहेगी, उसके मन की कल्पनाएँ पीढ़ी से पीढ़ी तक बनी रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('14379', '19', '33', '12', 'क्या ही धन्य है वह जाति जिसका परमेश्वर यहोवा है, और वह समाज जिसे उसने अपना निज भाग होने के लिये चुन लिया हो!');
INSERT INTO `bible_verses_irv` VALUES ('14380', '19', '33', '13', 'यहोवा स्वर्ग से दृष्टि करता है, वह सब मनुष्यों को निहारता है;');
INSERT INTO `bible_verses_irv` VALUES ('14381', '19', '33', '14', 'अपने निवास के स्थान से वह पृथ्वी के सब रहनेवालों को देखता है,');
INSERT INTO `bible_verses_irv` VALUES ('14382', '19', '33', '15', 'वही जो उन सभी के हृदयों को गढ़ता, और उनके सब कामों का विचार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14383', '19', '33', '16', 'कोई ऐसा राजा नहीं, जो सेना की बहुतायत के कारण बच सके; वीर अपनी बड़ी शक्ति के कारण छूट नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('14384', '19', '33', '17', 'विजय पाने के लिए घोड़ा व्यर्थ सुरक्षा है, वह अपने बड़े बल के द्वारा किसी को नहीं बचा सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('14385', '19', '33', '18', 'देखो, यहोवा की दृष्टि उसके डरवैयों पर और उन पर जो उसकी करुणा की आशा रखते हैं, बनी रहती है,');
INSERT INTO `bible_verses_irv` VALUES ('14386', '19', '33', '19', 'कि वह उनके प्राण को मृत्यु से बचाए, और अकाल के समय उनको जीवित रखे।');
INSERT INTO `bible_verses_irv` VALUES ('14387', '19', '33', '20', 'हम यहोवा की बाट जोहते हैं; वह हमारा सहायक और हमारी ढाल ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('14388', '19', '33', '21', 'हमारा हृदय उसके कारण आनन्दित होगा, क्योंकि हमने उसके पवित्र नाम का भरोसा रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('14389', '19', '33', '22', 'हे यहोवा, जैसी तुझ पर हमारी आशा है, वैसी ही तेरी करुणा भी हम पर हो।');
INSERT INTO `bible_verses_irv` VALUES ('14390', '19', '34', '1', 'मैं हर समय यहोवा को धन्य कहा करूँगा; उसकी स्तुति निरन्तर मेरे मुख से होती रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('14391', '19', '34', '2', 'मैं यहोवा पर घमण्ड करूँगा; नम्र लोग यह सुनकर आनन्दित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14392', '19', '34', '3', 'मेरे साथ यहोवा की बड़ाई करो, और आओ हम मिलकर उसके नाम की स्तुति करें;');
INSERT INTO `bible_verses_irv` VALUES ('14393', '19', '34', '4', 'मैं यहोवा के पास गया, तब उसने मेरी सुन ली, और मुझे पूरी रीति से निर्भय किया।');
INSERT INTO `bible_verses_irv` VALUES ('14394', '19', '34', '5', 'जिन्होंने उसकी ओर दृष्टि की, उन्होंने ज्योति पाई; और उनका मुँह कभी काला न होने पाया।');
INSERT INTO `bible_verses_irv` VALUES ('14395', '19', '34', '6', 'इस दीन जन ने पुकारा तब यहोवा ने सुन लिया, और उसको उसके सब कष्टों से छुड़ा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('14396', '19', '34', '7', 'यहोवा के डरवैयों के चारों ओर उसका दूत छावनी किए हुए उनको बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14397', '19', '34', '8', 'चखकर देखो कि यहोवा कैसा भला है! क्या ही धन्य है वह मनुष्य जो उसकी शरण लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('14398', '19', '34', '9', 'हे यहोवा के पवित्र लोगों, उसका भय मानो, क्योंकि उसके डरवैयों को किसी बात की घटी नहीं होती!');
INSERT INTO `bible_verses_irv` VALUES ('14399', '19', '34', '10', 'जवान सिंहों को तो घटी होती और वे भूखे भी रह जाते हैं; परन्तु यहोवा के खोजियों को किसी भली वस्तु की घटी न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('14400', '19', '34', '11', 'हे बच्चों, आओ मेरी सुनो, मैं तुम को यहोवा का भय मानना सिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14401', '19', '34', '12', 'वह कौन मनुष्य है जो जीवन की इच्छा रखता, और दीर्घायु चाहता है ताकि भलाई देखे?');
INSERT INTO `bible_verses_irv` VALUES ('14402', '19', '34', '13', 'अपनी जीभ को बुराई से रोक रख, और अपने मुँह की चौकसी कर कि उससे छल की बात न निकले।');
INSERT INTO `bible_verses_irv` VALUES ('14403', '19', '34', '14', 'बुराई को छोड़ और भलाई कर; मेल को ढूँढ़ और उसी का पीछा कर।');
INSERT INTO `bible_verses_irv` VALUES ('14404', '19', '34', '15', 'यहोवा की आँखें धर्मियों पर लगी रहती हैं, और उसके कान भी उनकी दुहाई की ओर लगे रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14405', '19', '34', '16', 'यहोवा बुराई करनेवालों के विमुख रहता है, ताकि उनका स्मरण पृथ्वी पर से मिटा डाले।');
INSERT INTO `bible_verses_irv` VALUES ('14406', '19', '34', '17', 'धर्मी दुहाई देते हैं और यहोवा सुनता है, और उनको सब विपत्तियों से छुड़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14407', '19', '34', '18', 'यहोवा टूटे मनवालों के समीप रहता है, और पिसे हुओं का उद्धार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14408', '19', '34', '19', 'धर्मी पर बहुत सी विपत्तियाँ पड़ती तो हैं, परन्तु यहोवा उसको उन सबसे मुक्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14409', '19', '34', '20', 'वह उसकी हड्डी-हड्डी की रक्षा करता है; और उनमें से एक भी टूटने नहीं पाता।');
INSERT INTO `bible_verses_irv` VALUES ('14410', '19', '34', '21', 'दुष्ट अपनी बुराई के द्वारा मारा जाएगा; और धर्मी के बैरी दोषी ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14411', '19', '34', '22', 'यहोवा अपने दासों का प्राण मोल लेकर बचा लेता है; और जितने उसके शरणागत हैं उनमें से कोई भी दोषी न ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14412', '19', '35', '1', 'हे यहोवा, जो मेरे साथ मुकद्दमा लड़ते हैं, उनके साथ तू भी मुकद्दमा लड़; जो मुझसे युद्ध करते हैं, उनसे तू युद्ध कर।');
INSERT INTO `bible_verses_irv` VALUES ('14413', '19', '35', '2', 'ढाल और भाला लेकर मेरी सहायता करने को खड़ा हो।');
INSERT INTO `bible_verses_irv` VALUES ('14414', '19', '35', '3', 'बर्छी को खींच और मेरा पीछा करनेवालों के सामने आकर उनको रोक; और मुझसे कह, कि मैं तेरा उद्धार हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14415', '19', '35', '4', 'जो मेरे प्राण के ग्राहक हैं वे लज्जित और निरादर हों! जो मेरी हानि की कल्पना करते हैं, वे पीछे हटाए जाएँ और उनका मुँह काला हो!');
INSERT INTO `bible_verses_irv` VALUES ('14416', '19', '35', '5', 'वे वायु से उड़ जानेवाली भूसी के समान हों, और यहोवा का दूत उन्हें हाँकता जाए!');
INSERT INTO `bible_verses_irv` VALUES ('14417', '19', '35', '6', 'उनका मार्ग अंधियारा और फिसलाहा हो, और यहोवा का दूत उनको खदेड़ता जाए।');
INSERT INTO `bible_verses_irv` VALUES ('14418', '19', '35', '7', 'क्योंकि अकारण उन्होंने मेरे लिये अपना जाल गड्ढे में बिछाया; अकारण ही उन्होंने मेरा प्राण लेने के लिये गड्ढा खोदा है।');
INSERT INTO `bible_verses_irv` VALUES ('14419', '19', '35', '8', 'अचानक उन पर विपत्ति आ पड़े! और जो जाल उन्होंने बिछाया है उसी में वे आप ही फँसे; और उसी विपत्ति में वे आप ही पड़ें!');
INSERT INTO `bible_verses_irv` VALUES ('14420', '19', '35', '9', 'परन्तु मैं यहोवा के कारण अपने मन में मगन होऊँगा, मैं उसके किए हुए उद्धार से हर्षित होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14421', '19', '35', '10', 'मेरी हड्डी-हड्डी कहेंगी, “हे यहोवा, तेरे तुल्य कौन है, जो दीन को बड़े-बड़े बलवन्तों से बचाता है, और लुटेरों से दीन दरिद्र लोगों की रक्षा करता है?”');
INSERT INTO `bible_verses_irv` VALUES ('14422', '19', '35', '11', 'अधर्मी साक्षी खड़े होते हैं; वे मुझ पर झूठा आरोप लगाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14423', '19', '35', '12', 'वे मुझसे भलाई के बदले बुराई करते हैं, यहाँ तक कि मेरा प्राण ऊब जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14424', '19', '35', '13', 'जब वे रोगी थे तब तो मैं टाट पहने रहा, और उपवास कर करके दुःख उठाता रहा; मुझे मेरी प्रार्थना का उत्तर नहीं मिला।');
INSERT INTO `bible_verses_irv` VALUES ('14425', '19', '35', '14', 'मैं ऐसी भावना रखता था कि मानो वे मेरे संगी या भाई हैं; जैसा कोई माता के लिये विलाप करता हो, वैसा ही मैंने शोक का पहरावा पहने हुए सिर झुकाकर शोक किया।');
INSERT INTO `bible_verses_irv` VALUES ('14426', '19', '35', '15', 'परन्तु जब मैं लँगड़ाने लगा तब वे लोग आनन्दित होकर इकट्ठे हुए, नीच लोग और जिन्हें मैं जानता भी न था वे मेरे विरुद्ध इकट्ठे हुए; वे मुझे लगातार फाड़ते रहे;');
INSERT INTO `bible_verses_irv` VALUES ('14427', '19', '35', '16', 'आदर के बिना वे मुझे ताना मारते हैं; वे मुझ पर दाँत पीसते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14428', '19', '35', '17', 'हे प्रभु, तू कब तक देखता रहेगा? इस विपत्ति से, जिसमें उन्होंने मुझे डाला है मुझ को छुड़ा! जवान सिंहों से मेरे प्राण को बचा ले!');
INSERT INTO `bible_verses_irv` VALUES ('14429', '19', '35', '18', 'मैं बड़ी सभा में तेरा धन्यवाद करूँगा; बहुत लोगों के बीच मैं तेरी स्तुति करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14430', '19', '35', '19', 'मेरे झूठ बोलनेवाले शत्रु मेरे विरुद्ध आनन्द न करने पाएँ, जो अकारण मेरे बैरी हैं, वे आपस में आँखों से इशारा न करने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14431', '19', '35', '20', 'क्योंकि वे मेल की बातें नहीं बोलते, परन्तु देश में जो चुपचाप रहते हैं, उनके विरुद्ध छल की कल्पनाएँ करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14432', '19', '35', '21', 'और उन्होंने मेरे विरुद्ध मुँह पसार के कहा; “आहा, आहा, हमने अपनी आँखों से देखा है!”');
INSERT INTO `bible_verses_irv` VALUES ('14433', '19', '35', '22', 'हे यहोवा, तूने तो देखा है; चुप न रह! हे प्रभु, मुझसे दूर न रह!');
INSERT INTO `bible_verses_irv` VALUES ('14434', '19', '35', '23', 'उठ, मेरे न्याय के लिये जाग, हे मेरे परमेश्वर, हे मेरे प्रभु, मेरा मुकद्दमा निपटाने के लिये आ!');
INSERT INTO `bible_verses_irv` VALUES ('14435', '19', '35', '24', 'हे मेरे परमेश्वर यहोवा, तू अपने धार्मिकता के अनुसार मेरा न्याय चुका; और उन्हें मेरे विरुद्ध आनन्द करने न दे!');
INSERT INTO `bible_verses_irv` VALUES ('14436', '19', '35', '25', 'वे मन में न कहने पाएँ, “आहा! हमारी तो इच्छा पूरी हुई!” वे यह न कहें, “हम उसे निगल गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('14437', '19', '35', '26', 'जो मेरी हानि से आनन्दित होते हैं उनके मुँह लज्जा के मारे एक साथ काले हों! जो मेरे विरुद्ध बड़ाई मारते हैं वह लज्जा और अनादर से ढँप जाएँ!');
INSERT INTO `bible_verses_irv` VALUES ('14438', '19', '35', '27', 'जो मेरे धर्म से प्रसन्न रहते हैं, वे जयजयकार और आनन्द करें, और निरन्तर करते रहें, यहोवा की बड़ाई हो, जो अपने दास के कुशल से प्रसन्न होता है!');
INSERT INTO `bible_verses_irv` VALUES ('14439', '19', '35', '28', 'तब मेरे मुँह से तेरे धर्म की चर्चा होगी, और दिन भर तेरी स्तुति निकलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('14440', '19', '36', '1', 'दुष्ट जन का अपराध उसके हृदय के भीतर कहता है; परमेश्वर का भय उसकी दृष्टि में नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('14441', '19', '36', '2', 'वह अपने अधर्म के प्रगट होने और घृणित ठहरने के विषय अपने मन में चिकनी चुपड़ी बातें विचारता है।');
INSERT INTO `bible_verses_irv` VALUES ('14442', '19', '36', '3', 'उसकी बातें अनर्थ और छल की हैं; उसने बुद्धि और भलाई के काम करने से हाथ उठाया है।');
INSERT INTO `bible_verses_irv` VALUES ('14443', '19', '36', '4', 'वह अपने बिछौने पर पड़े-पड़े अनर्थ की कल्पना करता है; वह अपने कुमार्ग पर दृढ़ता से बना रहता है; बुराई से वह हाथ नहीं उठाता।');
INSERT INTO `bible_verses_irv` VALUES ('14444', '19', '36', '5', 'हे यहोवा, तेरी करुणा स्वर्ग में है, तेरी सच्चाई आकाशमण्डल तक पहुँची है।');
INSERT INTO `bible_verses_irv` VALUES ('14445', '19', '36', '6', 'तेरा धर्म ऊँचे पर्वतों के समान है, तेरा न्याय अथाह सागर के समान हैं; हे यहोवा, तू मनुष्य और पशु दोनों की रक्षा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14446', '19', '36', '7', 'हे परमेश्वर, तेरी करुणा कैसी अनमोल है! मनुष्य तेरे पंखो के तले शरण लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14447', '19', '36', '8', 'वे तेरे भवन के भोजन की बहुतायत से तृप्त होंगे, और तू अपनी सुख की नदी में से उन्हें पिलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14448', '19', '36', '9', 'क्योंकि जीवन का सोता तेरे ही पास है; तेरे प्रकाश के द्वारा हम प्रकाश पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14449', '19', '36', '10', 'अपने जाननेवालों पर करुणा करता रह, और अपने धर्म के काम सीधे मनवालों में करता रह!');
INSERT INTO `bible_verses_irv` VALUES ('14450', '19', '36', '11', 'अहंकारी मुझ पर लात उठाने न पाए, और न दुष्ट अपने हाथ के बल से मुझे भगाने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('14451', '19', '36', '12', 'वहाँ अनर्थकारी गिर पड़े हैं; वे ढकेल दिए गए, और फिर उठ न सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14452', '19', '37', '1', 'कुकर्मियों के कारण मत कुढ़, कुटिल काम करनेवालों के विषय डाह न कर!');
INSERT INTO `bible_verses_irv` VALUES ('14453', '19', '37', '2', 'क्योंकि वे घास के समान झट कट जाएँगे, और हरी घास के समान मुर्झा जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14454', '19', '37', '3', 'यहोवा पर भरोसा रख, और भला कर; देश में बसा रह, और सच्चाई में मन लगाए रह।');
INSERT INTO `bible_verses_irv` VALUES ('14455', '19', '37', '4', 'यहोवा को अपने सुख का मूल जान, और वह तेरे मनोरथों को पूरा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14456', '19', '37', '5', 'अपने मार्ग की चिन्ता यहोवा पर छोड़; और उस पर भरोसा रख, वही पूरा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14457', '19', '37', '6', 'और वह तेरा धर्म ज्योति के समान, और तेरा न्याय दोपहर के उजियाले के समान प्रगट करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14458', '19', '37', '7', 'यहोवा के सामने चुपचाप रह, और धीरज से उसकी प्रतिक्षा कर; उस मनुष्य के कारण न कुढ़, जिसके काम सफल होते हैं, और वह बुरी युक्तियों को निकालता है!');
INSERT INTO `bible_verses_irv` VALUES ('14459', '19', '37', '8', 'क्रोध से परे रह, और जलजलाहट को छोड़ दे! मत कुढ़, उससे बुराई ही निकलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('14460', '19', '37', '9', 'क्योंकि कुकर्मी लोग काट डाले जाएँगे; और जो यहोवा की बाट जोहते हैं, वही पृथ्वी के अधिकारी होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14461', '19', '37', '10', 'थोड़े दिन के बीतने पर दुष्ट रहेगा ही नहीं; और तू उसके स्थान को भली भाँति देखने पर भी उसको न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14462', '19', '37', '11', 'परन्तु नम्र लोग पृथ्वी के अधिकारी होंगे, और बड़ी शान्ति के कारण आनन्द मनाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14463', '19', '37', '12', 'दुष्ट धर्मी के विरुद्ध बुरी युक्ति निकालता है, और उस पर दाँत पीसता है;');
INSERT INTO `bible_verses_irv` VALUES ('14464', '19', '37', '13', 'परन्तु प्रभु उस पर हँसेगा, क्योंकि वह देखता है कि उसका दिन आनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('14465', '19', '37', '14', 'दुष्ट लोग तलवार खींचे और धनुष चढ़ाए हुए हैं, ताकि दीन दरिद्र को गिरा दें, और सीधी चाल चलनेवालों को वध करें।');
INSERT INTO `bible_verses_irv` VALUES ('14466', '19', '37', '15', 'उनकी तलवारों से उन्हीं के हृदय छिदेंगे, और उनके धनुष तोड़े जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14467', '19', '37', '16', 'धर्मी का थोड़ा सा धन दुष्टों के बहुत से धन से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('14468', '19', '37', '17', 'क्योंकि दुष्टों की भुजाएँ तो तोड़ी जाएँगी; परन्तु यहोवा धर्मियों को सम्भालता है।');
INSERT INTO `bible_verses_irv` VALUES ('14469', '19', '37', '18', 'यहोवा खरे लोगों की आयु की सुधि रखता है, और उनका भाग सदैव बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14470', '19', '37', '19', 'विपत्ति के समय, वे लज्जित न होंगे, और अकाल के दिनों में वे तृप्त रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14471', '19', '37', '20', 'दुष्ट लोग नाश हो जाएँगे; और यहोवा के शत्रु खेत की सुथरी घास के समान नाश होंगे, वे धुएँ के समान लुप्त‍ हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14472', '19', '37', '21', 'दुष्ट ऋण लेता है, और भरता नहीं परन्तु धर्मी अनुग्रह करके दान देता है;');
INSERT INTO `bible_verses_irv` VALUES ('14473', '19', '37', '22', 'क्योंकि जो उससे आशीष पाते हैं वे तो पृथ्वी के अधिकारी होंगे, परन्तु जो उससे श्रापित होते हैं, वे नाश हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14474', '19', '37', '23', 'मनुष्य की गति यहोवा की ओर से दृढ़ होती है, और उसके चलन से वह प्रसन्न रहता है;');
INSERT INTO `bible_verses_irv` VALUES ('14475', '19', '37', '24', 'चाहे वह गिरे तो भी पड़ा न रह जाएगा, क्योंकि यहोवा उसका हाथ थामे रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14476', '19', '37', '25', 'मैं लड़कपन से लेकर बुढ़ापे तक देखता आया हूँ; परन्तु न तो कभी धर्मी को त्यागा हुआ, और न उसके वंश को टुकड़े माँगते देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('14477', '19', '37', '26', 'वह तो दिन भर अनुग्रह कर करके ऋण देता है, और उसके वंश पर आशीष फलती रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('14478', '19', '37', '27', 'बुराई को छोड़ भलाई कर; और तू सर्वदा बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14479', '19', '37', '28', 'क्योंकि यहोवा न्याय से प्रीति रखता; और अपने भक्तों को न तजेगा। उनकी तो रक्षा सदा होती है, परन्तु दुष्टों का वंश काट डाला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14480', '19', '37', '29', 'धर्मी लोग पृथ्वी के अधिकारी होंगे, और उसमें सदा बसे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14481', '19', '37', '30', 'धर्मी अपने मुँह से बुद्धि की बातें करता, और न्याय का वचन कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14482', '19', '37', '31', 'उसके परमेश्वर की व्यवस्था उसके हृदय में बनी रहती है, उसके पैर नहीं फिसलते।');
INSERT INTO `bible_verses_irv` VALUES ('14483', '19', '37', '32', 'दुष्ट धर्मी की ताक में रहता है। और उसके मार डालने का यत्न करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14484', '19', '37', '33', 'यहोवा उसको उसके हाथ में न छोड़ेगा, और जब उसका विचार किया जाए तब वह उसे दोषी न ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14485', '19', '37', '34', 'यहोवा की बाट जोहता रह, और उसके मार्ग पर बना रह, और वह तुझे बढ़ाकर पृथ्वी का अधिकारी कर देगा; जब दुष्ट काट डाले जाएँगे, तब तू देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14486', '19', '37', '35', 'मैंने दुष्ट को बड़ा पराक्रमी और ऐसा फैलता हुए देखा, जैसा कोई हरा पेड़ अपने निज भूमि में फैलता है।');
INSERT INTO `bible_verses_irv` VALUES ('14487', '19', '37', '36', 'परन्तु जब कोई उधर से गया तो देखा कि वह वहाँ है ही नहीं; और मैंने भी उसे ढूँढ़ा, परन्तु कहीं न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('14488', '19', '37', '37', 'खरे मनुष्य पर दृष्टि कर और धर्मी को देख, क्योंकि मेल से रहनेवाले पुरुष का अन्तफल अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('14489', '19', '37', '38', 'परन्तु अपराधी एक साथ सत्यानाश किए जाएँगे; दुष्टों का अन्तफल सर्वनाश है।');
INSERT INTO `bible_verses_irv` VALUES ('14490', '19', '37', '39', 'धर्मियों की मुक्ति यहोवा की ओर से होती है; संकट के समय वह उनका दृढ़ गढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('14491', '19', '37', '40', 'यहोवा उनकी सहायता करके उनको बचाता है; वह उनको दुष्टों से छुड़ाकर उनका उद्धार करता है, इसलिए कि उन्होंने उसमें अपनी शरण ली है।');
INSERT INTO `bible_verses_irv` VALUES ('14492', '19', '38', '1', 'हे यहोवा क्रोध में आकर मुझे झिड़क न दे, और न जलजलाहट में आकर मेरी ताड़ना कर!');
INSERT INTO `bible_verses_irv` VALUES ('14493', '19', '38', '2', 'क्योंकि तेरे तीर मुझ में लगे हैं, और मैं तेरे हाथ के नीचे दबा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14494', '19', '38', '3', 'तेरे क्रोध के कारण मेरे शरीर में कुछ भी आरोग्यता नहीं; और मेरे पाप के कारण मेरी हड्डियों में कुछ भी चैन नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14495', '19', '38', '4', 'क्योंकि मेरे अधर्म के कामों में मेरा सिर डूब गया, और वे भारी बोझ के समान मेरे सहने से बाहर हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14496', '19', '38', '5', 'मेरी मूर्खता के पाप के कारण मेरे घाव सड़ गए और उनसे दुर्गन्ध आती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14497', '19', '38', '6', 'मैं बहुत दुःखी हूँ और झुक गया हूँ; दिन भर मैं शोक का पहरावा पहने हुए चलता फिरता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14498', '19', '38', '7', 'क्योंकि मेरी कमर में जलन है, और मेरे शरीर में आरोग्यता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14499', '19', '38', '8', 'मैं निर्बल और बहुत ही चूर हो गया हूँ; मैं अपने मन की घबराहट से कराहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14500', '19', '38', '9', 'हे प्रभु मेरी सारी अभिलाषा तेरे सम्मुख है, और मेरा कराहना तुझ से छिपा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14501', '19', '38', '10', 'मेरा हृदय धड़कता है, मेरा बल घटता जाता है; और मेरी आँखों की ज्योति भी मुझसे जाती रही।');
INSERT INTO `bible_verses_irv` VALUES ('14502', '19', '38', '11', 'मेरे मित्र और मेरे संगी मेरी विपत्ति में अलग हो गए, और मेरे कुटुम्बी भी दूर जा खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('14503', '19', '38', '12', 'मेरे प्राण के ग्राहक मेरे लिये जाल बिछाते हैं, और मेरी हानि का यत्न करनेवाले दुष्टता की बातें बोलते, और दिन भर छल की युक्ति सोचते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14504', '19', '38', '13', 'परन्तु मैं बहरे के समान सुनता ही नहीं, और मैं गूँगे के समान मुँह नहीं खोलता।');
INSERT INTO `bible_verses_irv` VALUES ('14505', '19', '38', '14', 'वरन् मैं ऐसे मनुष्य के तुल्य हूँ जो कुछ नहीं सुनता, और जिसके मुँह से विवाद की कोई बात नहीं निकलती।');
INSERT INTO `bible_verses_irv` VALUES ('14506', '19', '38', '15', 'परन्तु हे यहोवा, मैंने तुझ ही पर अपनी आशा लगाई है; हे प्रभु, मेरे परमेश्वर, तू ही उत्तर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('14507', '19', '38', '16', 'क्योंकि मैंने कहा, “ऐसा न हो कि वे मुझ पर आनन्द करें; जब मेरा पाँव फिसल जाता है, तब मुझ पर अपनी बड़ाई मारते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('14508', '19', '38', '17', 'क्योंकि मैं तो अब गिरने ही पर हूँ; और मेरा शोक निरन्तर मेरे सामने है।');
INSERT INTO `bible_verses_irv` VALUES ('14509', '19', '38', '18', 'इसलिए कि मैं तो अपने अधर्म को प्रगट करूँगा, और अपने पाप के कारण खेदित रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14510', '19', '38', '19', 'परन्तु मेरे शत्रु अनगिनत हैं, और मेरे बैरी बहुत हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14511', '19', '38', '20', 'जो भलाई के बदले में बुराई करते हैं, वह भी मेरे भलाई के पीछे चलने के कारण मुझसे विरोध करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14512', '19', '38', '21', 'हे यहोवा, मुझे छोड़ न दे! हे मेरे परमेश्वर, मुझसे दूर न हो!');
INSERT INTO `bible_verses_irv` VALUES ('14513', '19', '38', '22', 'हे यहोवा, हे मेरे उद्धारकर्ता, मेरी सहायता के लिये फुर्ती कर!');
INSERT INTO `bible_verses_irv` VALUES ('14514', '19', '39', '1', 'मैंने कहा, “मैं अपनी चाल चलन में चौकसी करूँगा, ताकि मेरी जीभ से पाप न हो; जब तक दुष्ट मेरे सामने है, तब तक मैं लगाम लगाए अपना मुँह बन्द किए रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('14515', '19', '39', '2', 'मैं मौन धारण कर गूँगा बन गया, और भलाई की ओर से भी चुप्पी साधे रहा; और मेरी पीड़ा बढ़ गई,');
INSERT INTO `bible_verses_irv` VALUES ('14516', '19', '39', '3', 'मेरा हृदय अन्दर ही अन्दर जल रहा था। सोचते-सोचते आग भड़क उठी; तब मैं अपनी जीभ से बोल उठा;');
INSERT INTO `bible_verses_irv` VALUES ('14517', '19', '39', '4', '“हे यहोवा, ऐसा कर कि मेरा अन्त मुझे मालूम हो जाए, और यह भी कि मेरी आयु के दिन कितने हैं; जिससे मैं जान लूँ कि कैसा अनित्य हूँ!');
INSERT INTO `bible_verses_irv` VALUES ('14518', '19', '39', '5', 'देख, तूने मेरी आयु बालिश्त भर की रखी है, और मेरा जीवनकाल तेरी दृष्टि में कुछ है ही नहीं। सचमुच सब मनुष्य कैसे ही स्थिर क्यों न हों तो भी व्यर्थ ठहरे हैं। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14519', '19', '39', '6', 'सचमुच मनुष्य छाया सा चलता फिरता है; सचमुच वे व्यर्थ घबराते हैं; वह धन का संचय तो करता है परन्तु नहीं जानता कि उसे कौन लेगा!');
INSERT INTO `bible_verses_irv` VALUES ('14520', '19', '39', '7', '“अब हे प्रभु, मैं किस बात की बाट जोहूँ? मेरी आशा तो तेरी ओर लगी है।');
INSERT INTO `bible_verses_irv` VALUES ('14521', '19', '39', '8', 'मुझे मेरे सब अपराधों के बन्धन से छुड़ा ले। मूर्ख मेरी निन्दा न करने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('14522', '19', '39', '9', 'मैं गूँगा बन गया और मुँह न खोला; क्योंकि यह काम तू ही ने किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14523', '19', '39', '10', 'तूने जो विपत्ति मुझ पर डाली है उसे मुझसे दूर कर दे, क्योंकि मैं तो तेरे हाथ की मार से भस्म हुआ जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14524', '19', '39', '11', 'जब तू मनुष्य को अधर्म के कारण डाँट-डपटकर ताड़ना देता है; तब तू उसकी सामर्थ्य को पतंगे के समान नाश करता है; सचमुच सब मनुष्य वृथाभिमान करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14525', '19', '39', '12', '“हे यहोवा, मेरी प्रार्थना सुन, और मेरी दुहाई पर कान लगा; मेरा रोना सुनकर शान्त न रह! क्योंकि मैं तेरे संग एक परदेशी यात्री के समान रहता हूँ, और अपने सब पुरखाओं के समान परदेशी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14526', '19', '39', '13', 'आह! इससे पहले कि मैं यहाँ से चला जाऊँ और न रह जाऊँ, मुझे बचा ले जिससे मैं प्रदीप्त जीवन प्राप्त करूँ!”');
INSERT INTO `bible_verses_irv` VALUES ('14527', '19', '40', '1', 'मैं धीरज से यहोवा की बाट जोहता रहा; और उसने मेरी ओर झुककर मेरी दुहाई सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('14528', '19', '40', '2', 'उसने मुझे सत्यानाश के गड्ढे और दलदल की कीच में से उबारा, और मुझ को चट्टान पर खड़ा करके मेरे पैरों को दृढ़ किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14529', '19', '40', '3', 'उसने मुझे एक नया गीत सिखाया जो हमारे परमेश्वर की स्तुति का है। बहुत लोग यह देखेंगे और उसकी महिमा करेंगे, और यहोवा पर भरोसा रखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14530', '19', '40', '4', 'क्या ही धन्य है वह पुरुष, जो यहोवा पर भरोसा करता है, और अभिमानियों और मिथ्या की ओर मुड़नेवालों की ओर मुँह न फेरता हो।');
INSERT INTO `bible_verses_irv` VALUES ('14531', '19', '40', '5', 'हे मेरे परमेश्वर यहोवा, तूने बहुत से काम किए हैं! जो आश्चर्यकर्मों और विचार तू हमारे लिये करता है वह बहुत सी हैं; तेरे तुल्य कोई नहीं! मैं तो चाहता हूँ कि खोलकर उनकी चर्चा करूँ, परन्तु उनकी गिनती नहीं हो सकती।');
INSERT INTO `bible_verses_irv` VALUES ('14532', '19', '40', '6', 'मेलबलि और अन्नबलि से तू प्रसन्न नहीं होता तूने मेरे कान खोदकर खोले हैं। होमबलि और पापबलि तूने नहीं चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('14533', '19', '40', '7', 'तब मैंने कहा, “देख, मैं आया हूँ; क्योंकि पुस्तक में मेरे विषय ऐसा ही लिखा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('14534', '19', '40', '8', 'हे मेरे परमेश्वर, मैं तेरी इच्छा पूरी करने से प्रसन्न हूँ; और तेरी व्यवस्था मेरे अन्तःकरण में बसी है।”');
INSERT INTO `bible_verses_irv` VALUES ('14535', '19', '40', '9', 'मैंने बड़ी सभा में धार्मिकता के शुभ समाचार का प्रचार किया है; देख, मैंने अपना मुँह बन्द नहीं किया हे यहोवा, तू इसे जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('14536', '19', '40', '10', 'मैंने तेरी धार्मिकता मन ही में नहीं रखा; मैंने तेरी सच्चाई और तेरे किए हुए उद्धार की चर्चा की है; मैंने तेरी करुणा और सत्यता बड़ी सभा से गुप्त नहीं रखी।');
INSERT INTO `bible_verses_irv` VALUES ('14537', '19', '40', '11', 'हे यहोवा, तू भी अपनी बड़ी दया मुझ पर से न हटा ले, तेरी करुणा और सत्यता से निरन्तर मेरी रक्षा होती रहे!');
INSERT INTO `bible_verses_irv` VALUES ('14538', '19', '40', '12', 'क्योंकि मैं अनगिनत बुराइयों से घिरा हुआ हूँ; मेरे अधर्म के कामों ने मुझे आ पकड़ा और मैं दृष्टि नहीं उठा सकता; वे गिनती में मेरे सिर के बालों से भी अधिक हैं; इसलिए मेरा हृदय टूट गया।');
INSERT INTO `bible_verses_irv` VALUES ('14539', '19', '40', '13', 'हे यहोवा, कृपा करके मुझे छुड़ा ले! हे यहोवा, मेरी सहायता के लिये फुर्ती कर!');
INSERT INTO `bible_verses_irv` VALUES ('14540', '19', '40', '14', 'जो मेरे प्राण की खोज में हैं, वे सब लज्जित हों; और उनके मुँह काले हों और वे पीछे हटाए और निरादर किए जाएँ जो मेरी हानि से प्रसन्न होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14541', '19', '40', '15', 'जो मुझसे, “आहा, आहा,” कहते हैं, वे अपनी लज्जा के मारे विस्मित हों।');
INSERT INTO `bible_verses_irv` VALUES ('14542', '19', '40', '16', 'परन्तु जितने तुझे ढूँढ़ते हैं, वह सब तेरे कारण हर्षित और आनन्दित हों; जो तेरा किया हुआ उद्धार चाहते हैं, वे निरन्तर कहते रहें, “यहोवा की बड़ाई हो!”');
INSERT INTO `bible_verses_irv` VALUES ('14543', '19', '40', '17', 'मैं तो दीन और दरिद्र हूँ, तो भी प्रभु मेरी चिन्ता करता है। तू मेरा सहायक और छुड़ानेवाला है; हे मेरे परमेश्वर विलम्ब न कर।');
INSERT INTO `bible_verses_irv` VALUES ('14544', '19', '41', '1', 'क्या ही धन्य है वह, जो कंगाल की सुधि रखता है! विपत्ति के दिन यहोवा उसको बचाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14545', '19', '41', '2', 'यहोवा उसकी रक्षा करके उसको जीवित रखेगा, और वह पृथ्वी पर धन्य होगा। तू उसको शत्रुओं की इच्छा पर न छोड़।');
INSERT INTO `bible_verses_irv` VALUES ('14546', '19', '41', '3', 'जब वह व्याधि के मारे शय्या पर पड़ा हो, तब यहोवा उसे सम्भालेगा; तू रोग में उसके पूरे बिछौने को उलटकर ठीक करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14547', '19', '41', '4', 'मैंने कहा, “हे यहोवा, मुझ पर दया कर; मुझ को चंगा कर, क्योंकि मैंने तो तेरे विरुद्ध पाप किया है!”');
INSERT INTO `bible_verses_irv` VALUES ('14548', '19', '41', '5', 'मेरे शत्रु यह कहकर मेरी बुराई करते हैं “वह कब मरेगा, और उसका नाम कब मिटेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('14549', '19', '41', '6', 'और जब वह मुझसे मिलने को आता है, तब वह व्यर्थ बातें बकता है, जबकि उसका मन अपने अन्दर अधर्म की बातें संचय करता है; और बाहर जाकर उनकी चर्चा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14550', '19', '41', '7', 'मेरे सब बैरी मिलकर मेरे विरुद्ध कानाफूसी करते हैं; वे मेरे विरुद्ध होकर मेरी हानि की कल्पना करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14551', '19', '41', '8', 'वे कहते हैं कि इसे तो कोई बुरा रोग लग गया है; अब जो यह पड़ा है, तो फिर कभी उठने का नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14552', '19', '41', '9', 'मेरा परम मित्र जिस पर मैं भरोसा रखता था, जो मेरी रोटी खाता था, उसने भी मेरे विरुद्ध लात उठाई है।');
INSERT INTO `bible_verses_irv` VALUES ('14553', '19', '41', '10', 'परन्तु हे यहोवा, तू मुझ पर दया करके मुझ को उठा ले कि मैं उनको बदला दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14554', '19', '41', '11', 'मेरा शत्रु जो मुझ पर जयवन्त नहीं हो पाता, इससे मैंने जान लिया है कि तू मुझसे प्रसन्न है।');
INSERT INTO `bible_verses_irv` VALUES ('14555', '19', '41', '12', 'और मुझे तो तू खराई से सम्भालता, और सर्वदा के लिये अपने सम्मुख स्थिर करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14556', '19', '41', '13', 'इस्राएल का परमेश्वर यहोवा आदि से अनन्तकाल तक धन्य है आमीन, फिर आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('14557', '19', '42', '1', 'जैसे हिरनी नदी के जल के लिये हाँफती है, वैसे ही, हे परमेश्वर, मैं तेरे लिये हाँफता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14558', '19', '42', '2', 'जीविते परमेश्वर, हाँ परमेश्वर, का मैं प्यासा हूँ, मैं कब जाकर परमेश्वर को अपना मुँह दिखाऊँगा?');
INSERT INTO `bible_verses_irv` VALUES ('14559', '19', '42', '3', 'मेरे आँसू दिन और रात मेरा आहार हुए हैं; और लोग दिन भर मुझसे कहते रहते हैं, तेरा परमेश्वर कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('14560', '19', '42', '4', 'मैं कैसे भीड़ के संग जाया करता था, मैं जयजयकार और धन्यवाद के साथ उत्सव करनेवाली भीड़ के बीच में परमेश्वर के भवन को धीरे धीरे जाया करता था; यह स्मरण करके मेरा प्राण शोकित हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14561', '19', '42', '5', 'हे मेरे प्राण, तू क्यों गिरा जाता है? और तू अन्दर ही अन्दर क्यों व्याकुल है? परमेश्वर पर आशा लगाए रह; क्योंकि मैं उसके दर्शन से उद्धार पाकर फिर उसका धन्यवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14562', '19', '42', '6', 'हे मेरे परमेश्वर; मेरा प्राण मेरे भीतर गिरा जाता है, इसलिए मैं यरदन के पास के देश से और हेर्मोन के पहाड़ों और मिसगार की पहाड़ी के ऊपर से तुझे स्मरण करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14563', '19', '42', '7', 'तेरी जलधाराओं का शब्द सुनकर जल, जल को पुकारता है; तेरी सारी तरंगों और लहरों में मैं डूब गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14564', '19', '42', '8', 'तो भी दिन को यहोवा अपनी शक्ति और करुणा प्रगट करेगा; और रात को भी मैं उसका गीत गाऊँगा, और अपने जीवनदाता परमेश्वर से प्रार्थना करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14565', '19', '42', '9', 'मैं परमेश्वर से जो मेरी चट्टान है कहूँगा, “तू मुझे क्यों भूल गया? मैं शत्रु के अत्याचार के मारे क्यों शोक का पहरावा पहने हुए चलता फिरता हूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('14566', '19', '42', '10', 'मेरे सतानेवाले जो मेरी निन्दा करते हैं, मानो उससे मेरी हड्डियाँ चूर-चूर होती हैं, मानो कटार से छिदी जाती हैं, क्योंकि वे दिन भर मुझसे कहते रहते हैं, तेरा परमेश्वर कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('14567', '19', '42', '11', 'हे मेरे प्राण तू क्यों गिरा जाता है? तू अन्दर ही अन्दर क्यों व्याकुल है? परमेश्वर पर भरोसा रख; क्योंकि वह मेरे मुख की चमक और मेरा परमेश्वर है, मैं फिर उसका धन्यवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14568', '19', '43', '1', 'हे परमेश्वर, मेरा न्याय चुका और विधर्मी जाति से मेरा मुकद्दमा लड़; मुझ को छली और कुटिल पुरुष से बचा।');
INSERT INTO `bible_verses_irv` VALUES ('14569', '19', '43', '2', 'क्योंकि तू मेरा सामर्थी परमेश्वर है, तूने क्यों मुझे त्याग दिया है? मैं शत्रु के अत्याचार के मारे शोक का पहरावा पहने हुए क्यों फिरता रहूँ?');
INSERT INTO `bible_verses_irv` VALUES ('14570', '19', '43', '3', 'अपने प्रकाश और अपनी सच्चाई को भेज; वे मेरी अगुआई करें, वे ही मुझ को तेरे पवित्र पर्वत पर और तेरे निवास-स्थान में पहुँचाए!');
INSERT INTO `bible_verses_irv` VALUES ('14571', '19', '43', '4', 'तब मैं परमेश्वर की वेदी के पास जाऊँगा, उस परमेश्वर के पास जो मेरे अति आनन्द का कुण्ड है; और हे परमेश्वर, हे मेरे परमेश्वर, मैं वीणा बजा-बजाकर तेरा धन्यवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14572', '19', '43', '5', 'हे मेरे प्राण तू क्यों गिरा जाता है? तू अन्दर ही अन्दर क्यों व्याकुल है? परमेश्वर पर आशा रख, क्योंकि वह मेरे मुख की चमक और मेरा परमेश्वर है; मैं फिर उसका धन्यवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14573', '19', '44', '1', 'हे परमेश्वर, हमने अपने कानों से सुना, हमारे बापदादों ने हम से वर्णन किया है, कि तूने उनके दिनों में और प्राचीनकाल में क्या-क्या काम किए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14574', '19', '44', '2', 'तूने अपने हाथ से जातियों को निकाल दिया, और इनको बसाया; तूने देश-देश के लोगों को दुःख दिया, और इनको चारों ओर फैला दिया;');
INSERT INTO `bible_verses_irv` VALUES ('14575', '19', '44', '3', 'क्योंकि वे न तो अपनी तलवार के बल से इस देश के अधिकारी हुए, और न अपने बाहुबल से; परन्तु तेरे दाहिने हाथ और तेरी भुजा और तेरे प्रसन्न मुख के कारण जयवन्त हुए; क्योंकि तू उनको चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('14576', '19', '44', '4', 'हे परमेश्वर, तू ही हमारा महाराजा है, तू याकूब के उद्धार की आज्ञा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14577', '19', '44', '5', 'तेरे सहारे से हम अपने द्रोहियों को ढकेलकर गिरा देंगे; तेरे नाम के प्रताप से हम अपने विरोधियों को रौंदेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14578', '19', '44', '6', 'क्योंकि मैं अपने धनुष पर भरोसा न रखूँगा, और न अपनी तलवार के बल से बचूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14579', '19', '44', '7', 'परन्तु तू ही ने हमको द्रोहियों से बचाया है, और हमारे बैरियों को निराश और लज्जित किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14580', '19', '44', '8', 'हम परमेश्वर की बड़ाई दिन भर करते रहते हैं, और सदैव तेरे नाम का धन्यवाद करते रहेंगे। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14581', '19', '44', '9', 'तो भी तूने अब हमको त्याग दिया और हमारा अनादर किया है, और हमारे दलों के साथ आगे नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('14582', '19', '44', '10', 'तू हमको शत्रु के सामने से हटा देता है, और हमारे बैरी मनमाने लूट मार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14583', '19', '44', '11', 'तूने हमें कसाई की भेड़ों के समान कर दिया है, और हमको अन्यजातियों में तितर-बितर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14584', '19', '44', '12', 'तू अपनी प्रजा को सेंत-मेंत बेच डालता है, परन्तु उनके मोल से तू धनी नहीं होता।');
INSERT INTO `bible_verses_irv` VALUES ('14585', '19', '44', '13', 'तू हमारे पड़ोसियों से हमारी नामधराई कराता है, और हमारे चारों ओर के रहनेवाले हम से हँसी ठट्ठा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14586', '19', '44', '14', 'तूने हमको अन्यजातियों के बीच में अपमान ठहराया है, और देश-देश के लोग हमारे कारण सिर हिलाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14587', '19', '44', '15', 'दिन भर हमें तिरस्कार सहना पड़ता है, और कलंक लगाने और निन्दा करनेवाले के बोल से,');
INSERT INTO `bible_verses_irv` VALUES ('14588', '19', '44', '16', 'शत्रु और बदला लेनेवालों के कारण, बुरा-भला कहनेवालों और निन्दा करनेवालों के कारण।');
INSERT INTO `bible_verses_irv` VALUES ('14589', '19', '44', '17', 'यह सब कुछ हम पर बीता तो भी हम तुझे नहीं भूले, न तेरी वाचा के विषय विश्वासघात किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14590', '19', '44', '18', 'हमारे मन न बहके, न हमारे पैर तरी राह से मुड़ें;');
INSERT INTO `bible_verses_irv` VALUES ('14591', '19', '44', '19', 'तो भी तूने हमें गीदड़ों के स्थान में पीस डाला, और हमको घोर अंधकार में छिपा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14592', '19', '44', '20', 'यदि हम अपने परमेश्वर का नाम भूल जाते, या किसी पराए देवता की ओर अपने हाथ फैलाते,');
INSERT INTO `bible_verses_irv` VALUES ('14593', '19', '44', '21', 'तो क्या परमेश्वर इसका विचार न करता? क्योंकि वह तो मन की गुप्त बातों को जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('14594', '19', '44', '22', 'परन्तु हम दिन भर तेरे निमित्त मार डाले जाते हैं, और उन भेड़ों के समान समझे जाते हैं जो वध होने पर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14595', '19', '44', '23', 'हे प्रभु, जाग! तू क्यों सोता है? उठ! हमको सदा के लिये त्याग न दे!');
INSERT INTO `bible_verses_irv` VALUES ('14596', '19', '44', '24', 'तू क्यों अपना मुँह छिपा लेता है? और हमारा दुःख और सताया जाना भूल जाता है?');
INSERT INTO `bible_verses_irv` VALUES ('14597', '19', '44', '25', 'हमारा प्राण मिट्टी से लग गया; हमारा शरीर भूमि से सट गया है।');
INSERT INTO `bible_verses_irv` VALUES ('14598', '19', '44', '26', 'हमारी सहायता के लिये उठ खड़ा हो। और अपनी करुणा के निमित्त हमको छुड़ा ले।');
INSERT INTO `bible_verses_irv` VALUES ('14599', '19', '45', '1', 'मेरा हृदय एक सुन्दर विषय की उमंग से उमड़ रहा है, जो बात मैंने राजा के विषय रची है उसको सुनाता हूँ; मेरी जीभ निपुण लेखक की लेखनी बनी है।');
INSERT INTO `bible_verses_irv` VALUES ('14600', '19', '45', '2', 'तू मनुष्य की सन्तानों में परम सुन्दर है; तेरे होठों में अनुग्रह भरा हुआ है; इसलिए परमेश्वर ने तुझे सदा के लिये आशीष दी है।');
INSERT INTO `bible_verses_irv` VALUES ('14601', '19', '45', '3', 'हे वीर, तू अपनी तलवार को जो तेरा वैभव और प्रताप है अपनी कमर पर बाँध!');
INSERT INTO `bible_verses_irv` VALUES ('14602', '19', '45', '4', 'सत्यता, नम्रता और धार्मिकता के निमित्त अपने ऐश्वर्य और प्रताप पर सफलता से सवार हो; तेरा दाहिना हाथ तुझे भयानक काम सिखाए!');
INSERT INTO `bible_verses_irv` VALUES ('14603', '19', '45', '5', 'तेरे तीर तो तेज हैं, तेरे सामने देश-देश के लोग गिरेंगे; राजा के शत्रुओं के हृदय उनसे छिदेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14604', '19', '45', '6', 'हे परमेश्वर, तेरा सिंहासन सदा सर्वदा बना रहेगा; तेरा राजदण्ड न्याय का है।');
INSERT INTO `bible_verses_irv` VALUES ('14605', '19', '45', '7', 'तूने धार्मिकता से प्रीति और दुष्टता से बैर रखा है। इस कारण परमेश्वर ने हाँ, तेरे परमेश्वर ने तुझको तेरे साथियों से अधिक हर्ष के तेल से अभिषेक किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14606', '19', '45', '8', 'तेरे सारे वस्त्र गन्धरस, अगर, और तेज से सुगन्धित हैं, तू हाथी दाँत के मन्दिरों में तारवाले बाजों के कारण आनन्दित हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('14607', '19', '45', '9', 'तेरी प्रतिष्ठित स्त्रियों में राजकुमारियाँ भी हैं; तेरी दाहिनी ओर पटरानी, ओपीर के कुन्दन से विभूषित खड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('14608', '19', '45', '10', 'हे राजकुमारी सुन, और कान लगाकर ध्यान दे; अपने लोगों और अपने पिता के घर को भूल जा;');
INSERT INTO `bible_verses_irv` VALUES ('14609', '19', '45', '11', 'और राजा तेरे रूप की चाह करेगा। क्योंकि वह तो तेरा प्रभु है, तू उसे दण्डवत् कर।');
INSERT INTO `bible_verses_irv` VALUES ('14610', '19', '45', '12', 'सोर की राजकुमारी भी भेंट करने के लिये उपस्थित होगी, प्रजा के धनवान लोग तुझे प्रसन्न करने का यत्न करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14611', '19', '45', '13', 'राजकुमारी महल में अति शोभायमान है, उसके वस्त्र में सुनहले बूटे कढ़े हुए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('14612', '19', '45', '14', 'वह बूटेदार वस्त्र पहने हुए राजा के पास पहुँचाई जाएगी। जो कुमारियाँ उसकी सहेलियाँ हैं, वे उसके पीछे-पीछे चलती हुई तेरे पास पहुँचाई जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('14613', '19', '45', '15', 'वे आनन्दित और मगन होकर पहुँचाई जाएँगी, और वे राजा के महल में प्रवेश करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('14614', '19', '45', '16', 'तेरे पितरों के स्थान पर तेरे सन्तान होंगे; जिनको तू सारी पृथ्वी पर हाकिम ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14615', '19', '45', '17', 'मैं ऐसा करूँगा, कि तेरे नाम की चर्चा पीढ़ी से पीढ़ी तक होती रहेगी; इस कारण देश-देश के लोग सदा सर्वदा तेरा धन्यवाद करते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14616', '19', '46', '1', 'परमेश्वर हमारा शरणस्थान और बल है, संकट में अति सहज से मिलनेवाला सहायक।');
INSERT INTO `bible_verses_irv` VALUES ('14617', '19', '46', '2', 'इस कारण हमको कोई भय नहीं चाहे पृथ्वी उलट जाए, और पहाड़ समुद्र के बीच में डाल दिए जाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('14618', '19', '46', '3', 'चाहे समुद्र गरजें और फेन उठाए, और पहाड़ उसकी बाढ़ से काँप उठे। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14619', '19', '46', '4', 'एक नदी है जिसकी नहरों से परमेश्वर के नगर में अर्थात् परमप्रधान के पवित्र निवास भवन में आनन्द होता है।');
INSERT INTO `bible_verses_irv` VALUES ('14620', '19', '46', '5', 'परमेश्वर उस नगर के बीच में है, वह कभी टलने का नहीं; पौ फटते ही परमेश्वर उसकी सहायता करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14621', '19', '46', '6', 'जाति-जाति के लोग झल्ला उठे, राज्य-राज्य के लोग डगमगाने लगे; वह बोल उठा, और पृथ्वी पिघल गई।');
INSERT INTO `bible_verses_irv` VALUES ('14622', '19', '46', '7', 'सेनाओं का यहोवा हमारे संग है; याकूब का परमेश्वर हमारा ऊँचा गढ़ है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14623', '19', '46', '8', 'आओ, यहोवा के महाकर्म देखो, कि उसने पृथ्वी पर कैसा-कैसा उजाड़ किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14624', '19', '46', '9', 'वह पृथ्वी की छोर तक लड़ाइयों को मिटाता है; वह धनुष को तोड़ता, और भाले को दो टुकड़े कर डालता है, और रथों को आग में झोंक देता है!');
INSERT INTO `bible_verses_irv` VALUES ('14625', '19', '46', '10', '“चुप हो जाओ, और जान लो कि मैं ही परमेश्वर हूँ। मैं जातियों में महान हूँ, मैं पृथ्वी भर में महान हूँ!”');
INSERT INTO `bible_verses_irv` VALUES ('14626', '19', '46', '11', 'सेनाओं का यहोवा हमारे संग है; याकूब का परमेश्वर हमारा ऊँचा गढ़ है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14627', '19', '47', '1', 'हे देश-देश के सब लोगों, तालियाँ बजाओ! ऊँचे शब्द से परमेश्वर के लिये जयजयकार करो!');
INSERT INTO `bible_verses_irv` VALUES ('14628', '19', '47', '2', 'क्योंकि यहोवा परमप्रधान और भययोग्य है, वह सारी पृथ्वी के ऊपर महाराजा है।');
INSERT INTO `bible_verses_irv` VALUES ('14629', '19', '47', '3', 'वह देश-देश के लोगों को हमारे सम्मुख नीचा करता, और जाति-जाति को हमारे पाँवों के नीचे कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14630', '19', '47', '4', 'वह हमारे लिये उत्तम भाग चुन लेगा, जो उसके प्रिय याकूब के घमण्ड का कारण है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14631', '19', '47', '5', 'परमेश्वर जयजयकार सहित, यहोवा नरसिंगे के शब्द के साथ ऊपर गया है।');
INSERT INTO `bible_verses_irv` VALUES ('14632', '19', '47', '6', 'परमेश्वर का भजन गाओ, भजन गाओ! हमारे महाराजा का भजन गाओ, भजन गाओ!');
INSERT INTO `bible_verses_irv` VALUES ('14633', '19', '47', '7', 'क्योंकि परमेश्वर सारी पृथ्वी का महाराजा है; समझ बूझकर बुद्धि से भजन गाओ।');
INSERT INTO `bible_verses_irv` VALUES ('14634', '19', '47', '8', 'परमेश्वर जाति-जाति पर राज्य करता है; परमेश्वर अपने पवित्र सिंहासन पर विराजमान है।');
INSERT INTO `bible_verses_irv` VALUES ('14635', '19', '47', '9', 'राज्य-राज्य के रईस अब्राहम के परमेश्वर की प्रजा होने के लिये इकट्ठे हुए हैं। क्योंकि पृथ्वी की ढालें परमेश्वर के वश में हैं, वह तो शिरोमणि है।');
INSERT INTO `bible_verses_irv` VALUES ('14636', '19', '48', '1', 'हमारे परमेश्वर के नगर में, और अपने पवित्र पर्वत पर यहोवा महान और अति स्तुति के योग्य है! (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14637', '19', '48', '2', 'सिय्योन पर्वत ऊँचाई में सुन्दर और सारी पृथ्वी के हर्ष का कारण है, राजाधिराज का नगर उत्तरी सिरे पर है।');
INSERT INTO `bible_verses_irv` VALUES ('14638', '19', '48', '3', 'उसके महलों में परमेश्वर ऊँचा गढ़ माना गया है।');
INSERT INTO `bible_verses_irv` VALUES ('14639', '19', '48', '4', 'क्योंकि देखो, राजा लोग इकट्ठे हुए, वे एक संग आगे बढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('14640', '19', '48', '5', 'उन्होंने आप ही देखा और देखते ही विस्मित हुए, वे घबराकर भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('14641', '19', '48', '6', 'वहाँ कँपकँपी ने उनको आ पकड़ा, और जच्चा की सी पीड़ाएँ उन्हें होने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('14642', '19', '48', '7', 'तू पूर्वी वायु से तर्शीश के जहाजों को तोड़ डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('14643', '19', '48', '8', 'सेनाओं के यहोवा के नगर में, अपने परमेश्वर के नगर में, जैसा हमने सुना था, वैसा देखा भी है; परमेश्वर उसको सदा दृढ़ और स्थिर रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14644', '19', '48', '9', 'हे परमेश्वर हमने तेरे मन्दिर के भीतर तेरी करुणा पर ध्यान किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14645', '19', '48', '10', 'हे परमेश्वर तेरे नाम के योग्य तेरी स्तुति पृथ्वी की छोर तक होती है। तेरा दाहिना हाथ धार्मिकता से भरा है;');
INSERT INTO `bible_verses_irv` VALUES ('14646', '19', '48', '11', 'तेरे न्याय के कामों के कारण सिय्योन पर्वत आनन्द करे, और यहूदा के नगर की पुत्रियाँ मगन हों!');
INSERT INTO `bible_verses_irv` VALUES ('14647', '19', '48', '12', 'सिय्योन के चारों ओर चलो, और उसकी परिक्रमा करो, उसके गुम्मटों को गिन लो,');
INSERT INTO `bible_verses_irv` VALUES ('14648', '19', '48', '13', 'उसकी शहरपनाह पर दृष्टि लगाओ, उसके महलों को ध्यान से देखो; जिससे कि तुम आनेवाली पीढ़ी के लोगों से इस बात का वर्णन कर सको।');
INSERT INTO `bible_verses_irv` VALUES ('14649', '19', '48', '14', 'क्योंकि वह परमेश्वर सदा सर्वदा हमारा परमेश्वर है, वह मृत्यु तक हमारी अगुआई करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14650', '19', '49', '1', 'हे देश-देश के सब लोगों यह सुनो! हे संसार के सब निवासियों, कान लगाओ!');
INSERT INTO `bible_verses_irv` VALUES ('14651', '19', '49', '2', 'क्या ऊँच, क्या नीच क्या धनी, क्या दरिद्र, कान लगाओ!');
INSERT INTO `bible_verses_irv` VALUES ('14652', '19', '49', '3', 'मेरे मुँह से बुद्धि की बातें निकलेंगी; और मेरे हृदय की बातें समझ की होंगी।');
INSERT INTO `bible_verses_irv` VALUES ('14653', '19', '49', '4', 'मैं नीतिवचन की ओर अपना कान लगाऊँगा, मैं वीणा बजाते हुए अपनी गुप्त बात प्रकाशित करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14654', '19', '49', '5', 'विपत्ति के दिनों में मैं क्यों डरूँ जब अधर्म मुझे आ घेरे?');
INSERT INTO `bible_verses_irv` VALUES ('14655', '19', '49', '6', 'जो अपनी सम्पत्ति पर भरोसा रखते, और अपने धन की बहुतायत पर फूलते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('14656', '19', '49', '7', 'उनमें से कोई अपने भाई को किसी भाँति छुड़ा नहीं सकता है; और न परमेश्वर को उसके बदले प्रायश्चित में कुछ दे सकता है');
INSERT INTO `bible_verses_irv` VALUES ('14657', '19', '49', '8', 'क्योंकि उनके प्राण की छुड़ौती भारी है वह अन्त तक कभी न चुका सकेंगे');
INSERT INTO `bible_verses_irv` VALUES ('14658', '19', '49', '9', 'कोई ऐसा नहीं जो सदैव जीवित रहे, और कब्र को न देखे।');
INSERT INTO `bible_verses_irv` VALUES ('14659', '19', '49', '10', 'क्योंकि देखने में आता है कि बुद्धिमान भी मरते हैं, और मूर्ख और पशु सरीखे मनुष्य भी दोनों नाश होते हैं, और अपनी सम्पत्ति दूसरों के लिये छोड़ जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14660', '19', '49', '11', 'वे मन ही मन यह सोचते हैं, कि उनका घर सदा स्थिर रहेगा, और उनके निवास पीढ़ी से पीढ़ी तक बने रहेंगे; इसलिए वे अपनी-अपनी भूमि का नाम अपने-अपने नाम पर रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14661', '19', '49', '12', 'परन्तु मनुष्य प्रतिष्ठा पाकर भी स्थिर नहीं रहता, वह पशुओं के समान होता है, जो मर मिटते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14662', '19', '49', '13', 'उनकी यह चाल उनकी मूर्खता है, तो भी उनके बाद लोग उनकी बातों से प्रसन्न होते हैं। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14663', '19', '49', '14', 'वे अधोलोक की मानो भेड़ों का झुण्ड ठहराए गए हैं; मृत्यु उनका गड़रिया ठहरेगा; और भोर को सीधे लोग उन पर प्रभुता करेंगे; और उनका सुन्दर रूप अधोलोक का कौर हो जाएगा और उनका कोई आधार न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14664', '19', '49', '15', 'परन्तु परमेश्वर मेरे प्राण को अधोलोक के वश से छुड़ा लेगा, वह मुझे ग्रहण करके अपनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14665', '19', '49', '16', 'जब कोई धनी हो जाए और उसके घर का वैभव बढ़ जाए, तब तू भय न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('14666', '19', '49', '17', 'क्योंकि वह मरकर कुछ भी साथ न ले जाएगा; न उसका वैभव उसके साथ कब्र में जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14667', '19', '49', '18', 'चाहे वह जीते जी अपने आपको धन्य कहता रहे। जब तू अपनी भलाई करता है, तब वे लोग तेरी प्रशंसा करते हैं');
INSERT INTO `bible_verses_irv` VALUES ('14668', '19', '49', '19', 'तो भी वह अपने पुरखाओं के समाज में मिलाया जाएगा, जो कभी उजियाला न देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14669', '19', '49', '20', 'मनुष्य चाहे प्रतिष्ठित भी हों परन्तु यदि वे समझ नहीं रखते तो वे पशुओं के समान हैं, जो मर मिटते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14670', '19', '50', '1', 'सर्वशक्तिमान परमेश्वर यहोवा ने कहा है, और उदयाचल से लेकर अस्ताचल तक पृथ्वी के लोगों को बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('14671', '19', '50', '2', 'सिय्योन से, जो परम सुन्दर है, परमेश्वर ने अपना तेज दिखाया है।');
INSERT INTO `bible_verses_irv` VALUES ('14672', '19', '50', '3', 'हमारा परमेश्वर आएगा और चुपचाप न रहेगा, आग उसके आगे-आगे भस्म करती जाएगी; और उसके चारों ओर बड़ी आँधी चलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('14673', '19', '50', '4', 'वह अपनी प्रजा का न्याय करने के लिये ऊपर के आकाश को और पृथ्वी को भी पुकारेगा:');
INSERT INTO `bible_verses_irv` VALUES ('14674', '19', '50', '5', '“मेरे भक्तों को मेरे पास इकट्ठा करो, जिन्होंने बलिदान चढ़ाकर मुझसे वाचा बाँधी है!”');
INSERT INTO `bible_verses_irv` VALUES ('14675', '19', '50', '6', 'और स्वर्ग उसके धर्मी होने का प्रचार करेगा क्योंकि परमेश्वर तो आप ही न्यायी है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14676', '19', '50', '7', '“हे मेरी प्रजा, सुन, मैं बोलता हूँ, और हे इस्राएल, मैं तेरे विषय साक्षी देता हूँ। परमेश्वर तेरा परमेश्वर मैं ही हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14677', '19', '50', '8', 'मैं तुझ पर तेरे बलियों के विषय दोष नहीं लगाता, तेरे होमबलि तो नित्य मेरे लिये चढ़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14678', '19', '50', '9', 'मैं न तो तेरे घर से बैल न तेरे पशुशाला से बकरे लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14679', '19', '50', '10', 'क्योंकि वन के सारे जीव-जन्तु और हजारों पहाड़ों के जानवर मेरे ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14680', '19', '50', '11', 'पहाड़ों के सब पक्षियों को मैं जानता हूँ, और मैदान पर चलने-फिरनेवाले जानवर मेरे ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14681', '19', '50', '12', '“यदि मैं भूखा होता तो तुझ से न कहता; क्योंकि जगत और जो कुछ उसमें है वह मेरा है।');
INSERT INTO `bible_verses_irv` VALUES ('14682', '19', '50', '13', 'क्या मैं बैल का माँस खाऊँ, या बकरों का लहू पीऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('14683', '19', '50', '14', 'परमेश्वर को धन्यवाद ही का बलिदान चढ़ा, और परमप्रधान के लिये अपनी मन्नतें पूरी कर;');
INSERT INTO `bible_verses_irv` VALUES ('14684', '19', '50', '15', 'और संकट के दिन मुझे पुकार; मैं तुझे छुड़ाऊँगा, और तू मेरी महिमा करने पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('14685', '19', '50', '16', 'परन्तु दुष्ट से परमेश्वर कहता है: “तुझे मेरी विधियों का वर्णन करने से क्या काम? तू मेरी वाचा की चर्चा क्यों करता है?');
INSERT INTO `bible_verses_irv` VALUES ('14686', '19', '50', '17', 'तू तो शिक्षा से बैर करता, और मेरे वचनों को तुच्छ जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('14687', '19', '50', '18', 'जब तूने चोर को देखा, तब उसकी संगति से प्रसन्न हुआ; और परस्त्रीगामियों के साथ भागी हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('14688', '19', '50', '19', '“तूने अपना मुँह बुराई करने के लिये खोला, और तेरी जीभ छल की बातें गढ़ती है।');
INSERT INTO `bible_verses_irv` VALUES ('14689', '19', '50', '20', 'तू बैठा हुआ अपने भाई के विरुद्ध बोलता; और अपने सगे भाई की चुगली खाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14690', '19', '50', '21', 'यह काम तूने किया, और मैं चुप रहा; इसलिए तूने समझ लिया कि परमेश्वर बिल्कुल मेरे समान है। परन्तु मैं तुझे समझाऊँगा, और तेरी आँखों के सामने सब कुछ अलग-अलग दिखाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('14691', '19', '50', '22', '“ हे परमेश्वर को भूलनेवालो यह बात भली भाँति समझ लो, कहीं ऐसा न हो कि मैं तुम्हें फाड़ डालूँ, और कोई छुड़ानेवाला न हो।');
INSERT INTO `bible_verses_irv` VALUES ('14692', '19', '50', '23', 'धन्यवाद के बलिदान का चढ़ानेवाला मेरी महिमा करता है; और जो अपना चरित्र उत्तम रखता है उसको मैं परमेश्वर का उद्धार दिखाऊँगा!”');
INSERT INTO `bible_verses_irv` VALUES ('14693', '19', '51', '1', 'हे परमेश्वर, अपनी करुणा के अनुसार मुझ पर अनुग्रह कर; अपनी बड़ी दया के अनुसार मेरे अपराधों को मिटा दे।');
INSERT INTO `bible_verses_irv` VALUES ('14694', '19', '51', '2', 'मुझे भली भाँति धोकर मेरा अधर्म दूर कर, और मेरा पाप छुड़ाकर मुझे शुद्ध कर!');
INSERT INTO `bible_verses_irv` VALUES ('14695', '19', '51', '3', 'मैं तो अपने अपराधों को जानता हूँ, और मेरा पाप निरन्तर मेरी दृष्टि में रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('14696', '19', '51', '4', 'मैंने केवल तेरे ही विरुद्ध पाप किया, और जो तेरी दृष्टि में बुरा है, वही किया है, ताकि तू बोलने में धर्मी और न्याय करने में निष्कलंक ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('14697', '19', '51', '5', 'देख, मैं अधर्म के साथ उत्पन्न हुआ, और पाप के साथ अपनी माता के गर्भ में पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('14698', '19', '51', '6', 'देख, तू हृदय की सच्चाई से प्रसन्न होता है; और मेरे मन ही में ज्ञान सिखाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14699', '19', '51', '7', 'जूफा से मुझे शुद्ध कर, तो मैं पवित्र हो जाऊँगा; मुझे धो, और मैं हिम से भी अधिक श्वेत बनूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14700', '19', '51', '8', 'मुझे हर्ष और आनन्द की बातें सुना, जिससे जो हड्डियाँ तूने तोड़ डाली हैं, वे मगन हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14701', '19', '51', '9', 'अपना मुख मेरे पापों की ओर से फेर ले, और मेरे सारे अधर्म के कामों को मिटा डाल।');
INSERT INTO `bible_verses_irv` VALUES ('14702', '19', '51', '10', 'हे परमेश्वर, मेरे अन्दर शुद्ध मन उत्पन्न कर, और मेरे भीतर स्थिर आत्मा नये सिरे से उत्पन्न कर।');
INSERT INTO `bible_verses_irv` VALUES ('14703', '19', '51', '11', 'मुझे अपने सामने से निकाल न दे, और अपने पवित्र आत्मा को मुझसे अलग न कर।');
INSERT INTO `bible_verses_irv` VALUES ('14704', '19', '51', '12', 'अपने किए हुए उद्धार का हर्ष मुझे फिर से दे, और उदार आत्मा देकर मुझे सम्भाल।');
INSERT INTO `bible_verses_irv` VALUES ('14705', '19', '51', '13', 'जब मैं अपराधी को तेरा मार्ग सिखाऊँगा, और पापी तेरी ओर फिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14706', '19', '51', '14', 'हे परमेश्वर, हे मेरे उद्धारकर्ता परमेश्वर, मुझे हत्या के अपराध से छुड़ा ले, तब मैं तेरी धार्मिकता का जयजयकार करने पाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14707', '19', '51', '15', 'हे प्रभु, मेरा मुँह खोल दे तब मैं तेरा गुणानुवाद कर सकूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14708', '19', '51', '16', 'क्योंकि तू बलि से प्रसन्न नहीं होता, नहीं तो मैं देता; होमबलि से भी तू प्रसन्न नहीं होता।');
INSERT INTO `bible_verses_irv` VALUES ('14709', '19', '51', '17', 'टूटा मन परमेश्वर के योग्य बलिदान है; हे परमेश्वर, तू टूटे और पिसे हुए मन को तुच्छ नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('14710', '19', '51', '18', 'प्रसन्न होकर सिय्योन की भलाई कर, यरूशलेम की शहरपनाह को तू बना,');
INSERT INTO `bible_verses_irv` VALUES ('14711', '19', '51', '19', 'तब तू धार्मिकता के बलिदानों से अर्थात् सर्वांग पशुओं के होमबलि से प्रसन्न होगा; तब लोग तेरी वेदी पर पवित्र बलिदान चढ़ाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14712', '19', '52', '1', 'हे वीर, तू बुराई करने पर क्यों घमण्ड करता है? परमेश्वर की करुणा तो अनन्त है।');
INSERT INTO `bible_verses_irv` VALUES ('14713', '19', '52', '2', 'तेरी जीभ केवल दुष्टता गढ़ती है; सान धरे हुए उस्तरे के समान वह छल का काम करती है।');
INSERT INTO `bible_verses_irv` VALUES ('14714', '19', '52', '3', 'तू भलाई से बढ़कर बुराई में, और धार्मिकता की बात से बढ़कर झूठ से प्रीति रखता है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14715', '19', '52', '4', 'हे छली जीभ, तू सब विनाश करनेवाली बातों से प्रसन्न रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('14716', '19', '52', '5', 'निश्चय परमेश्वर तुझे सदा के लिये नाश कर देगा; वह तुझे पकड़कर तेरे डेरे से निकाल देगा; और जीवितों के लोक से तुझे उखाड़ डालेगा। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14717', '19', '52', '6', 'तब धर्मी लोग इस घटना को देखकर डर जाएँगे, और यह कहकर उस पर हँसेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('14718', '19', '52', '7', '“देखो, यह वही पुरुष है जिसने परमेश्वर को अपनी शरण नहीं माना, परन्तु अपने धन की बहुतायत पर भरोसा रखता था, और अपने को दुष्टता में दृढ़ करता रहा!”');
INSERT INTO `bible_verses_irv` VALUES ('14719', '19', '52', '8', 'परन्तु मैं तो परमेश्वर के भवन में हरे जैतून के वृक्ष के समान हूँ। मैंने परमेश्वर की करुणा पर सदा सर्वदा के लिये भरोसा रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('14720', '19', '52', '9', 'मैं तेरा धन्यवाद सर्वदा करता रहूँगा, क्योंकि तू ही ने यह काम किया है। मैं तेरे नाम पर आशा रखता हूँ, क्योंकि यह तेरे पवित्र भक्तों के सामने उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('14721', '19', '53', '1', 'मूर्ख ने अपने मन में कहा, “कोई परमेश्वर है ही नहीं।” वे बिगड़ गए, उन्होंने कुटिलता के घिनौने काम किए हैं; कोई सुकर्मी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14722', '19', '53', '2', 'परमेश्वर ने स्वर्ग पर से मनुष्यों के ऊपर दृष्टि की ताकि देखे कि कोई बुद्धि से चलनेवाला या परमेश्वर को खोजनेवाला है कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14723', '19', '53', '3', 'वे सब के सब हट गए; सब एक साथ बिगड़ गए; कोई सुकर्मी नहीं, एक भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14724', '19', '53', '4', 'क्या उन सब अनर्थकारियों को कुछ भी ज्ञान नहीं, जो मेरे लोगों को रोटी के समान खाते है पर परमेश्वर का नाम नहीं लेते है?');
INSERT INTO `bible_verses_irv` VALUES ('14725', '19', '53', '5', 'वहाँ उन पर भय छा गया जहाँ भय का कोई कारण न था। क्योंकि यहोवा ने उनकी हड्डियों को, जो तेरे विरुद्ध छावनी डाले पड़े थे, तितर-बितर कर दिया; तूने तो उन्हें लज्जित कर दिया इसलिए कि परमेश्वर ने उनको त्याग दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14726', '19', '53', '6', 'भला होता कि इस्राएल का पूरा उद्धार सिय्योन से निकलता! जब परमेश्वर अपनी प्रजा को बन्धुवाई से लौटा ले आएगा। तब याकूब मगन और इस्राएल आनन्दित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('14727', '19', '54', '1', 'हे परमेश्वर अपने नाम के द्वारा मेरा उद्धार कर, और अपने पराक्रम से मेरा न्याय कर।');
INSERT INTO `bible_verses_irv` VALUES ('14728', '19', '54', '2', 'हे परमेश्वर, मेरी प्रार्थना सुन ले; मेरे मुँह के वचनों की ओर कान लगा।');
INSERT INTO `bible_verses_irv` VALUES ('14729', '19', '54', '3', 'क्योंकि परदेशी मेरे विरुद्ध उठे हैं, और कुकर्मी मेरे प्राण के गाहक हुए हैं; उन्होंने परमेश्वर को अपने सम्मुख नहीं जाना। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14730', '19', '54', '4', 'देखो, परमेश्वर मेरा सहायक है; प्रभु मेरे प्राण को सम्भालनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('14731', '19', '54', '5', 'वह मेरे द्रोहियों की बुराई को उन्हीं पर लौटा देगा; हे परमेश्वर, अपनी सच्चाई के कारण उनका विनाश कर।');
INSERT INTO `bible_verses_irv` VALUES ('14732', '19', '54', '6', 'मैं तुझे स्वेच्छाबलि चढ़ाऊँगा; हे यहोवा, मैं तेरे नाम का धन्यवाद करूँगा, क्योंकि यह उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('14733', '19', '54', '7', 'क्योंकि तूने मुझे सब दुःखों से छुड़ाया है, और मैंने अपने शत्रुओं पर विजयपूर्ण दृष्टि डाली है।');
INSERT INTO `bible_verses_irv` VALUES ('14734', '19', '55', '1', 'हे परमेश्वर, मेरी प्रार्थना की ओर कान लगा; और मेरी गिड़गिड़ाहट से मुँह न मोड़!');
INSERT INTO `bible_verses_irv` VALUES ('14735', '19', '55', '2', 'मेरी ओर ध्यान देकर, मुझे उत्तर दे; विपत्तियों के कारण मैं व्याकुल होता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14736', '19', '55', '3', 'क्योंकि शत्रु कोलाहल और दुष्ट उपद्रव कर रहें हैं; वे मुझ पर दोषारोपण करते हैं, और क्रोध में आकर सताते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14737', '19', '55', '4', 'मेरा मन भीतर ही भीतर संकट में है, और मृत्यु का भय मुझ में समा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('14738', '19', '55', '5', 'भय और कंपन ने मुझे पकड़ लिया है, और भय ने मुझे जकड़ लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14739', '19', '55', '6', 'तब मैंने कहा, “भला होता कि मेरे कबूतर के से पंख होते तो मैं उड़ जाता और विश्राम पाता!');
INSERT INTO `bible_verses_irv` VALUES ('14740', '19', '55', '7', 'देखो, फिर तो मैं उड़ते-उड़ते दूर निकल जाता और जंगल में बसेरा लेता, (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14741', '19', '55', '8', 'मैं प्रचण्ड बयार और आँधी के झोंके से बचकर किसी शरणस्थान में भाग जाता।”');
INSERT INTO `bible_verses_irv` VALUES ('14742', '19', '55', '9', 'हे प्रभु, उनका सत्यानाश कर, और उनकी भाषा में गड़बड़ी डाल दे; क्योंकि मैंने नगर में उपद्रव और झगड़ा देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('14743', '19', '55', '10', 'रात-दिन वे उसकी शहरपनाह पर चढ़कर चारों ओर घूमते हैं; और उसके भीतर दुष्टता और उत्पात होता है।');
INSERT INTO `bible_verses_irv` VALUES ('14744', '19', '55', '11', 'उसके भीतर दुष्टता ने बसेरा डाला है; और अत्याचार और छल उसके चौक से दूर नहीं होते।');
INSERT INTO `bible_verses_irv` VALUES ('14745', '19', '55', '12', 'जो मेरी नामधराई करता है वह शत्रु नहीं था, नहीं तो मैं उसको सह लेता; जो मेरे विरुद्ध बड़ाई मारता है वह मेरा बैरी नहीं है, नहीं तो मैं उससे छिप जाता।');
INSERT INTO `bible_verses_irv` VALUES ('14746', '19', '55', '13', 'परन्तु वह तो तू ही था जो मेरी बराबरी का मनुष्य मेरा परम मित्र और मेरी जान-पहचान का था।');
INSERT INTO `bible_verses_irv` VALUES ('14747', '19', '55', '14', 'हम दोनों आपस में कैसी मीठी-मीठी बातें करते थे; हम भीड़ के साथ परमेश्वर के भवन को जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('14748', '19', '55', '15', 'उनको मृत्यु अचानक आ दबाए; वे जीवित ही अधोलोक में उतर जाएँ; क्योंकि उनके घर और मन दोनों में बुराइयाँ और उत्पात भरा है।');
INSERT INTO `bible_verses_irv` VALUES ('14749', '19', '55', '16', 'परन्तु मैं तो परमेश्वर को पुकारूँगा; और यहोवा मुझे बचा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14750', '19', '55', '17', 'साँझ को, भोर को, दोपहर को, तीनों पहर मैं दुहाई दूँगा और कराहता रहूँगा और वह मेरा शब्द सुन लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14751', '19', '55', '18', 'जो लड़ाई मेरे विरुद्ध मची थी उससे उसने मुझे कुशल के साथ बचा लिया है। उन्होंने तो बहुतों को संग लेकर मेरा सामना किया था।');
INSERT INTO `bible_verses_irv` VALUES ('14752', '19', '55', '19', 'परमेश्वर जो आदि से विराजमान है यह सुनकर उनको उत्तर देगा। (सेला) ये वे है जिनमें कोई परिवर्तन नहीं, और उनमें परमेश्वर का भय है ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14753', '19', '55', '20', 'उसने अपने मेल रखनेवालों पर भी हाथ उठाया है, उसने अपनी वाचा को तोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14754', '19', '55', '21', 'उसके मुँह की बातें तो मक्खन सी चिकनी थी परन्तु उसके मन में लड़ाई की बातें थीं; उसके वचन तेल से अधिक नरम तो थे परन्तु नंगी तलवारें थीं।');
INSERT INTO `bible_verses_irv` VALUES ('14755', '19', '55', '22', 'अपना बोझ यहोवा पर डाल दे वह तुझे सम्भालेगा; वह धर्मी को कभी टलने न देगा।');
INSERT INTO `bible_verses_irv` VALUES ('14756', '19', '55', '23', 'परन्तु हे परमेश्वर, तू उन लोगों को विनाश के गड्ढे में गिरा देगा; हत्यारे और छली मनुष्य अपनी आधी आयु तक भी जीवित न रहेंगे। परन्तु मैं तुझ पर भरोसा रखे रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14757', '19', '56', '1', 'हे परमेश्वर, मुझ पर दया कर, क्योंकि मनुष्य मुझे निगलना चाहते हैं; वे दिन भर लड़कर मुझे सताते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14758', '19', '56', '2', 'मेरे द्रोही दिन भर मुझे निगलना चाहते हैं, क्योंकि जो लोग अभिमान करके मुझसे लड़ते हैं वे बहुत हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14759', '19', '56', '3', 'जिस समय मुझे डर लगेगा, मैं तुझ पर भरोसा रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14760', '19', '56', '4', 'परमेश्वर की सहायता से मैं उसके वचन की प्रशंसा करूँगा, परमेश्वर पर मैंने भरोसा रखा है, मैं नहीं डरूँगा। कोई प्राणी मेरा क्या कर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('14761', '19', '56', '5', 'वे दिन भर मेरे वचनों को, उलटा अर्थ लगा लगाकर मरोड़ते रहते हैं; उनकी सारी कल्पनाएँ मेरी ही बुराई करने की होती है।');
INSERT INTO `bible_verses_irv` VALUES ('14762', '19', '56', '6', 'वे सब मिलकर इकट्ठे होते हैं और छिपकर बैठते हैं; वे मेरे कदमों को देखते भालते हैं मानो वे मेरे प्राणों की घात में ताक लगाए बैठे हों।');
INSERT INTO `bible_verses_irv` VALUES ('14763', '19', '56', '7', 'क्या वे बुराई करके भी बच जाएँगे? हे परमेश्वर, अपने क्रोध से देश-देश के लोगों को गिरा दे!');
INSERT INTO `bible_verses_irv` VALUES ('14764', '19', '56', '8', 'तू मेरे मारे-मारे फिरने का हिसाब रखता है; तू मेरे आँसुओं को अपनी कुप्पी में रख ले! क्या उनकी चर्चा तेरी पुस्तक में नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('14765', '19', '56', '9', 'तब जिस समय मैं पुकारूँगा, उसी समय मेरे शत्रु उलटे फिरेंगे। यह मैं जानता हूँ, कि परमेश्वर मेरी ओर है।');
INSERT INTO `bible_verses_irv` VALUES ('14766', '19', '56', '10', 'परमेश्वर की सहायता से मैं उसके वचन की प्रशंसा करूँगा, यहोवा की सहायता से मैं उसके वचन की प्रशंसा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14767', '19', '56', '11', 'मैंने परमेश्वर पर भरोसा रखा है, मैं न डरूँगा। मनुष्य मेरा क्या कर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('14768', '19', '56', '12', 'हे परमेश्वर, तेरी मन्नतों का भार मुझ पर बना है; मैं तुझको धन्यवाद-बलि चढ़ाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14769', '19', '56', '13', 'क्योंकि तूने मुझ को मृत्यु से बचाया है; तूने मेरे पैरों को भी फिसलने से बचाया है, ताकि मैं परमेश्वर के सामने जीवितों के उजियाले में चलूँ फिरूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14770', '19', '57', '1', 'हे परमेश्वर, मुझ पर दया कर, मुझ पर दया कर, क्योंकि मैं तेरा शरणागत हूँ; और जब तक ये विपत्तियाँ निकल न जाएँ, तब तक मैं तेरे पंखों के तले शरण लिए रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14771', '19', '57', '2', 'मैं परमप्रधान परमेश्वर को पुकारूँगा, परमेश्वर को जो मेरे लिये सब कुछ सिद्ध करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14772', '19', '57', '3', 'परमेश्वर स्वर्ग से भेजकर मुझे बचा लेगा, जब मेरा निगलनेवाला निन्दा कर रहा हो। (सेला) परमेश्वर अपनी करुणा और सच्चाई प्रगट करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14773', '19', '57', '4', 'मेरा प्राण सिंहों के बीच में है, मुझे जलते हुओं के बीच में लेटना पड़ता है, अर्थात् ऐसे मनुष्यों के बीच में जिनके दाँत बर्छी और तीर हैं, और जिनकी जीभ तेज तलवार है।');
INSERT INTO `bible_verses_irv` VALUES ('14774', '19', '57', '5', 'हे परमेश्वर तू स्वर्ग के ऊपर अति महान और तेजोमय है, तेरी महिमा सारी पृथ्वी के ऊपर फैल जाए!');
INSERT INTO `bible_verses_irv` VALUES ('14775', '19', '57', '6', 'उन्होंने मेरे पैरों के लिये जाल बिछाया है; मेरा प्राण ढला जाता है। उन्होंने मेरे आगे गड्ढा खोदा, परन्तु आप ही उसमें गिर पड़े। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14776', '19', '57', '7', 'हे परमेश्वर, मेरा मन स्थिर है, मेरा मन स्थिर है; मैं गाऊँगा वरन् भजन कीर्तन करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14777', '19', '57', '8', 'हे मेरे मन जाग जा! हे सारंगी और वीणा जाग जाओ; मैं भी पौ फटते ही जाग उठूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14778', '19', '57', '9', 'हे प्रभु, मैं देश-देश के लोगों के बीच तेरा धन्यवाद करूँगा; मैं राज्य-राज्य के लोगों के बीच में तेरा भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14779', '19', '57', '10', 'क्योंकि तेरी करुणा स्वर्ग तक बड़ी है, और तेरी सच्चाई आकाशमण्डल तक पहुँचती है।');
INSERT INTO `bible_verses_irv` VALUES ('14780', '19', '57', '11', 'हे परमेश्वर, तू स्वर्ग के ऊपर अति महान है! तेरी महिमा सारी पृथ्वी के ऊपर फैल जाए!');
INSERT INTO `bible_verses_irv` VALUES ('14781', '19', '58', '1', 'हे मनुष्यों, क्या तुम सचमुच धार्मिकता की बात बोलते हो? और हे मनुष्य वंशियों क्या तुम सिधाई से न्याय करते हो?');
INSERT INTO `bible_verses_irv` VALUES ('14782', '19', '58', '2', 'नहीं, तुम मन ही मन में कुटिल काम करते हो; तुम देश भर में उपद्रव करते जाते हो।');
INSERT INTO `bible_verses_irv` VALUES ('14783', '19', '58', '3', 'दुष्ट लोग जन्मते ही पराए हो जाते हैं, वे पेट से निकलते ही झूठ बोलते हुए भटक जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14784', '19', '58', '4', 'उनमें सर्प का सा विष है; वे उस नाग के समान है, जो सुनना नहीं चाहता;');
INSERT INTO `bible_verses_irv` VALUES ('14785', '19', '58', '5', 'और सपेरा कितनी ही निपुणता से क्यों न मंत्र पढ़े, तो भी उसकी नहीं सुनता।');
INSERT INTO `bible_verses_irv` VALUES ('14786', '19', '58', '6', 'हे परमेश्वर, उनके मुँह में से दाँतों को तोड़ दे; हे यहोवा, उन जवान सिंहों की दाढ़ों को उखाड़ डाल!');
INSERT INTO `bible_verses_irv` VALUES ('14787', '19', '58', '7', 'वे घुलकर बहते हुए पानी के समान हो जाएँ; जब वे अपने तीर चढ़ाएँ, तब तीर मानो दो टुकड़े हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14788', '19', '58', '8', 'वे घोंघे के समान हो जाएँ जो घुलकर नाश हो जाता है, और स्त्री के गिरे हुए गर्भ के समान हो जिसने सूरज को देखा ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14789', '19', '58', '9', 'इससे पहले कि तुम्हारी हाँड़ियों में काँटों की आँच लगे, हरे व जले, दोनों को वह बवण्डर से उड़ा ले जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14790', '19', '58', '10', 'परमेश्वर का ऐसा पलटा देखकर आनन्दित होगा; वह अपने पाँव दुष्ट के लहू में धोएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14791', '19', '58', '11', 'तब मनुष्य कहने लगेंगे, निश्चय धर्मी के लिये फल है; निश्चय परमेश्वर है, जो पृथ्वी पर न्याय करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14792', '19', '59', '1', 'हे मेरे परमेश्वर, मुझ को शत्रुओं से बचा, मुझे ऊँचे स्थान पर रखकर मेरे विरोधियों से बचा,');
INSERT INTO `bible_verses_irv` VALUES ('14793', '19', '59', '2', 'मुझ को बुराई करनेवालों के हाथ से बचा, और हत्यारों से मेरा उद्धार कर।');
INSERT INTO `bible_verses_irv` VALUES ('14794', '19', '59', '3', 'क्योंकि देख, वे मेरी घात में लगे हैं; हे यहोवा, मेरा कोई दोष या पाप नहीं है, तो भी बलवन्त लोग मेरे विरुद्ध इकट्ठे होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14795', '19', '59', '4', 'मैं निर्दोष हूँ तो भी वे मुझसे लड़ने को मेरी ओर दौड़ते है; जाग और मेरी मदद कर, और यह देख!');
INSERT INTO `bible_verses_irv` VALUES ('14796', '19', '59', '5', 'हे सेनाओं के परमेश्वर यहोवा, हे इस्राएल के परमेश्वर सब अन्यजातियों को दण्ड देने के लिये जाग; किसी विश्वासघाती अत्याचारी पर अनुग्रह न कर। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14797', '19', '59', '6', 'वे लोग साँझ को लौटकर कुत्ते के समान गुर्राते हैं, और नगर के चारों ओर घूमते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14798', '19', '59', '7', 'देख वे डकारते हैं, उनके मुँह के भीतर तलवारें हैं, क्योंकि वे कहते हैं, “कौन हमें सुनता है?”');
INSERT INTO `bible_verses_irv` VALUES ('14799', '19', '59', '8', 'परन्तु हे यहोवा, तू उन पर हँसेगा; तू सब अन्यजातियों को उपहास में उड़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14800', '19', '59', '9', 'हे परमेश्वर, मेरे बल, मैं तुझ पर ध्यान दूँगा, तू मेरा ऊँचा गढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('14801', '19', '59', '10', 'परमेश्वर करुणा करता हुआ मुझसे मिलेगा; परमेश्वर मेरे शत्रुओं के विषय मेरी इच्छा पूरी कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('14802', '19', '59', '11', 'उन्हें घात न कर, ऐसा न हो कि मेरी प्रजा भूल जाए; हे प्रभु, हे हमारी ढाल! अपनी शक्ति से उन्हें तितर-बितर कर, उन्हें दबा दे।');
INSERT INTO `bible_verses_irv` VALUES ('14803', '19', '59', '12', 'वह अपने मुँह के पाप, और होठों के वचन, और श्राप देने, और झूठ बोलने के कारण, अभिमान में फँसे हुए पकड़े जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14804', '19', '59', '13', 'जलजलाहट में आकर उनका अन्त कर, उनका अन्त कर दे ताकि वे नष्ट हो जाएँ तब लोग जानेंगे कि परमेश्वर याकूब पर, वरन् पृथ्वी की छोर तक प्रभुता करता है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14805', '19', '59', '14', 'वे साँझ को लौटकर कुत्ते के समान गुर्राते, और नगर के चारों ओर घूमते है।');
INSERT INTO `bible_verses_irv` VALUES ('14806', '19', '59', '15', 'वे टुकड़े के लिये मारे-मारे फिरते, और तृप्त न होने पर रात भर गुर्राते है।');
INSERT INTO `bible_verses_irv` VALUES ('14807', '19', '59', '16', 'परन्तु मैं तेरी सामर्थ्य का यश गाऊँगा, और भोर को तेरी करुणा का जयजयकार करूँगा। क्योंकि तू मेरा ऊँचा गढ़ है, और संकट के समय मेरा शरणस्थान ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('14808', '19', '59', '17', 'हे मेरे बल, मैं तेरा भजन गाऊँगा, क्योंकि हे परमेश्वर, तू मेरा ऊँचा गढ़ और मेरा करुणामय परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('14809', '19', '60', '1', 'हे परमेश्वर, तूने हमको त्याग दिया, और हमको तोड़ डाला है; तू क्रोधित हुआ; फिर हमको ज्यों का त्यों कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('14810', '19', '60', '2', 'तूने भूमि को कँपाया और फाड़ डाला है; उसके दरारों को भर दे, क्योंकि वह डगमगा रही है।');
INSERT INTO `bible_verses_irv` VALUES ('14811', '19', '60', '3', 'तूने अपनी प्रजा को कठिन समय दिखाया; तूने हमें लड़खड़ा देनेवाला दाखमधु पिलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('14812', '19', '60', '4', 'तूने अपने डरवैयों को झण्डा दिया है, कि वह सच्चाई के कारण फहराया जाए। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14813', '19', '60', '5', 'तू अपने दाहिने हाथ से बचा, और हमारी सुन ले कि तेरे प्रिय छुड़ाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14814', '19', '60', '6', 'परमेश्वर पवित्रता के साथ बोला है, “मैं प्रफुल्लित होऊँगा; मैं शेकेम को बाँट लूँगा, और सुक्कोत की तराई को नपवाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14815', '19', '60', '7', 'गिलाद मेरा है; मनश्शे भी मेरा है; और एप्रैम मेरे सिर का टोप, यहूदा मेरा राजदण्ड है।');
INSERT INTO `bible_verses_irv` VALUES ('14816', '19', '60', '8', 'मोआब मेरे धोने का पात्र है; मैं एदोम पर अपना जूता फेंकूँगा; हे पलिश्तीन, मेरे ही कारण जयजयकार कर।”');
INSERT INTO `bible_verses_irv` VALUES ('14817', '19', '60', '9', 'मुझे गढ़वाले नगर में कौन पहुँचाएगा? एदोम तक मेरी अगुआई किसने की है?');
INSERT INTO `bible_verses_irv` VALUES ('14818', '19', '60', '10', 'हे परमेश्वर, क्या तूने हमको त्याग नहीं दिया? हे परमेश्वर, तू हमारी सेना के साथ नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('14819', '19', '60', '11', 'शत्रु के विरुद्ध हमारी सहायता कर, क्योंकि मनुष्य की सहायता व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('14820', '19', '60', '12', 'परमेश्वर की सहायता से हम वीरता दिखाएँगे, क्योंकि हमारे शत्रुओं को वही रौंदेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14821', '19', '61', '1', 'हे परमेश्वर, मेरा चिल्लाना सुन, मेरी प्रार्थना की ओर ध्यान दे।');
INSERT INTO `bible_verses_irv` VALUES ('14822', '19', '61', '2', 'मूर्छा खाते समय मैं पृथ्वी की छोर से भी तुझे पुकारूँगा, जो चट्टान मेरे लिये ऊँची है, उस पर मुझ को ले चल;');
INSERT INTO `bible_verses_irv` VALUES ('14823', '19', '61', '3', 'क्योंकि तू मेरा शरणस्थान है, और शत्रु से बचने के लिये ऊँचा गढ़ है।');
INSERT INTO `bible_verses_irv` VALUES ('14824', '19', '61', '4', 'मैं तेरे तम्बू में युगानुयुग बना रहूँगा। मैं तेरे पंखों की ओट में शरण लिए रहूँगा। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14825', '19', '61', '5', 'क्योंकि हे परमेश्वर, तूने मेरी मन्नतें सुनीं, जो तेरे नाम के डरवैये हैं, उनका सा भाग तूने मुझे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14826', '19', '61', '6', 'तू राजा की आयु को बहुत बढ़ाएगा; उसके वर्ष पीढ़ी-पीढ़ी के बराबर होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14827', '19', '61', '7', 'वह परमेश्वर के सम्मुख सदा बना रहेगा; तू अपनी करुणा और सच्चाई को उसकी रक्षा के लिये ठहरा रख।');
INSERT INTO `bible_verses_irv` VALUES ('14828', '19', '61', '8', 'इस प्रकार मैं सर्वदा तेरे नाम का भजन गा गाकर अपनी मन्नतें हर दिन पूरी किया करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14829', '19', '62', '1', 'सचमुच मैं चुपचाप होकर परमेश्वर की ओर मन लगाए हूँ मेरा उद्धार उसी से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('14830', '19', '62', '2', 'सचमुच वही, मेरी चट्टान और मेरा उद्धार है, वह मेरा गढ़ है मैं अधिक न डिगूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14831', '19', '62', '3', 'तुम कब तक एक पुरुष पर धावा करते रहोगे, कि सब मिलकर उसका घात करो? वह तो झुकी हुई दीवार या गिरते हुए बाड़े के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('14832', '19', '62', '4', 'सचमुच वे उसको, उसके ऊँचे पद से गिराने की सम्मति करते हैं; वे झूठ से प्रसन्न रहते हैं। मुँह से तो वे आशीर्वाद देते पर मन में कोसते हैं। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14833', '19', '62', '5', 'हे मेरे मन, परमेश्वर के सामने चुपचाप रह, क्योंकि मेरी आशा उसी से है।');
INSERT INTO `bible_verses_irv` VALUES ('14834', '19', '62', '6', 'सचमुच वही मेरी चट्टान, और मेरा उद्धार है, वह मेरा गढ़ है; इसलिए मैं न डिगूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14835', '19', '62', '7', 'मेरे उद्धार और मेरी महिमा का आधार परमेश्वर है; मेरी दृढ़ चट्टान, और मेरा शरणस्थान परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('14836', '19', '62', '8', 'हे लोगों, हर समय उस पर भरोसा रखो; उससे अपने-अपने मन की बातें खोलकर कहो; परमेश्वर हमारा शरणस्थान है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14837', '19', '62', '9', 'सचमुच नीच लोग तो अस्थाई, और बड़े लोग मिथ्या ही हैं; तौल में वे हलके निकलते हैं; वे सब के सब साँस से भी हलके हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14838', '19', '62', '10', 'अत्याचार करने पर भरोसा मत रखो, और लूट पाट करने पर मत फूलो; चाहे धन-सम्पत्ति बढ़े, तो भी उस पर मन न लगाना।');
INSERT INTO `bible_verses_irv` VALUES ('14839', '19', '62', '11', 'परमेश्वर ने एक बार कहा है; और दो बार मैंने यह सुना है: कि सामर्थ्य परमेश्वर का है');
INSERT INTO `bible_verses_irv` VALUES ('14840', '19', '62', '12', 'और हे प्रभु, करुणा भी तेरी है। क्योंकि तू एक-एक जन को उसके काम के अनुसार फल देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14841', '19', '63', '1', 'हे परमेश्वर, तू मेरा परमेश्वर है, मैं तुझे यत्न से ढूँढ़ूगा; सूखी और निर्जल ऊसर भूमि पर, मेरा मन तेरा प्यासा है, मेरा शरीर तेरा अति अभिलाषी है।');
INSERT INTO `bible_verses_irv` VALUES ('14842', '19', '63', '2', 'इस प्रकार से मैंने पवित्रस्थान में तुझ पर दृष्टि की, कि तेरी सामर्थ्य और महिमा को देखूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14843', '19', '63', '3', 'क्योंकि तेरी करुणा जीवन से भी उत्तम है, मैं तेरी प्रशंसा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14844', '19', '63', '4', 'इसी प्रकार मैं जीवन भर तुझे धन्य कहता रहूँगा; और तेरा नाम लेकर अपने हाथ उठाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14845', '19', '63', '5', 'मेरा जीव मानो चर्बी और चिकने भोजन से तृप्त होगा, और मैं जयजयकार करके तेरी स्तुति करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14846', '19', '63', '6', 'जब मैं बिछौने पर पड़ा तेरा स्मरण करूँगा, तब रात के एक-एक पहर में तुझ पर ध्यान करूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('14847', '19', '63', '7', 'क्योंकि तू मेरा सहायक बना है, इसलिए मैं तेरे पंखों की छाया में जयजयकार करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14848', '19', '63', '8', 'मेरा मन तेरे पीछे-पीछे लगा चलता है; और मुझे तो तू अपने दाहिने हाथ से थाम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('14849', '19', '63', '9', 'परन्तु जो मेरे प्राण के खोजी हैं, वे पृथ्वी के नीचे स्थानों में जा पड़ेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('14850', '19', '63', '10', 'वे तलवार से मारे जाएँगे, और गीदड़ों का आहार हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14851', '19', '63', '11', 'परन्तु राजा परमेश्वर के कारण आनन्दित होगा; जो कोई परमेश्वर की शपथ खाए, वह बड़ाई करने पाएगा; परन्तु झूठ बोलनेवालों का मुँह बन्द किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14852', '19', '64', '1', 'हे परमेश्वर, जब मैं तेरी दुहाई दूँ, तब मेरी सुन; शत्रु के उपजाए हुए भय के समय मेरे प्राण की रक्षा कर।');
INSERT INTO `bible_verses_irv` VALUES ('14853', '19', '64', '2', 'कुकर्मियों की गोष्ठी से, और अनर्थकारियों के हुल्लड़ से मेरी आड़ हो।');
INSERT INTO `bible_verses_irv` VALUES ('14854', '19', '64', '3', 'उन्होंने अपनी जीभ को तलवार के समान तेज किया है, और अपने कड़वे वचनों के तीरों को चढ़ाया है;');
INSERT INTO `bible_verses_irv` VALUES ('14855', '19', '64', '4', 'ताकि छिपकर खरे मनुष्य को मारें; वे निडर होकर उसको अचानक मारते भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14856', '19', '64', '5', 'वे बुरे काम करने को हियाव बाँधते हैं; वे फंदे लगाने के विषय बातचीत करते हैं; और कहते हैं, “हमको कौन देखेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('14857', '19', '64', '6', 'वे कुटिलता की युक्ति निकालते हैं; और कहते हैं, “हमने पक्की युक्ति खोजकर निकाली है।” क्योंकि मनुष्य के मन और हृदय के विचार गहरे है।');
INSERT INTO `bible_verses_irv` VALUES ('14858', '19', '64', '7', 'परन्तु परमेश्वर उन पर तीर चलाएगा; वे अचानक घायल हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14859', '19', '64', '8', 'वे अपने ही वचनों के कारण ठोकर खाकर गिर पड़ेंगे; जितने उन पर दृष्टि करेंगे वे सब अपने-अपने सिर हिलाएँगे');
INSERT INTO `bible_verses_irv` VALUES ('14860', '19', '64', '9', 'तब सारे लोग डर जाएँगे; और परमेश्वर के कामों का बखान करेंगे, और उसके कार्यक्रम को भली भाँति समझेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14861', '19', '64', '10', 'धर्मी तो यहोवा के कारण आनन्दित होकर उसका शरणागत होगा, और सब सीधे मनवाले बड़ाई करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14862', '19', '65', '1', 'हे परमेश्वर, सिय्योन में स्तुति तेरी बाट जोहती है; और तेरे लिये मन्नतें पूरी की जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('14863', '19', '65', '2', 'हे प्रार्थना के सुननेवाले! सब प्राणी तेरे ही पास आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14864', '19', '65', '3', 'अधर्म के काम मुझ पर प्रबल हुए हैं; हमारे अपराधों को तू क्षमा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14865', '19', '65', '4', 'क्या ही धन्य है वह, जिसको तू चुनकर अपने समीप आने देता है, कि वह तेरे आँगनों में वास करे! हम तेरे भवन के, अर्थात् तेरे पवित्र मन्दिर के उत्तम-उत्तम पदार्थों से तृप्त होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14866', '19', '65', '5', 'हे हमारे उद्धारकर्ता परमेश्वर, हे पृथ्वी के सब दूर-दूर देशों के और दूर के समुद्र पर के रहनेवालों के आधार, तू धार्मिकता से किए हुए अद्भुत कार्यों द्वारा हमें उत्तर देगा;');
INSERT INTO `bible_verses_irv` VALUES ('14867', '19', '65', '6', 'तू जो पराक्रम का फेंटा कसे हुए, अपनी सामर्थ्य के पर्वतों को स्थिर करता है;');
INSERT INTO `bible_verses_irv` VALUES ('14868', '19', '65', '7', 'तू जो समुद्र का महाशब्द, उसकी तरंगों का महाशब्द, और देश-देश के लोगों का कोलाहल शान्त करता है;');
INSERT INTO `bible_verses_irv` VALUES ('14869', '19', '65', '8', 'इसलिए दूर-दूर देशों के रहनेवाले तेरे चिन्ह देखकर डर गए हैं; तू उदयाचल और अस्ताचल दोनों से जयजयकार कराता है।');
INSERT INTO `bible_verses_irv` VALUES ('14870', '19', '65', '9', 'तू भूमि की सुधि लेकर उसको सींचता है, तू उसको बहुत फलदायक करता है; परमेश्वर की नदी जल से भरी रहती है; तू पृथ्वी को तैयार करके मनुष्यों के लिये अन्न को तैयार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('14871', '19', '65', '10', 'तू रेघारियों को भली भाँति सींचता है, और उनके बीच की मिट्टी को बैठाता है, तू भूमि को मेंह से नरम करता है, और उसकी उपज पर आशीष देता है।');
INSERT INTO `bible_verses_irv` VALUES ('14872', '19', '65', '11', 'तेरी भलाइयों से, तू वर्ष को मुकुट पहनता है; तेरे मार्गों में उत्तम-उत्तम पदार्थ पाए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14873', '19', '65', '12', 'वे जंगल की चराइयों में हरियाली फूट पड़ती हैं; और पहाड़ियाँ हर्ष का फेंटा बाँधे हुए है।');
INSERT INTO `bible_verses_irv` VALUES ('14874', '19', '65', '13', 'चराइयाँ भेड़-बकरियों से भरी हुई हैं; और तराइयाँ अन्न से ढँपी हुई हैं, वे जयजयकार करती और गाती भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14875', '19', '66', '1', 'हे सारी पृथ्वी के लोगों, परमेश्वर के लिये जयजयकार करो;');
INSERT INTO `bible_verses_irv` VALUES ('14876', '19', '66', '2', 'उसके नाम की महिमा का भजन गाओ; उसकी स्तुति करते हुए, उसकी महिमा करो।');
INSERT INTO `bible_verses_irv` VALUES ('14877', '19', '66', '3', 'परमेश्वर से कहो, “ तेरे काम कितने भयानक हैं! तेरी महासामर्थ्य के कारण तेरे शत्रु तेरी चापलूसी करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14878', '19', '66', '4', 'सारी पृथ्वी के लोग तुझे दण्डवत् करेंगे, और तेरा भजन गाएँगे; वे तेरे नाम का भजन गाएँगे।” (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14879', '19', '66', '5', 'आओ परमेश्वर के कामों को देखो; वह अपने कार्यों के कारण मनुष्यों को भययोग्य देख पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('14880', '19', '66', '6', 'उसने समुद्र को सूखी भूमि कर डाला; वे महानद में से पाँव-पाँव पार उतरे। वहाँ हम उसके कारण आनन्दित हुए,');
INSERT INTO `bible_verses_irv` VALUES ('14881', '19', '66', '7', 'जो अपने पराक्रम से सर्वदा प्रभुता करता है, और अपनी आँखों से जाति-जाति को ताकता है। विद्रोही अपने सिर न उठाए। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14882', '19', '66', '8', 'हे देश-देश के लोगों, हमारे परमेश्वर को धन्य कहो, और उसकी स्तुति में राग उठाओ,');
INSERT INTO `bible_verses_irv` VALUES ('14883', '19', '66', '9', 'जो हमको जीवित रखता है; और हमारे पाँव को टलने नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('14884', '19', '66', '10', 'क्योंकि हे परमेश्वर तूने हमको जाँचा; तूने हमें चाँदी के समान ताया था।');
INSERT INTO `bible_verses_irv` VALUES ('14885', '19', '66', '11', 'तूने हमको जाल में फँसाया; और हमारी कमर पर भारी बोझ बाँधा था;');
INSERT INTO `bible_verses_irv` VALUES ('14886', '19', '66', '12', 'तूने घुड़चढ़ों को हमारे सिरों के ऊपर से चलाया, हम आग और जल से होकर गए; परन्तु तूने हमको उबार के सुख से भर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14887', '19', '66', '13', 'मैं होमबलि लेकर तेरे भवन में आऊँगा मैं उन मन्नतों को तेरे लिये पूरी करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('14888', '19', '66', '14', 'जो मैंने मुँह खोलकर मानीं, और संकट के समय कही थीं।');
INSERT INTO `bible_verses_irv` VALUES ('14889', '19', '66', '15', 'मैं तुझे मोटे पशुओं की होमबलि, मेढ़ों की चर्बी की धूप समेत चढ़ाऊँगा; मैं बकरों समेत बैल चढ़ाऊँगा। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14890', '19', '66', '16', 'हे परमेश्वर के सब डरवैयों, आकर सुनो, मैं बताऊँगा कि उसने मेरे लिये क्या-क्या किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14891', '19', '66', '17', 'मैंने उसको पुकारा, और उसी का गुणानुवाद मुझसे हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('14892', '19', '66', '18', 'यदि मैं मन में अनर्थ की बात सोचता, तो प्रभु मेरी न सुनता।');
INSERT INTO `bible_verses_irv` VALUES ('14893', '19', '66', '19', 'परन्तु परमेश्वर ने तो सुना है; उसने मेरी प्रार्थना की ओर ध्यान दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('14894', '19', '66', '20', 'धन्य है परमेश्वर, जिसने न तो मेरी प्रार्थना अनसुनी की, और न मुझसे अपनी करुणा दूर कर दी है!');
INSERT INTO `bible_verses_irv` VALUES ('14895', '19', '67', '1', 'परमेश्वर हम पर अनुग्रह करे और हमको आशीष दे; वह हम पर अपने मुख का प्रकाश चमकाए, (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14896', '19', '67', '2', 'जिससे तेरी गति पृथ्वी पर, और तेरा किया हुआ उद्धार सारी जातियों में जाना जाए।');
INSERT INTO `bible_verses_irv` VALUES ('14897', '19', '67', '3', 'हे परमेश्वर, देश-देश के लोग तेरा धन्यवाद करें; देश-देश के सब लोग तेरा धन्यवाद करें।');
INSERT INTO `bible_verses_irv` VALUES ('14898', '19', '67', '4', 'राज्य-राज्य के लोग आनन्द करें, और जयजयकार करें, क्योंकि तू देश-देश के लोगों का न्याय धर्म से करेगा, और पृथ्वी के राज्य-राज्य के लोगों की अगुआई करेगा। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14899', '19', '67', '5', 'हे परमेश्वर, देश-देश के लोग तेरा धन्यवाद करें; देश-देश के सब लोग तेरा धन्यवाद करें।');
INSERT INTO `bible_verses_irv` VALUES ('14900', '19', '67', '6', 'भूमि ने अपनी उपज दी है, परमेश्वर जो हमारा परमेश्वर है, उसने हमें आशीष दी है।');
INSERT INTO `bible_verses_irv` VALUES ('14901', '19', '67', '7', 'परमेश्वर हमको आशीष देगा; और पृथ्वी के दूर-दूर देशों के सब लोग उसका भय मानेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14902', '19', '68', '1', 'परमेश्वर उठे, उसके शत्रु तितर-बितर हों; और उसके बैरी उसके सामने से भाग जाएँ!');
INSERT INTO `bible_verses_irv` VALUES ('14903', '19', '68', '2', 'जैसे धुआँ उड़ जाता है, वैसे ही तू उनको उड़ा दे; जैसे मोम आग की आँच से पिघल जाता है, वैसे ही दुष्ट लोग परमेश्वर की उपस्थिति से नाश हों।');
INSERT INTO `bible_verses_irv` VALUES ('14904', '19', '68', '3', 'परन्तु धर्मी आनन्दित हों; वे परमेश्वर के सामने प्रफुल्लित हों; वे आनन्द में मगन हों!');
INSERT INTO `bible_verses_irv` VALUES ('14905', '19', '68', '4', 'परमेश्वर का गीत गाओ, उसके नाम का भजन गाओ; जो निर्जल देशों में सवार होकर चलता है, उसके लिये सड़क बनाओ; उसका नाम यहोवा है, इसलिए तुम उसके सामने प्रफुल्लित हो!');
INSERT INTO `bible_verses_irv` VALUES ('14906', '19', '68', '5', 'परमेश्वर अपने पवित्र धाम में, अनाथों का पिता और विधवाओं का न्यायी है।');
INSERT INTO `bible_verses_irv` VALUES ('14907', '19', '68', '6', 'परमेश्वर अनाथों का घर बसाता है; और बन्दियों को छुड़ाकर सम्पन्न करता है; परन्तु विद्रोहियों को सूखी भूमि पर रहना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('14908', '19', '68', '7', 'हे परमेश्वर, जब तू अपनी प्रजा के आगे-आगे चलता था, जब तू निर्जल भूमि में सेना समेत चला, (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14909', '19', '68', '8', 'तब पृथ्वी काँप उठी, और आकाश भी परमेश्वर के सामने टपकने लगा, उधर सीनै पर्वत परमेश्वर, हाँ इस्राएल के परमेश्वर के सामने काँप उठा।');
INSERT INTO `bible_verses_irv` VALUES ('14910', '19', '68', '9', 'हे परमेश्वर, तूने बहुतायत की वर्षा की; तेरा निज भाग तो बहुत सूखा था, परन्तु तूने उसको हरा भरा किया है;');
INSERT INTO `bible_verses_irv` VALUES ('14911', '19', '68', '10', 'तेरा झुण्ड उसमें बसने लगा; हे परमेश्वर तूने अपनी भलाई से दीन जन के लिये तैयारी की है।');
INSERT INTO `bible_verses_irv` VALUES ('14912', '19', '68', '11', 'प्रभु आज्ञा देता है, तब शुभ समाचार सुनानेवालियों की बड़ी सेना हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('14913', '19', '68', '12', 'अपनी-अपनी सेना समेत राजा भागे चले जाते हैं, और गृहस्थिन लूट को बाँट लेती है।');
INSERT INTO `bible_verses_irv` VALUES ('14914', '19', '68', '13', 'क्या तुम भेड़शालाओं के बीच लेट जाओगे? और ऐसी कबूतरी के समान होंगे जिसके पंख चाँदी से और जिसके पर पीले सोने से मढ़े हुए हों?');
INSERT INTO `bible_verses_irv` VALUES ('14915', '19', '68', '14', 'जब सर्वशक्तिमान ने उसमें राजाओं को तितर-बितर किया, तब मानो सल्मोन पर्वत पर हिम पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('14916', '19', '68', '15', 'बाशान का पहाड़ परमेश्वर का पहाड़ है; बाशान का पहाड़ बहुत शिखरवाला पहाड़ है।');
INSERT INTO `bible_verses_irv` VALUES ('14917', '19', '68', '16', 'परन्तु हे शिखरवाले पहाड़ों, तुम क्यों उस पर्वत को घूरते हो, जिसे परमेश्वर ने अपने वास के लिये चाहा है, और जहाँ यहोवा सदा वास किए रहेगा?');
INSERT INTO `bible_verses_irv` VALUES ('14918', '19', '68', '17', 'परमेश्वर के रथ बीस हजार, वरन् हजारों हजार हैं; प्रभु उनके बीच में है, जैसे वह सीनै पवित्रस्थान में है।');
INSERT INTO `bible_verses_irv` VALUES ('14919', '19', '68', '18', 'तू ऊँचे पर चढ़ा, तू लोगों को बँधुवाई में ले गया; तूने मनुष्यों से, वरन् हठीले मनुष्यों से भी भेंटें लीं, जिससे यहोवा परमेश्वर उनमें वास करे।');
INSERT INTO `bible_verses_irv` VALUES ('14920', '19', '68', '19', 'धन्य है प्रभु, जो प्रतिदिन हमारा बोझ उठाता है; वही हमारा उद्धारकर्ता परमेश्वर है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14921', '19', '68', '20', 'वही हमारे लिये बचानेवाला परमेश्वर ठहरा; यहोवा प्रभु मृत्यु से भी बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('14922', '19', '68', '21', 'निश्चय परमेश्वर अपने शत्रुओं के सिर पर, और जो अधर्म के मार्ग पर चलता रहता है, उसका बाल भरी खोपड़ी पर मार-मार के उसे चूर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14923', '19', '68', '22', 'प्रभु ने कहा है, “मैं उन्हें बाशान से निकाल लाऊँगा, मैं उनको गहरे सागर के तल से भी फेर ले आऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('14924', '19', '68', '23', 'कि तू अपने पाँव को लहू में डुबोए, और तेरे शत्रु तेरे कुत्तों का भाग ठहरें।”');
INSERT INTO `bible_verses_irv` VALUES ('14925', '19', '68', '24', 'हे परमेश्वर तेरी शोभा-यात्राएँ देखी गई, मेरे परमेश्वर और राजा की शोभा यात्रा पवित्रस्थान में जाते हुए देखी गई।');
INSERT INTO `bible_verses_irv` VALUES ('14926', '19', '68', '25', 'गानेवाले आगे-आगे और तारवाले बाजों के बजानेवाले पीछे-पीछे गए, चारों ओर कुमारियाँ डफ बजाती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('14927', '19', '68', '26', 'सभाओं में परमेश्वर का, हे इस्राएल के सोते से निकले हुए लोगों, प्रभु का धन्यवाद करो।');
INSERT INTO `bible_verses_irv` VALUES ('14928', '19', '68', '27', 'पहला बिन्यामीन जो सबसे छोटा गोत्र है, फिर यहूदा के हाकिम और उनकी सभा और जबूलून और नप्ताली के हाकिम हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14929', '19', '68', '28', 'तेरे परमेश्वर ने तेरी सामर्थ्य को बनाया है, हे परमेश्वर, अपनी सामर्थ्य को हम पर प्रगट कर, जैसा तूने पहले प्रगट किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14930', '19', '68', '29', 'तेरे मन्दिर के कारण जो यरूशलेम में हैं, राजा तेरे लिये भेंट ले आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14931', '19', '68', '30', 'नरकटों में रहनेवाले जंगली पशुओं को, सांडों के झुण्ड को और देश-देश के बछड़ों को झिड़क दे। वे चाँदी के टुकड़े लिये हुए प्रणाम करेंगे; जो लोगे युद्ध से प्रसन्न रहते हैं, उनको उसने तितर-बितर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('14932', '19', '68', '31', 'मिस्र से अधिकारी आएँगे; कूशी अपने हाथों को परमेश्वर की ओर फुर्ती से फैलाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14933', '19', '68', '32', 'हे पृथ्वी पर के राज्य-राज्य के लोगों परमेश्वर का गीत गाओ; प्रभु का भजन गाओ, (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('14934', '19', '68', '33', 'जो सबसे ऊँचे सनातन स्वर्ग में सवार होकर चलता है; देखो वह अपनी वाणी सुनाता है, वह गम्भीर वाणी शक्तिशाली है।');
INSERT INTO `bible_verses_irv` VALUES ('14935', '19', '68', '34', 'परमेश्वर की सामर्थ्य की स्तुति करो, उसका प्रताप इस्राएल पर छाया हुआ है, और उसकी सामर्थ्य आकाशमण्डल में है।');
INSERT INTO `bible_verses_irv` VALUES ('14936', '19', '68', '35', 'हे परमेश्वर, तू अपने पवित्रस्थानों में भययोग्य है, इस्राएल का परमेश्वर ही अपनी प्रजा को सामर्थ्य और शक्ति का देनेवाला है। परमेश्वर धन्य है।');
INSERT INTO `bible_verses_irv` VALUES ('14937', '19', '69', '1', 'हे परमेश्वर, मेरा उद्धार कर, मैं जल में डूबा जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14938', '19', '69', '2', 'मैं बड़े दलदल में धँसा जाता हूँ, और मेरे पैर कहीं नहीं रुकते; मैं गहरे जल में आ गया, और धारा में डूबा जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14939', '19', '69', '3', 'मैं पुकारते-पुकारते थक गया, मेरा गला सूख गया है; अपने परमेश्वर की बाट जोहते-जोहते, मेरी आँखें धुँधली पड़ गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14940', '19', '69', '4', 'जो अकारण मेरे बैरी हैं, वे गिनती में मेरे सिर के बालों से अधिक हैं; मेरे विनाश करनेवाले जो व्यर्थ मेरे शत्रु हैं, वे सामर्थी हैं, इसलिए जो मैंने लूटा नहीं वह भी मुझ को देना पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('14941', '19', '69', '5', 'हे परमेश्वर, तू तो मेरी मूर्खता को जानता है, और मेरे दोष तुझ से छिपे नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14942', '19', '69', '6', 'हे प्रभु, हे सेनाओं के यहोवा, जो तेरी बाट जोहते हैं, वे मेरे कारण लज्जित न हो; हे इस्राएल के परमेश्वर, जो तुझे ढूँढ़ते हैं, वह मेरे कारण अपमानित न हो।');
INSERT INTO `bible_verses_irv` VALUES ('14943', '19', '69', '7', 'तेरे ही कारण मेरी निन्दा हुई है, और मेरा मुँह लज्जा से ढँपा है।');
INSERT INTO `bible_verses_irv` VALUES ('14944', '19', '69', '8', 'मैं अपने भाइयों के सामने अजनबी हुआ, और अपने सगे भाइयों की दृष्टि में परदेशी ठहरा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14945', '19', '69', '9', 'क्योंकि मैं तेरे भवन के निमित्त जलते-जलते भस्म हुआ, और जो निन्दा वे तेरी करते हैं, वही निन्दा मुझ को सहनी पड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('14946', '19', '69', '10', 'जब मैं रोकर और उपवास करके दुःख उठाता था, तब उससे भी मेरी नामधराई ही हुई।');
INSERT INTO `bible_verses_irv` VALUES ('14947', '19', '69', '11', 'जब मैं टाट का वस्त्र पहने था, तब मेरा दृष्टान्त उनमें चलता था।');
INSERT INTO `bible_verses_irv` VALUES ('14948', '19', '69', '12', 'फाटक के पास बैठनेवाले मेरे विषय बातचीत करते हैं, और मदिरा पीनेवाले मुझ पर लगता हुआ गीत गाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14949', '19', '69', '13', 'परन्तु हे यहोवा, मेरी प्रार्थना तो तेरी प्रसन्नता के समय में हो रही है; हे परमेश्वर अपनी करुणा की बहुतायात से, और बचाने की अपनी सच्ची प्रतिज्ञा के अनुसार मेरी सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('14950', '19', '69', '14', 'मुझ को दलदल में से उबार, कि मैं धँस न जाऊँ; मैं अपने बैरियों से, और गहरे जल में से बच जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('14951', '19', '69', '15', 'मैं धारा में डूब न जाऊँ, और न मैं गहरे जल में डूब मरूँ, और न पाताल का मुँह मेरे ऊपर बन्द हो।');
INSERT INTO `bible_verses_irv` VALUES ('14952', '19', '69', '16', 'हे यहोवा, मेरी सुन ले, क्योंकि तेरी करुणा उत्तम है; अपनी दया की बहुतायत के अनुसार मेरी ओर ध्यान दे।');
INSERT INTO `bible_verses_irv` VALUES ('14953', '19', '69', '17', 'अपने दास से अपना मुँह न मोड़; क्योंकि मैं संकट में हूँ, फुर्ती से मेरी सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('14954', '19', '69', '18', 'मेरे निकट आकर मुझे छुड़ा ले, मेरे शत्रुओं से मुझ को छुटकारा दे।');
INSERT INTO `bible_verses_irv` VALUES ('14955', '19', '69', '19', 'मेरी नामधराई और लज्जा और अनादर को तू जानता है: मेरे सब द्रोही तेरे सामने हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14956', '19', '69', '20', 'मेरा हृदय नामधराई के कारण फट गया, और मैं बहुत उदास हूँ। मैंने किसी तरस खानेवाले की आशा तो की, परन्तु किसी को न पाया, और शान्ति देनेवाले ढूँढ़ता तो रहा, परन्तु कोई न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('14957', '19', '69', '21', 'लोगों ने मेरे खाने के लिये विष दिया, और मेरी प्यास बुझाने के लिये मुझे सिरका पिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('14958', '19', '69', '22', 'उनका भोजन उनके लिये फंदा हो जाए; और उनके सुख के समय जाल बन जाए।');
INSERT INTO `bible_verses_irv` VALUES ('14959', '19', '69', '23', 'उनकी आँखों पर अंधेरा छा जाए, ताकि वे देख न सके; और तू उनकी कमर को निरन्तर कँपाता रह।');
INSERT INTO `bible_verses_irv` VALUES ('14960', '19', '69', '24', 'उनके ऊपर अपना रोष भड़का, और तेरे क्रोध की आँच उनको लगे।');
INSERT INTO `bible_verses_irv` VALUES ('14961', '19', '69', '25', 'उनकी छावनी उजड़ जाए, उनके डेरों में कोई न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('14962', '19', '69', '26', 'क्योंकि जिसको तूने मारा, वे उसके पीछे पड़े हैं, और जिनको तूने घायल किया, वे उनकी पीड़ा की चर्चा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('14963', '19', '69', '27', 'उनके अधर्म पर अधर्म बढ़ा; और वे तेरे धर्म को प्राप्त न करें।');
INSERT INTO `bible_verses_irv` VALUES ('14964', '19', '69', '28', 'उनका नाम जीवन की पुस्तक में से काटा जाए, और धर्मियों के संग लिखा न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('14965', '19', '69', '29', 'परन्तु मैं तो दुःखी और पीड़ित हूँ, इसलिए हे परमेश्वर, तू मेरा उद्धार करके मुझे ऊँचे स्थान पर बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('14966', '19', '69', '30', 'मैं गीत गाकर तेरे नाम की स्तुति करूँगा, और धन्यवाद करता हुआ तेरी बड़ाई करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14967', '19', '69', '31', 'यह यहोवा को बैल से अधिक, वरन् सींग और खुरवाले बैल से भी अधिक भाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('14968', '19', '69', '32', 'नम्र लोग इसे देखकर आनन्दित होंगे, हे परमेश्वर के खोजियों, तुम्हारा मन हरा हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('14969', '19', '69', '33', 'क्योंकि यहोवा दरिद्रों की ओर कान लगाता है, और अपने लोगों को जो बन्दी हैं तुच्छ नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('14970', '19', '69', '34', 'स्वर्ग और पृथ्वी उसकी स्तुति करें, और समुद्र अपने सब जीवजन्तुओं समेत उसकी स्तुति करे।');
INSERT INTO `bible_verses_irv` VALUES ('14971', '19', '69', '35', 'क्योंकि परमेश्वर सिय्योन का उद्धार करेगा, और यहूदा के नगरों को फिर बसाएगा; और लोग फिर वहाँ बसकर उसके अधिकारी हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('14972', '19', '69', '36', 'उसके दासों का वंश उसको अपने भाग में पाएगा, और उसके नाम के प्रेमी उसमें वास करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('14973', '19', '70', '1', 'हे परमेश्वर, मुझे छुड़ाने के लिये, हे यहोवा, मेरी सहायता करने के लिये फुर्ती कर!');
INSERT INTO `bible_verses_irv` VALUES ('14974', '19', '70', '2', 'जो मेरे प्राण के खोजी हैं, वे लज्जित और अपमानित हो जाए! जो मेरी हानि से प्रसन्न होते हैं, वे पीछे हटाए और निरादर किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14975', '19', '70', '3', 'जो कहते हैं, “आहा, आहा!” वे अपनी लज्जा के मारे उलटे फेरे जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14976', '19', '70', '4', 'जितने तुझे ढूँढ़ते हैं, वे सब तेरे कारण हर्षित और आनन्दित हों! और जो तेरा उद्धार चाहते हैं, वे निरन्तर कहते रहें, “परमेश्वर की बड़ाई हो!”');
INSERT INTO `bible_verses_irv` VALUES ('14977', '19', '70', '5', 'मैं तो दीन और दरिद्र हूँ; हे परमेश्वर मेरे लिये फुर्ती कर! तू मेरा सहायक और छुड़ानेवाला है; हे यहोवा विलम्ब न कर!');
INSERT INTO `bible_verses_irv` VALUES ('14978', '19', '71', '1', 'हे यहोवा, मैं तेरा शरणागत हूँ; मुझे लज्जित न होने दे।');
INSERT INTO `bible_verses_irv` VALUES ('14979', '19', '71', '2', 'तू तो धर्मी है, मुझे छुड़ा और मेरा उद्धार कर; मेरी ओर कान लगा, और मेरा उद्धार कर।');
INSERT INTO `bible_verses_irv` VALUES ('14980', '19', '71', '3', 'मेरे लिये सनातन काल की चट्टान का धाम बन, जिसमें मैं नित्य जा सकूँ; तूने मेरे उद्धार की आज्ञा तो दी है, क्योंकि तू मेरी चट्टान और मेरा गढ़ ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('14981', '19', '71', '4', 'हे मेरे परमेश्वर, दुष्ट के और कुटिल और क्रूर मनुष्य के हाथ से मेरी रक्षा कर।');
INSERT INTO `bible_verses_irv` VALUES ('14982', '19', '71', '5', 'क्योंकि हे प्रभु यहोवा, मैं तेरी ही बाट जोहता आया हूँ; बचपन से मेरा आधार तू है।');
INSERT INTO `bible_verses_irv` VALUES ('14983', '19', '71', '6', 'मैं गर्भ से निकलते ही, तेरे द्वारा सम्भाला गया; मुझे माँ की कोख से तू ही ने निकाला; इसलिए मैं नित्य तेरी स्तुति करता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14984', '19', '71', '7', 'मैं बहुतों के लिये चमत्कार बना हूँ; परन्तु तू मेरा दृढ़ शरणस्थान है।');
INSERT INTO `bible_verses_irv` VALUES ('14985', '19', '71', '8', 'मेरे मुँह से तेरे गुणानुवाद, और दिन भर तेरी शोभा का वर्णन बहुत हुआ करे।');
INSERT INTO `bible_verses_irv` VALUES ('14986', '19', '71', '9', 'बुढ़ापे के समय मेरा त्याग न कर; जब मेरा बल घटे तब मुझ को छोड़ न दे।');
INSERT INTO `bible_verses_irv` VALUES ('14987', '19', '71', '10', 'क्योंकि मेरे शत्रु मेरे विषय बातें करते हैं, और जो मेरे प्राण की ताक में हैं, वे आपस में यह सम्मति करते हैं कि');
INSERT INTO `bible_verses_irv` VALUES ('14988', '19', '71', '11', 'परमेश्वर ने उसको छोड़ दिया है; उसका पीछा करके उसे पकड़ लो, क्योंकि उसका कोई छुड़ानेवाला नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('14989', '19', '71', '12', 'हे परमेश्वर, मुझसे दूर न रह; हे मेरे परमेश्वर, मेरी सहायता के लिये फुर्ती कर!');
INSERT INTO `bible_verses_irv` VALUES ('14990', '19', '71', '13', 'जो मेरे प्राण के विरोधी हैं, वे लज्जित हो और उनका अन्त हो जाए; जो मेरी हानि के अभिलाषी हैं, वे नामधराई और अनादर में गड़ जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('14991', '19', '71', '14', 'मैं तो निरन्तर आशा लगाए रहूँगा, और तेरी स्तुति अधिकाधिक करता जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14992', '19', '71', '15', 'मैं अपने मुँह से तेरी धार्मिकता का, और तेरे किए हुए उद्धार का वर्णन दिन भर करता रहूँगा, क्योंकि उनका पूरा ब्योरा मेरी समझ से परे है।');
INSERT INTO `bible_verses_irv` VALUES ('14993', '19', '71', '16', 'मैं प्रभु यहोवा के पराक्रम के कामों का वर्णन करता हुआ आऊँगा, मैं केवल तेरी ही धार्मिकता की चर्चा किया करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('14994', '19', '71', '17', 'हे परमेश्वर, तू तो मुझ को बचपन ही से सिखाता आया है, और अब तक मैं तेरे आश्चर्यकर्मों का प्रचार करता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('14995', '19', '71', '18', 'इसलिए हे परमेश्वर जब मैं बूढ़ा हो जाऊँ और मेरे बाल पक जाएँ, तब भी तू मुझे न छोड़, जब तक मैं आनेवाली पीढ़ी के लोगों को तेरा बाहुबल और सब उत्पन्न होनेवालों को तेरा पराक्रम सुनाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('14996', '19', '71', '19', 'हे परमेश्वर, तेरी धार्मिकता अति महान है। तू जिसने महाकार्य किए हैं, हे परमेश्वर तेरे तुल्य कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('14997', '19', '71', '20', 'तूने तो हमको बहुत से कठिन कष्ट दिखाए हैं परन्तु अब तू फिर से हमको जिलाएगा; और पृथ्वी के गहरे गड्ढे में से उबार लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('14998', '19', '71', '21', 'तू मेरे सम्मान को बढ़ाएगा, और फिरकर मुझे शान्ति देगा।');
INSERT INTO `bible_verses_irv` VALUES ('14999', '19', '71', '22', 'हे मेरे परमेश्वर, मैं भी तेरी सच्चाई का धन्यवाद सारंगी बजाकर गाऊँगा; हे इस्राएल के पवित्र मैं वीणा बजाकर तेरा भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15000', '19', '71', '23', 'जब मैं तेरा भजन गाऊँगा, तब अपने मुँह से और अपने प्राण से भी जो तूने बचा लिया है, जयजयकार करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15001', '19', '71', '24', 'और मैं तेरे धार्मिकता की चर्चा दिन भर करता रहूँगा; क्योंकि जो मेरी हानि के अभिलाषी थे, वे लज्जित और अपमानित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('15002', '19', '72', '1', 'हे परमेश्वर, राजा को अपना नियम बता, राजपुत्र को अपनी धार्मिकता सिखला!');
INSERT INTO `bible_verses_irv` VALUES ('15003', '19', '72', '2', 'वह तेरी प्रजा का न्याय धार्मिकता से, और तेरे दीन लोगों का न्याय ठीक-ठीक चुकाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15004', '19', '72', '3', 'पहाड़ों और पहाड़ियों से प्रजा के लिये, धार्मिकता के द्वारा शान्ति मिला करेगी');
INSERT INTO `bible_verses_irv` VALUES ('15005', '19', '72', '4', 'वह प्रजा के दीन लोगों का न्याय करेगा, और दरिद्र लोगों को बचाएगा; और अत्याचार करनेवालों को चूर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15006', '19', '72', '5', 'जब तक सूर्य और चन्द्रमा बने रहेंगे तब तक लोग पीढ़ी-पीढ़ी तेरा भय मानते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15007', '19', '72', '6', 'वह घास की खूँटी पर बरसने वाले मेंह, और भूमि सींचने वाली झड़ियों के समान होगा।');
INSERT INTO `bible_verses_irv` VALUES ('15008', '19', '72', '7', 'उसके दिनों में धर्मी फूले फलेंगे, और जब तक चन्द्रमा बना रहेगा, तब तक शान्ति बहुत रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15009', '19', '72', '8', 'वह समुद्र से समुद्र तक और महानद से पृथ्वी की छोर तक प्रभुता करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15010', '19', '72', '9', 'उसके सामने जंगल के रहनेवाले घुटने टेकेंगे, और उसके शत्रु मिट्टी चाटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15011', '19', '72', '10', 'तर्शीश और द्वीप-द्वीप के राजा भेंट ले आएँगे, शेबा और सबा दोनों के राजा उपहार पहुँचाएगे।');
INSERT INTO `bible_verses_irv` VALUES ('15012', '19', '72', '11', 'सब राजा उसको दण्डवत् करेंगे, जाति-जाति के लोग उसके अधीन हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('15013', '19', '72', '12', 'क्योंकि वह दुहाई देनेवाले दरिद्र का, और दुःखी और असहाय मनुष्य का उद्धार करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15014', '19', '72', '13', 'वह कंगाल और दरिद्र पर तरस खाएगा, और दरिद्रों के प्राणों को बचाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15015', '19', '72', '14', 'वह उनके प्राणों को अत्याचार और उपद्रव से छुड़ा लेगा; और उनका लहू उसकी दृष्टि में अनमोल ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15016', '19', '72', '15', 'वह तो जीवित रहेगा और शेबा के सोने में से उसको दिया जाएगा। लोग उसके लिये नित्य प्रार्थना करेंगे; और दिन भर उसको धन्य कहते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15017', '19', '72', '16', 'देश में पहाड़ों की चोटियों पर बहुत सा अन्न होगा; जिसकी बालें लबानोन के देवदारों के समान झूमेंगी; और नगर के लोग घास के समान लहलहाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('15018', '19', '72', '17', 'उसका नाम सदा सर्वदा बना रहेगा; जब तक सूर्य बना रहेगा, तब तक उसका नाम नित्य नया होता रहेगा, और लोग अपने को उसके कारण धन्य गिनेंगे, सारी जातियाँ उसको धन्य कहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('15019', '19', '72', '18', 'धन्य है यहोवा परमेश्वर, जो इस्राएल का परमेश्वर है; आश्चर्यकर्म केवल वही करता है।');
INSERT INTO `bible_verses_irv` VALUES ('15020', '19', '72', '19', 'उसका महिमायुक्त नाम सर्वदा धन्य रहेगा; और सारी पृथ्वी उसकी महिमा से परिपूर्ण होगी। आमीन फिर आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('15021', '19', '72', '20', 'यिशै के पुत्र दाऊद की प्रार्थना समाप्त हुई।');
INSERT INTO `bible_verses_irv` VALUES ('15022', '19', '73', '1', 'सचमुच इस्राएल के लिये अर्थात् शुद्ध मनवालों के लिये परमेश्वर भला है।');
INSERT INTO `bible_verses_irv` VALUES ('15023', '19', '73', '2', 'मेरे डग तो उखड़ना चाहते थे, मेरे डग फिसलने ही पर थे।');
INSERT INTO `bible_verses_irv` VALUES ('15024', '19', '73', '3', 'क्योंकि जब मैं दुष्टों का कुशल देखता था, तब उन घमण्डियों के विषय डाह करता था।');
INSERT INTO `bible_verses_irv` VALUES ('15025', '19', '73', '4', 'क्योंकि उनकी मृत्यु में वेदनाएँ नहीं होतीं, परन्तु उनका बल अटूट रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('15026', '19', '73', '5', 'उनको दूसरे मनुष्यों के समान कष्ट नहीं होता; और अन्य मनुष्यों के समान उन पर विपत्ति नहीं पड़ती।');
INSERT INTO `bible_verses_irv` VALUES ('15027', '19', '73', '6', 'इस कारण अहंकार उनके गले का हार बना है; उनका ओढ़ना उपद्रव है।');
INSERT INTO `bible_verses_irv` VALUES ('15028', '19', '73', '7', 'उनकी आँखें चर्बी से झलकती हैं, उनके मन की भावनाएँ उमड़ती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15029', '19', '73', '8', 'वे ठट्ठा मारते हैं, और दुष्टता से हिंसा की बात बोलते हैं; वे डींग मारते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15030', '19', '73', '9', 'वे मानो स्वर्ग में बैठे हुए बोलते हैं, और वे पृथ्वी में बोलते फिरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15031', '19', '73', '10', 'इसलिए उसकी प्रजा इधर लौट आएगी, और उनको भरे हुए प्याले का जल मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15032', '19', '73', '11', 'फिर वे कहते हैं, “परमेश्वर कैसे जानता है? क्या परमप्रधान को कुछ ज्ञान है?”');
INSERT INTO `bible_verses_irv` VALUES ('15033', '19', '73', '12', 'देखो, ये तो दुष्ट लोग हैं; तो भी सदा आराम से रहकर, धन-सम्पत्ति बटोरते रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15034', '19', '73', '13', 'निश्चय, मैंने अपने हृदय को व्यर्थ शुद्ध किया और अपने हाथों को निर्दोषता में धोया है;');
INSERT INTO `bible_verses_irv` VALUES ('15035', '19', '73', '14', 'क्योंकि मैं दिन भर मार खाता आया हूँ और प्रति भोर को मेरी ताड़ना होती आई है।');
INSERT INTO `bible_verses_irv` VALUES ('15036', '19', '73', '15', 'यदि मैंने कहा होता, “मैं ऐसा कहूँगा”, तो देख मैं तेरे सन्तानों की पीढ़ी के साथ छल करता।');
INSERT INTO `bible_verses_irv` VALUES ('15037', '19', '73', '16', 'जब मैं सोचने लगा कि इसे मैं कैसे समझूँ, तो यह मेरी दृष्टि में अति कठिन समस्या थी,');
INSERT INTO `bible_verses_irv` VALUES ('15038', '19', '73', '17', 'जब तक कि मैंने परमेश्वर के पवित्रस्थान में जाकर उन लोगों के परिणाम को न सोचा।');
INSERT INTO `bible_verses_irv` VALUES ('15039', '19', '73', '18', 'निश्चय तू उन्हें फिसलनेवाले स्थानों में रखता है; और गिराकर सत्यानाश कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15040', '19', '73', '19', 'वे क्षण भर में कैसे उजड़ गए हैं! वे मिट गए, वे घबराते-घबराते नाश हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15041', '19', '73', '20', 'जैसे जागनेवाला स्वप्न को तुच्छ जानता है, वैसे ही हे प्रभु जब तू उठेगा, तब उनको छाया सा समझकर तुच्छ जानेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15042', '19', '73', '21', 'मेरा मन तो कड़वा हो गया था, मेरा अन्तःकरण छिद गया था,');
INSERT INTO `bible_verses_irv` VALUES ('15043', '19', '73', '22', 'मैं अबोध और नासमझ था, मैं तेरे सम्मुख मूर्ख पशु के समान था।');
INSERT INTO `bible_verses_irv` VALUES ('15044', '19', '73', '23', 'तो भी मैं निरन्तर तेरे संग ही था; तूने मेरे दाहिने हाथ को पकड़ रखा।');
INSERT INTO `bible_verses_irv` VALUES ('15045', '19', '73', '24', 'तू सम्मति देता हुआ, मेरी अगुआई करेगा, और तब मेरी महिमा करके मुझ को अपने पास रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15046', '19', '73', '25', 'स्वर्ग में मेरा और कौन है? तेरे संग रहते हुए मैं पृथ्वी पर और कुछ नहीं चाहता।');
INSERT INTO `bible_verses_irv` VALUES ('15047', '19', '73', '26', 'मेरे हृदय और मन दोनों तो हार गए हैं, परन्तु परमेश्वर सर्वदा के लिये मेरा भाग और मेरे हृदय की चट्टान बना है।');
INSERT INTO `bible_verses_irv` VALUES ('15048', '19', '73', '27', 'जो तुझ से दूर रहते हैं वे तो नाश होंगे; जो कोई तेरे विरुद्ध व्यभिचार करता है, उसको तू विनाश करता है।');
INSERT INTO `bible_verses_irv` VALUES ('15049', '19', '73', '28', 'परन्तु परमेश्वर के समीप रहना, यही मेरे लिये भला है; मैंने प्रभु यहोवा को अपना शरणस्थान माना है, जिससे मैं तेरे सब कामों को वर्णन करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15050', '19', '74', '1', 'हे परमेश्वर, तूने हमें क्यों सदा के लिये छोड़ दिया है? तेरी कोपाग्नि का धुआँ तेरी चराई की भेड़ों के विरुद्ध क्यों उठ रहा है?');
INSERT INTO `bible_verses_irv` VALUES ('15051', '19', '74', '2', 'अपनी मण्डली को जिसे तूने प्राचीनकाल में मोल लिया था, और अपने निज भाग का गोत्र होने के लिये छुड़ा लिया था, और इस सिय्योन पर्वत को भी, जिस पर तूने वास किया था, स्मरण कर!');
INSERT INTO `bible_verses_irv` VALUES ('15052', '19', '74', '3', 'अपने डग अनन्त खण्डहरों की ओर बढ़ा; अर्थात् उन सब बुराइयों की ओर जो शत्रु ने पवित्रस्थान में की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15053', '19', '74', '4', 'तेरे द्रोही तेरे पवित्रस्थान के बीच गर्जते रहे हैं; उन्होंने अपनी ही ध्वजाओं को चिन्ह ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('15054', '19', '74', '5', 'वे उन मनुष्यों के समान थे जो घने वन के पेड़ों पर कुल्हाड़े चलाते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('15055', '19', '74', '6', 'और अब वे उस भवन की नक्काशी को, कुल्हाड़ियों और हथौड़ों से बिल्कुल तोड़े डालते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15056', '19', '74', '7', 'उन्होंने तेरे पवित्रस्थान को आग में झोंक दिया है, और तेरे नाम के निवास को गिराकर अशुद्ध कर डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('15057', '19', '74', '8', 'उन्होंने मन में कहा है, “हम इनको एकदम दबा दें।” उन्होंने इस देश में परमेश्वर के सब सभास्थानों को फूँक दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15058', '19', '74', '9', 'हमको अब परमेश्वर के कोई अद्भुत चिन्ह दिखाई नहीं देते; अब कोई नबी नहीं रहा, न हमारे बीच कोई जानता है कि कब तक यह दशा रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15059', '19', '74', '10', 'हे परमेश्वर द्रोही कब तक नामधराई करता रहेगा? क्या शत्रु, तेरे नाम की निन्दा सदा करता रहेगा?');
INSERT INTO `bible_verses_irv` VALUES ('15060', '19', '74', '11', 'तू अपना दाहिना हाथ क्यों रोके रहता है? उसे अपने पंजर से निकालकर उनका अन्त कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('15061', '19', '74', '12', 'परमेश्वर तो प्राचीनकाल से मेरा राजा है, वह पृथ्वी पर उद्धार के काम करता आया है।');
INSERT INTO `bible_verses_irv` VALUES ('15062', '19', '74', '13', 'तूने तो अपनी शक्ति से समुद्र को दो भागकर दिया; तूने तो समुद्री अजगरों के सिरों को फोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15063', '19', '74', '14', 'तूने तो लिव्यातान के सिरों को टुकड़े-टुकड़े करके जंगली जन्तुओं को खिला दिए।');
INSERT INTO `bible_verses_irv` VALUES ('15064', '19', '74', '15', 'तूने तो सोता खोलकर जल की धारा बहाई, तूने तो बारहमासी नदियों को सूखा डाला।');
INSERT INTO `bible_verses_irv` VALUES ('15065', '19', '74', '16', 'दिन तेरा है रात भी तेरी है; सूर्य और चन्द्रमा को तूने स्थिर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15066', '19', '74', '17', 'तूने तो पृथ्वी की सब सीमाओं को ठहराया; धूपकाल और सर्दी दोनों तूने ठहराए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15067', '19', '74', '18', 'हे यहोवा, स्मरण कर कि शत्रु ने नामधराई की है, और मूर्ख लोगों ने तेरे नाम की निन्दा की है।');
INSERT INTO `bible_verses_irv` VALUES ('15068', '19', '74', '19', 'अपनी पिण्डुकी के प्राण को वन पशु के वश में न कर; अपने दीन जनों को सदा के लिये न भूल');
INSERT INTO `bible_verses_irv` VALUES ('15069', '19', '74', '20', 'अपनी वाचा की सुधि ले; क्योंकि देश के अंधेरे स्थान अत्याचार के घरों से भरपूर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15070', '19', '74', '21', 'पिसे हुए जन को अपमानित होकर लौटना न पड़े; दीन और दरिद्र लोग तेरे नाम की स्तुति करने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('15071', '19', '74', '22', 'हे परमेश्वर, उठ, अपना मुकद्दमा आप ही लड़; तेरी जो नामधराई मूर्ख द्वारा दिन भर होती रहती है, उसे स्मरण कर।');
INSERT INTO `bible_verses_irv` VALUES ('15072', '19', '74', '23', 'अपने द्रोहियों का बड़ा बोल न भूल, तेरे विरोधियों का कोलाहल तो निरन्तर उठता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('15073', '19', '75', '1', 'हे परमेश्वर हम तेरा धन्यवाद करते, हम तेरा नाम धन्यवाद करते हैं; क्योंकि तेरा नाम प्रगट हुआ है, तेरे आश्चर्यकर्मों का वर्णन हो रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('15074', '19', '75', '2', 'जब ठीक समय आएगा तब मैं आप ही ठीक-ठीक न्याय करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15075', '19', '75', '3', 'जब पृथ्वी अपने सब रहनेवालों समेत डोल रही है, तब मैं ही उसके खम्भों को स्थिर करता हूँ। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15076', '19', '75', '4', 'मैंने घमण्डियों से कहा, “घमण्ड मत करो,” और दुष्टों से, “सींग ऊँचा मत करो;');
INSERT INTO `bible_verses_irv` VALUES ('15077', '19', '75', '5', 'अपना सींग बहुत ऊँचा मत करो, न सिर उठाकर ढिठाई की बात बोलो।”');
INSERT INTO `bible_verses_irv` VALUES ('15078', '19', '75', '6', 'क्योंकि बढ़ती न तो पूरब से न पश्चिम से, और न जंगल की ओर से आती है;');
INSERT INTO `bible_verses_irv` VALUES ('15079', '19', '75', '7', 'परन्तु परमेश्वर ही न्यायी है, वह एक को घटाता और दूसरे को बढ़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('15080', '19', '75', '8', 'यहोवा के हाथ में एक कटोरा है, जिसमें का दाखमधु झागवाला है; उसमें मसाला मिला है, और वह उसमें से उण्डेलता है, निश्चय उसकी तलछट तक पृथ्वी के सब दुष्ट लोग पी जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('15081', '19', '75', '9', 'परन्तु मैं तो सदा प्रचार करता रहूँगा, मैं याकूब के परमेश्वर का भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15082', '19', '75', '10', 'दुष्टों के सब सींगों को मैं काट डालूँगा, परन्तु धर्मी के सींग ऊँचे किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('15083', '19', '76', '1', 'परमेश्वर यहूदा में जाना गया है, उसका नाम इस्राएल में महान हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('15084', '19', '76', '2', 'और उसका मण्डप शालेम में, और उसका धाम सिय्योन में है।');
INSERT INTO `bible_verses_irv` VALUES ('15085', '19', '76', '3', 'वहाँ उसने तीरों को, ढाल, तलवार को और युद्ध के अन्य हथियारों को तोड़ डाला। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15086', '19', '76', '4', 'हे परमेश्वर, तू तो ज्योतिर्मय है: तू अहेर से भरे हुए पहाड़ों से अधिक उत्तम और महान है।');
INSERT INTO `bible_verses_irv` VALUES ('15087', '19', '76', '5', 'दृढ़ मनवाले लुट गए, और भारी नींद में पड़े हैं; और शूरवीरों में से किसी का हाथ न चला।');
INSERT INTO `bible_verses_irv` VALUES ('15088', '19', '76', '6', 'हे याकूब के परमेश्वर, तेरी घुड़की से, रथों समेत घोड़े भारी नींद में पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15089', '19', '76', '7', 'केवल तू ही भययोग्य है; और जब तू क्रोध करने लगे, तब तेरे सामने कौन खड़ा रह सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('15090', '19', '76', '8', 'तूने स्वर्ग से निर्णय सुनाया है; पृथ्वी उस समय सुनकर डर गई, और चुप रही,');
INSERT INTO `bible_verses_irv` VALUES ('15091', '19', '76', '9', 'जब परमेश्वर न्याय करने को, और पृथ्वी के सब नम्र लोगों का उद्धार करने को उठा। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15092', '19', '76', '10', 'निश्चय मनुष्य की जलजलाहट तेरी स्तुति का कारण हो जाएगी, और जो जलजलाहट रह जाए, उसको तू रोकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15093', '19', '76', '11', 'अपने परमेश्वर यहोवा की मन्नत मानो, और पूरी भी करो; वह जो भय के योग्य है, उसके आस-पास के सब उसके लिये भेंट ले आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('15094', '19', '76', '12', 'वह तो प्रधानों का अभिमान मिटा देगा; वह पृथ्वी के राजाओं को भययोग्य जान पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('15095', '19', '77', '1', 'मैं परमेश्वर की दुहाई चिल्ला चिल्लाकर दूँगा, मैं परमेश्वर की दुहाई दूँगा, और वह मेरी ओर कान लगाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15096', '19', '77', '2', 'संकट के दिन मैं प्रभु की खोज में लगा रहा; रात को मेरा हाथ फैला रहा, और ढीला न हुआ, मुझ में शान्ति आई ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('15097', '19', '77', '3', 'मैं परमेश्वर का स्मरण कर करके कराहता हूँ; मैं चिन्ता करते-करते मूर्छित हो चला हूँ। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15098', '19', '77', '4', 'तू मुझे झपकी लगने नहीं देता; मैं ऐसा घबराया हूँ कि मेरे मुँह से बात नहीं निकलती।');
INSERT INTO `bible_verses_irv` VALUES ('15099', '19', '77', '5', 'मैंने प्राचीनकाल के दिनों को, और युग-युग के वर्षों को सोचा है।');
INSERT INTO `bible_verses_irv` VALUES ('15100', '19', '77', '6', 'मैं रात के समय अपने गीत को स्मरण करता; और मन में ध्यान करता हूँ, और मन में भली भाँति विचार करता हूँ:');
INSERT INTO `bible_verses_irv` VALUES ('15101', '19', '77', '7', '“क्या प्रभु युग-युग के लिये मुझे छोड़ देगा; और फिर कभी प्रसन्न न होगा?');
INSERT INTO `bible_verses_irv` VALUES ('15102', '19', '77', '8', 'क्या उसकी करुणा सदा के लिये जाती रही? क्या उसका वचन पीढ़ी-पीढ़ी के लिये निष्फल हो गया है?');
INSERT INTO `bible_verses_irv` VALUES ('15103', '19', '77', '9', 'क्या परमेश्वर अनुग्रह करना भूल गया? क्या उसने क्रोध करके अपनी सब दया को रोक रखा है?” (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15104', '19', '77', '10', 'मैंने कहा, “यह तो मेरा दुःख है, कि परमप्रधान का दाहिना हाथ बदल गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('15105', '19', '77', '11', 'मैं यहोवा के बड़े कामों की चर्चा करूँगा; निश्चय मैं तेरे प्राचीनकालवाले अद्भुत कामों को स्मरण करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15106', '19', '77', '12', 'मैं तेरे सब कामों पर ध्यान करूँगा, और तेरे बड़े कामों को सोचूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15107', '19', '77', '13', 'हे परमेश्वर तेरी गति पवित्रता की है। कौन सा देवता परमेश्वर के तुल्य बड़ा है?');
INSERT INTO `bible_verses_irv` VALUES ('15108', '19', '77', '14', 'अद्भुत काम करनेवाला परमेश्वर तू ही है, तूने देश-देश के लोगों पर अपनी शक्ति प्रगट की है।');
INSERT INTO `bible_verses_irv` VALUES ('15109', '19', '77', '15', 'तूने अपने भुजबल से अपनी प्रजा, याकूब और यूसुफ के वंश को छुड़ा लिया है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15110', '19', '77', '16', 'हे परमेश्वर, समुद्र ने तुझे देखा, समुद्र तुझे देखकर डर गया, गहरा सागर भी काँप उठा।');
INSERT INTO `bible_verses_irv` VALUES ('15111', '19', '77', '17', 'मेघों से बड़ी वर्षा हुई; आकाश से शब्द हुआ; फिर तेरे तीर इधर-उधर चले।');
INSERT INTO `bible_verses_irv` VALUES ('15112', '19', '77', '18', 'बवंडर में तेरे गरजने का शब्द सुन पड़ा था; जगत बिजली से प्रकाशित हुआ; पृथ्वी काँपी और हिल गई।');
INSERT INTO `bible_verses_irv` VALUES ('15113', '19', '77', '19', 'तेरा मार्ग समुद्र में है, और तेरा रास्ता गहरे जल में हुआ; और तेरे पाँवों के चिन्ह मालूम नहीं होते।');
INSERT INTO `bible_verses_irv` VALUES ('15114', '19', '77', '20', 'तूने मूसा और हारून के द्वारा, अपनी प्रजा की अगुआई भेड़ों की सी की।');
INSERT INTO `bible_verses_irv` VALUES ('15115', '19', '78', '1', 'हे मेरे लोगों, मेरी शिक्षा सुनो; मेरे वचनों की ओर कान लगाओ!');
INSERT INTO `bible_verses_irv` VALUES ('15116', '19', '78', '2', 'मैं अपना मुँह नीतिवचन कहने के लिये खोलूँगा; मैं प्राचीनकाल की गुप्त बातें कहूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('15117', '19', '78', '3', 'जिन बातों को हमने सुना, और जान लिया, और हमारे बापदादों ने हम से वर्णन किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15118', '19', '78', '4', 'उन्हें हम उनकी सन्तान से गुप्त न रखेंगे, परन्तु होनहार पीढ़ी के लोगों से, यहोवा का गुणानुवाद और उसकी सामर्थ्य और आश्चर्यकर्मों का वर्णन करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15119', '19', '78', '5', 'उसने तो याकूब में एक चितौनी ठहराई, और इस्राएल में एक व्यवस्था चलाई, जिसके विषय उसने हमारे पितरों को आज्ञा दी, कि तुम इन्हें अपने-अपने बाल-बच्चों को बताना;');
INSERT INTO `bible_verses_irv` VALUES ('15120', '19', '78', '6', 'कि आनेवाली पीढ़ी के लोग, अर्थात् जो बच्चे उत्पन्न होनेवाले हैं, वे इन्हें जानें; और अपने-अपने बाल-बच्चों से इनका बखान करने में उद्यत हों,');
INSERT INTO `bible_verses_irv` VALUES ('15121', '19', '78', '7', 'जिससे वे परमेश्वर का भरोसा रखें, परमेश्वर के बड़े कामों को भूल न जाएँ, परन्तु उसकी आज्ञाओं का पालन करते रहें;');
INSERT INTO `bible_verses_irv` VALUES ('15122', '19', '78', '8', 'और अपने पितरों के समान न हों, क्योंकि उस पीढ़ी के लोग तो हठीले और झगड़ालू थे, और उन्होंने अपना मन स्थिर न किया था, और न उनकी आत्मा परमेश्वर की ओर सच्ची रही।');
INSERT INTO `bible_verses_irv` VALUES ('15123', '19', '78', '9', 'एप्रैमियों ने तो शस्त्रधारी और धनुर्धारी होने पर भी, युद्ध के समय पीठ दिखा दी।');
INSERT INTO `bible_verses_irv` VALUES ('15124', '19', '78', '10', 'उन्होंने परमेश्वर की वाचा पूरी नहीं की, और उसकी व्यवस्था पर चलने से इन्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('15125', '19', '78', '11', 'उन्होंने उसके बड़े कामों को और जो आश्चर्यकर्म उसने उनके सामने किए थे, उनको भुला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15126', '19', '78', '12', 'उसने तो उनके बापदादों के सम्मुख मिस्र देश के सोअन के मैदान में अद्भुत कर्म किए थे।');
INSERT INTO `bible_verses_irv` VALUES ('15127', '19', '78', '13', 'उसने समुद्र को दो भाग करके उन्हें पार कर दिया, और जल को ढेर के समान खड़ा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15128', '19', '78', '14', 'उसने दिन को बादल के खम्भे से और रात भर अग्नि के प्रकाश के द्वारा उनकी अगुआई की।');
INSERT INTO `bible_verses_irv` VALUES ('15129', '19', '78', '15', 'वह जंगल में चट्टानें फाड़कर, उनको मानो गहरे जलाशयों से मनमाना पिलाता था।');
INSERT INTO `bible_verses_irv` VALUES ('15130', '19', '78', '16', 'उसने चट्टान से भी धाराएँ निकालीं और नदियों का सा जल बहाया।');
INSERT INTO `bible_verses_irv` VALUES ('15131', '19', '78', '17', 'तो भी वे फिर उसके विरुद्ध अधिक पाप करते गए, और निर्जल देश में परमप्रधान के विरुद्ध उठते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('15132', '19', '78', '18', 'और अपनी चाह के अनुसार भोजन माँगकर मन ही मन परमेश्वर की परीक्षा की।');
INSERT INTO `bible_verses_irv` VALUES ('15133', '19', '78', '19', 'वे परमेश्वर के विरुद्ध बोले, और कहने लगे, “क्या परमेश्वर जंगल में मेज लगा सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('15134', '19', '78', '20', 'उसने चट्टान पर मारकर जल बहा तो दिया, और धाराएँ उमड़ चली, परन्तु क्या वह रोटी भी दे सकता है? क्या वह अपनी प्रजा के लिये माँस भी तैयार कर सकता?”');
INSERT INTO `bible_verses_irv` VALUES ('15135', '19', '78', '21', 'यहोवा सुनकर क्रोध से भर गया, तब याकूब के विरुद्ध उसकी आग भड़क उठी, और इस्राएल के विरुद्ध क्रोध भड़का;');
INSERT INTO `bible_verses_irv` VALUES ('15136', '19', '78', '22', 'इसलिए कि उन्होंने परमेश्वर पर विश्वास नहीं रखा था, न उसकी उद्धार करने की शक्ति पर भरोसा किया।');
INSERT INTO `bible_verses_irv` VALUES ('15137', '19', '78', '23', 'तो भी उसने आकाश को आज्ञा दी, और स्वर्ग के द्वारों को खोला;');
INSERT INTO `bible_verses_irv` VALUES ('15138', '19', '78', '24', 'और उनके लिये खाने को मन्ना बरसाया, और उन्हें स्वर्ग का अन्न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15139', '19', '78', '25', 'मनुष्यों को स्वर्गदूतों की रोटी मिली; उसने उनको मनमाना भोजन दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15140', '19', '78', '26', 'उसने आकाश में पुरवाई को चलाया, और अपनी शक्ति से दक्षिणी बहाई;');
INSERT INTO `bible_verses_irv` VALUES ('15141', '19', '78', '27', 'और उनके लिये माँस धूलि के समान बहुत बरसाया, और समुद्र के रेत के समान अनगिनत पक्षी भेजे;');
INSERT INTO `bible_verses_irv` VALUES ('15142', '19', '78', '28', 'और उनकी छावनी के बीच में, उनके निवासों के चारों ओर गिराए।');
INSERT INTO `bible_verses_irv` VALUES ('15143', '19', '78', '29', 'और वे खाकर अति तृप्त हुए, और उसने उनकी कामना पूरी की।');
INSERT INTO `bible_verses_irv` VALUES ('15144', '19', '78', '30', 'उनकी कामना बनी ही रही, उनका भोजन उनके मुँह ही में था,');
INSERT INTO `bible_verses_irv` VALUES ('15145', '19', '78', '31', 'कि परमेश्वर का क्रोध उन पर भड़का, और उसने उनके हष्टपुष्टों को घात किया, और इस्राएल के जवानों को गिरा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15146', '19', '78', '32', 'इतने पर भी वे और अधिक पाप करते गए; और परमेश्वर के आश्चर्यकर्मों पर विश्वास न किया।');
INSERT INTO `bible_verses_irv` VALUES ('15147', '19', '78', '33', 'तब उसने उनके दिनों को व्यर्थ श्रम में, और उनके वर्षों को घबराहट में कटवाया।');
INSERT INTO `bible_verses_irv` VALUES ('15148', '19', '78', '34', 'जब वह उन्हें घात करने लगता, तब वे उसको पूछते थे; और फिरकर परमेश्वर को यत्न से खोजते थे।');
INSERT INTO `bible_verses_irv` VALUES ('15149', '19', '78', '35', 'उनको स्मरण होता था कि परमेश्वर हमारी चट्टान है, और परमप्रधान परमेश्वर हमारा छुड़ानेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('15150', '19', '78', '36', 'तो भी उन्होंने उसकी चापलूसी की; वे उससे झूठ बोले।');
INSERT INTO `bible_verses_irv` VALUES ('15151', '19', '78', '37', 'क्योंकि उनका हृदय उसकी ओर दृढ़ न था; न वे उसकी वाचा के विषय सच्चे थे।');
INSERT INTO `bible_verses_irv` VALUES ('15152', '19', '78', '38', 'परन्तु वह जो दयालु है, वह अधर्म को ढाँपता, और नाश नहीं करता; वह बार बार अपने क्रोध को ठंडा करता है, और अपनी जलजलाहट को पूरी रीति से भड़कने नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('15153', '19', '78', '39', 'उसको स्मरण हुआ कि ये नाशवान हैं, ये वायु के समान हैं जो चली जाती और लौट नहीं आती।');
INSERT INTO `bible_verses_irv` VALUES ('15154', '19', '78', '40', 'उन्होंने कितनी ही बार जंगल में उससे बलवा किया, और निर्जल देश में उसको उदास किया!');
INSERT INTO `bible_verses_irv` VALUES ('15155', '19', '78', '41', 'वे बार बार परमेश्वर की परीक्षा करते थे, और इस्राएल के पवित्र को खेदित करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('15156', '19', '78', '42', 'उन्होंने न तो उसका भुजबल स्मरण किया, न वह दिन जब उसने उनको द्रोही के वश से छुड़ाया था;');
INSERT INTO `bible_verses_irv` VALUES ('15157', '19', '78', '43', 'कि उसने कैसे अपने चिन्ह मिस्र में, और अपने चमत्कार सोअन के मैदान में किए थे।');
INSERT INTO `bible_verses_irv` VALUES ('15158', '19', '78', '44', 'उसने तो मिस्रियों की नदियों को लहू बना डाला, और वे अपनी नदियों का जल पी न सके।');
INSERT INTO `bible_verses_irv` VALUES ('15159', '19', '78', '45', 'उसने उनके बीच में डांस भेजे जिन्होंने उन्हें काट खाया, और मेंढ़क भी भेजे, जिन्होंने उनका बिगाड़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('15160', '19', '78', '46', 'उसने उनकी भूमि की उपज कीड़ों को, और उनकी खेतीबारी टिड्डियों को खिला दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('15161', '19', '78', '47', 'उसने उनकी दाखलताओं को ओलों से, और उनके गूलर के पेड़ों को ओले बरसाकर नाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('15162', '19', '78', '48', 'उसने उनके पशुओं को ओलों से, और उनके ढोरों को बिजलियों से मिटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15163', '19', '78', '49', 'उसने उनके ऊपर अपना प्रचण्ड क्रोध और रोष भड़काया, और उन्हें संकट में डाला, और दुःखदाई दूतों का दल भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('15164', '19', '78', '50', 'उसने अपने क्रोध का मार्ग खोला, और उनके प्राणों को मृत्यु से न बचाया, परन्तु उनको मरी के वश में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15165', '19', '78', '51', 'उसने मिस्र के सब पहिलौठों को मारा, जो हाम के डेरों में पौरूष के पहले फल थे;');
INSERT INTO `bible_verses_irv` VALUES ('15166', '19', '78', '52', 'परन्तु अपनी प्रजा को भेड़-बकरियों के समान प्रस्थान कराया, और जंगल में उनकी अगुआई पशुओं के झुण्ड की सी की।');
INSERT INTO `bible_verses_irv` VALUES ('15167', '19', '78', '53', 'तब वे उसके चलाने से बेखटके चले और उनको कुछ भय न हुआ, परन्तु उनके शत्रु समुद्र में डूब गए।');
INSERT INTO `bible_verses_irv` VALUES ('15168', '19', '78', '54', 'और उसने उनको अपने पवित्र देश की सीमा तक, इसी पहाड़ी देश में पहुँचाया, जो उसने अपने दाहिने हाथ से प्राप्त किया था।');
INSERT INTO `bible_verses_irv` VALUES ('15169', '19', '78', '55', 'उसने उनके सामने से अन्यजातियों को भगा दिया; और उनकी भूमि को डोरी से माप-मापकर बाँट दिया; और इस्राएल के गोत्रों को उनके डेरों में बसाया।');
INSERT INTO `bible_verses_irv` VALUES ('15170', '19', '78', '56', 'तो भी उन्होंने परमप्रधान परमेश्वर की परीक्षा की और उससे बलवा किया, और उसकी चितौनियों को न माना,');
INSERT INTO `bible_verses_irv` VALUES ('15171', '19', '78', '57', 'और मुड़कर अपने पुरखाओं के समान विश्वासघात किया; उन्होंने निकम्मे धनुष के समान धोखा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15172', '19', '78', '58', 'क्योंकि उन्होंने ऊँचे स्थान बनाकर उसको रिस दिलाई, और खुदी हुई मूर्तियों के द्वारा उसमें से जलन उपजाई।');
INSERT INTO `bible_verses_irv` VALUES ('15173', '19', '78', '59', 'परमेश्वर सुनकर रोष से भर गया, और उसने इस्राएल को बिल्कुल तज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15174', '19', '78', '60', 'उसने शीलो के निवास, अर्थात् उस तम्बू को जो उसने मनुष्यों के बीच खड़ा किया था, त्याग दिया,');
INSERT INTO `bible_verses_irv` VALUES ('15175', '19', '78', '61', 'और अपनी सामर्थ्य को बँधुवाई में जाने दिया, और अपनी शोभा को द्रोही के वश में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15176', '19', '78', '62', 'उसने अपनी प्रजा को तलवार से मरवा दिया, और अपने निज भाग के विरुद्ध रोष से भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('15177', '19', '78', '63', 'उनके जवान आग से भस्म हुए, और उनकी कुमारियों के विवाह के गीत न गाएँ गए।');
INSERT INTO `bible_verses_irv` VALUES ('15178', '19', '78', '64', 'उनके याजक तलवार से मारे गए, और उनकी विधवाएँ रोने न पाई।');
INSERT INTO `bible_verses_irv` VALUES ('15179', '19', '78', '65', 'तब प्रभु मानो नींद से चौंक उठा, और ऐसे वीर के समान उठा जो दाखमधु पीकर ललकारता हो।');
INSERT INTO `bible_verses_irv` VALUES ('15180', '19', '78', '66', 'उसने अपने द्रोहियों को मारकर पीछे हटा दिया; और उनकी सदा की नामधराई कराई।');
INSERT INTO `bible_verses_irv` VALUES ('15181', '19', '78', '67', 'फिर उसने यूसुफ के तम्बू को तज दिया; और एप्रैम के गोत्र को न चुना;');
INSERT INTO `bible_verses_irv` VALUES ('15182', '19', '78', '68', 'परन्तु यहूदा ही के गोत्र को, और अपने प्रिय सिय्योन पर्वत को चुन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('15183', '19', '78', '69', 'उसने अपने पवित्रस्थान को बहुत ऊँचा बना दिया, और पृथ्वी के समान स्थिर बनाया, जिसकी नींव उसने सदा के लिये डाली है।');
INSERT INTO `bible_verses_irv` VALUES ('15184', '19', '78', '70', 'फिर उसने अपने दास दाऊद को चुनकर भेड़शालाओं में से ले लिया;');
INSERT INTO `bible_verses_irv` VALUES ('15185', '19', '78', '71', 'वह उसको बच्चेवाली भेड़ों के पीछे-पीछे फिरने से ले आया कि वह उसकी प्रजा याकूब की अर्थात् उसके निज भाग इस्राएल की चरवाही करे।');
INSERT INTO `bible_verses_irv` VALUES ('15186', '19', '78', '72', 'तब उसने खरे मन से उनकी चरवाही की, और अपने हाथ की कुशलता से उनकी अगुआई की।');
INSERT INTO `bible_verses_irv` VALUES ('15187', '19', '79', '1', 'हे परमेश्वर, अन्यजातियाँ तेरे निज भाग में घुस आईं; उन्होंने तेरे पवित्र मन्दिर को अशुद्ध किया; और यरूशलेम को खण्डहर कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15188', '19', '79', '2', 'उन्होंने तेरे दासों की शवों को आकाश के पक्षियों का आहार कर दिया, और तेरे भक्तों का माँस पृथ्वी के वन-पशुओं को खिला दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15189', '19', '79', '3', 'उन्होंने उनका लहू यरूशलेम के चारों ओर जल के समान बहाया, और उनको मिट्टी देनेवाला कोई न था।');
INSERT INTO `bible_verses_irv` VALUES ('15190', '19', '79', '4', 'पड़ोसियों के बीच हमारी नामधराई हुई; चारों ओर के रहनेवाले हम पर हँसते, और ठट्ठा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15191', '19', '79', '5', 'हे यहोवा, कब तक? क्या तू सदा के लिए क्रोधित रहेगा? तुझ में आग की सी जलन कब तक भड़कती रहेगी?');
INSERT INTO `bible_verses_irv` VALUES ('15192', '19', '79', '6', 'जो जातियाँ तुझको नहीं जानती, और जिन राज्यों के लोग तुझ से प्रार्थना नहीं करते, उन्हीं पर अपनी सब जलजलाहट भड़का!');
INSERT INTO `bible_verses_irv` VALUES ('15193', '19', '79', '7', 'क्योंकि उन्होंने याकूब को निगल लिया, और उसके वासस्थान को उजाड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15194', '19', '79', '8', 'हमारी हानि के लिये हमारे पुरखाओं के अधर्म के कामों को स्मरण न कर; तेरी दया हम पर शीघ्र हो, क्योंकि हम बड़ी दुर्दशा में पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15195', '19', '79', '9', 'हे हमारे उद्धारकर्ता परमेश्वर, अपने नाम की महिमा के निमित्त हमारी सहायता कर; और अपने नाम के निमित्त हमको छुड़ाकर हमारे पापों को ढाँप दे।');
INSERT INTO `bible_verses_irv` VALUES ('15196', '19', '79', '10', 'अन्यजातियाँ क्यों कहने पाएँ कि उनका परमेश्वर कहाँ रहा? तेरे दासों के खून का पलटा अन्यजातियों पर हमारी आँखों के सामने लिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('15197', '19', '79', '11', 'बन्दियों का कराहना तेरे कान तक पहुँचे; घात होनेवालों को अपने भुजबल के द्वारा बचा।');
INSERT INTO `bible_verses_irv` VALUES ('15198', '19', '79', '12', 'हे प्रभु, हमारे पड़ोसियों ने जो तेरी निन्दा की है, उसका सात गुणा बदला उनको दे!');
INSERT INTO `bible_verses_irv` VALUES ('15199', '19', '79', '13', 'तब हम जो तेरी प्रजा और तेरी चराई की भेड़ें हैं, तेरा धन्यवाद सदा करते रहेंगे; और पीढ़ी से पीढ़ी तक तेरा गुणानुवाद करते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15200', '19', '80', '1', 'हे इस्राएल के चरवाहे, तू जो यूसुफ की अगुआई भेड़ों की सी करता है, कान लगा! तू जो करूबों पर विराजमान है, अपना तेज दिखा!');
INSERT INTO `bible_verses_irv` VALUES ('15201', '19', '80', '2', 'एप्रैम, बिन्यामीन, और मनश्शे के सामने अपना पराक्रम दिखाकर, हमारा उद्धार करने को आ!');
INSERT INTO `bible_verses_irv` VALUES ('15202', '19', '80', '3', 'हे परमेश्वर, हमको ज्यों के त्यों कर दे; और अपने मुख का प्रकाश चमका, तब हमारा उद्धार हो जाएगा!');
INSERT INTO `bible_verses_irv` VALUES ('15203', '19', '80', '4', 'हे सेनाओं के परमेश्वर यहोवा, तू कब तक अपनी प्रजा की प्रार्थना पर क्रोधित रहेगा?');
INSERT INTO `bible_verses_irv` VALUES ('15204', '19', '80', '5', 'तूने आँसुओं को उनका आहार बना दिया, और मटके भर भरकर उन्हें आँसू पिलाए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15205', '19', '80', '6', 'तू हमें हमारे पड़ोसियों के झगड़ने का कारण बना देता है; और हमारे शत्रु मनमाना ठट्ठा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15206', '19', '80', '7', 'हे सेनाओं के परमेश्वर, हमको ज्यों के त्यों कर दे; और अपने मुख का प्रकाश हम पर चमका, तब हमारा उद्धार हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15207', '19', '80', '8', 'तू मिस्र से एक दाखलता ले आया; और अन्यजातियों को निकालकर उसे लगा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15208', '19', '80', '9', 'तूने उसके लिये स्थान तैयार किया है; और उसने जड़ पकड़ी और फैलकर देश को भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15209', '19', '80', '10', 'उसकी छाया पहाड़ों पर फैल गई, और उसकी डालियाँ महा देवदारों के समान हुई;');
INSERT INTO `bible_verses_irv` VALUES ('15210', '19', '80', '11', 'उसकी शाखाएँ समुद्र तक बढ़ गई, और उसके अंकुर फरात तक फैल गए।');
INSERT INTO `bible_verses_irv` VALUES ('15211', '19', '80', '12', 'फिर तूने उसके बाड़ों को क्यों गिरा दिया, कि सब बटोही उसके फलों को तोड़ते है?');
INSERT INTO `bible_verses_irv` VALUES ('15212', '19', '80', '13', 'जंगली सूअर उसको नाश किए डालता है, और मैदान के सब पशु उसे चर जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15213', '19', '80', '14', 'हे सेनाओं के परमेश्वर, फिर आ! स्वर्ग से ध्यान देकर देख, और इस दाखलता की सुधि ले,');
INSERT INTO `bible_verses_irv` VALUES ('15214', '19', '80', '15', 'ये पौधा तूने अपने दाहिने हाथ से लगाया, और जो लता की शाखा तूने अपने लिये दृढ़ की है।');
INSERT INTO `bible_verses_irv` VALUES ('15215', '19', '80', '16', 'वह जल गई, वह कट गई है; तेरी घुड़की से तेरे शत्रु नाश हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('15216', '19', '80', '17', 'तेरे दाहिने हाथ के सम्भाले हुए पुरुष पर तेरा हाथ रखा रहे, उस आदमी पर, जिसे तूने अपने लिये दृढ़ किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15217', '19', '80', '18', 'तब हम लोग तुझ से न मुड़ेंगे: तू हमको जिला, और हम तुझ से प्रार्थना कर सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15218', '19', '80', '19', 'हे सेनाओं के परमेश्वर यहोवा, हमको ज्यों का त्यों कर दे! और अपने मुख का प्रकाश हम पर चमका, तब हमारा उद्धार हो जाएगा!');
INSERT INTO `bible_verses_irv` VALUES ('15219', '19', '81', '1', 'परमेश्वर जो हमारा बल है, उसका गीत आनन्द से गाओ; याकूब के परमेश्वर का जयजयकार करो!');
INSERT INTO `bible_verses_irv` VALUES ('15220', '19', '81', '2', 'गीत गाओ, डफ और मधुर बजनेवाली वीणा और सारंगी को ले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('15221', '19', '81', '3', 'नये चाँद के दिन, और पूर्णमासी को हमारे पर्व के दिन नरसिंगा फूँको।');
INSERT INTO `bible_verses_irv` VALUES ('15222', '19', '81', '4', 'क्योंकि यह इस्राएल के लिये विधि, और याकूब के परमेश्वर का ठहराया हुआ नियम है।');
INSERT INTO `bible_verses_irv` VALUES ('15223', '19', '81', '5', 'इसको उसने यूसुफ में चितौनी की रीति पर उस समय चलाया, जब वह मिस्र देश के विरुद्ध चला। वहाँ मैंने एक अनजानी भाषा सुनी');
INSERT INTO `bible_verses_irv` VALUES ('15224', '19', '81', '6', '“मैंने उनके कंधों पर से बोझ को उतार दिया; उनका टोकरी ढोना छूट गया।');
INSERT INTO `bible_verses_irv` VALUES ('15225', '19', '81', '7', 'तूने संकट में पड़कर पुकारा, तब मैंने तुझे छुड़ाया; बादल गरजने के गुप्त स्थान में से मैंने तेरी सुनी, और मरीबा नामक सोते के पास तेरी परीक्षा की। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15226', '19', '81', '8', 'हे मेरी प्रजा, सुन, मैं तुझे चिता देता हूँ! हे इस्राएल भला हो कि तू मेरी सुने!');
INSERT INTO `bible_verses_irv` VALUES ('15227', '19', '81', '9', 'तेरे बीच में पराया ईश्वर न हो; और न तू किसी पराए देवता को दण्डवत् करना!');
INSERT INTO `bible_verses_irv` VALUES ('15228', '19', '81', '10', 'तेरा परमेश्वर यहोवा मैं हूँ, जो तुझे मिस्र देश से निकाल लाया है। तू अपना मुँह पसार, मैं उसे भर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15229', '19', '81', '11', '“परन्तु मेरी प्रजा ने मेरी न सुनी; इस्राएल ने मुझ को न चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('15230', '19', '81', '12', 'इसलिए मैंने उसको उसके मन के हठ पर छोड़ दिया, कि वह अपनी ही युक्तियों के अनुसार चले।');
INSERT INTO `bible_verses_irv` VALUES ('15231', '19', '81', '13', 'यदि मेरी प्रजा मेरी सुने, यदि इस्राएल मेरे मार्गों पर चले,');
INSERT INTO `bible_verses_irv` VALUES ('15232', '19', '81', '14', 'तो मैं क्षण भर में उनके शत्रुओं को दबाऊँ, और अपना हाथ उनके द्रोहियों के विरुद्ध चलाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('15233', '19', '81', '15', 'यहोवा के बैरी उसके आगे भय में दण्डवत् करें! उन्हें हमेशा के लिए अपमानित किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15234', '19', '81', '16', 'मैं उनको उत्तम से उत्तम गेहूँ खिलाता, और मैं चट्टान के मधु से उनको तृप्त करता।”');
INSERT INTO `bible_verses_irv` VALUES ('15235', '19', '82', '1', 'परमेश्वर दिव्य सभा में खड़ा है: वह ईश्वरों के बीच में न्याय करता है।');
INSERT INTO `bible_verses_irv` VALUES ('15236', '19', '82', '2', '“तुम लोग कब तक टेढ़ा न्याय करते और दुष्टों का पक्ष लेते रहोगे? (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15237', '19', '82', '3', 'कंगाल और अनाथों का न्याय चुकाओ, दीन-दरिद्र का विचार धर्म से करो।');
INSERT INTO `bible_verses_irv` VALUES ('15238', '19', '82', '4', 'कंगाल और निर्धन को बचा लो; दुष्टों के हाथ से उन्हें छुड़ाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('15239', '19', '82', '5', 'वे न तो कुछ समझते और न कुछ जानते हैं, परन्तु अंधेरे में चलते फिरते रहते हैं; पृथ्वी की पूरी नींव हिल जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('15240', '19', '82', '6', 'मैंने कहा था “तुम ईश्वर हो, और सब के सब परमप्रधान के पुत्र हो;');
INSERT INTO `bible_verses_irv` VALUES ('15241', '19', '82', '7', 'तो भी तुम मनुष्यों के समान मरोगे, और किसी प्रधान के समान गिर जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('15242', '19', '82', '8', 'हे परमेश्वर उठ, पृथ्वी का न्याय कर; क्योंकि तू ही सब जातियों को अपने भाग में लेगा!');
INSERT INTO `bible_verses_irv` VALUES ('15243', '19', '83', '1', 'हे परमेश्वर मौन न रह; हे परमेश्वर चुप न रह, और न शान्त रह!');
INSERT INTO `bible_verses_irv` VALUES ('15244', '19', '83', '2', 'क्योंकि देख तेरे शत्रु धूम मचा रहे हैं; और तेरे बैरियों ने सिर उठाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15245', '19', '83', '3', 'वे चतुराई से तेरी प्रजा की हानि की सम्मति करते, और तेरे रक्षित लोगों के विरुद्ध युक्तियाँ निकालते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15246', '19', '83', '4', 'उन्होंने कहा, “आओ, हम उनका ऐसा नाश करें कि राज्य भी मिट जाए; और इस्राएल का नाम आगे को स्मरण न रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('15247', '19', '83', '5', 'उन्होंने एक मन होकर युक्ति निकाली है, और तेरे ही विरुद्ध वाचा बाँधी है।');
INSERT INTO `bible_verses_irv` VALUES ('15248', '19', '83', '6', 'ये तो एदोम के तम्बूवाले और इश्माएली, मोआबी और हग्री,');
INSERT INTO `bible_verses_irv` VALUES ('15249', '19', '83', '7', 'गबाली, अम्मोनी, अमालेकी, और सोर समेत पलिश्ती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15250', '19', '83', '8', 'इनके संग अश्शूरी भी मिल गए हैं; उनसे भी लूतवंशियों को सहारा मिला है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15251', '19', '83', '9', 'इनसे ऐसा कर जैसा मिद्यानियों से, और कीशोन नाले में सीसरा और याबीन से किया था,');
INSERT INTO `bible_verses_irv` VALUES ('15252', '19', '83', '10', 'वे एनदोर में नाश हुए, और भूमि के लिये खाद बन गए।');
INSERT INTO `bible_verses_irv` VALUES ('15253', '19', '83', '11', 'इनके रईसों को ओरेब और जेब सरीखे, और इनके सब प्रधानों को जेबह और सल्मुन्ना के समान कर दे,');
INSERT INTO `bible_verses_irv` VALUES ('15254', '19', '83', '12', 'जिन्होंने कहा था, “हम परमेश्वर की चराइयों के अधिकारी आप ही हो जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('15255', '19', '83', '13', 'हे मेरे परमेश्वर इनको बवंडर की धूलि, या पवन से उड़ाए हुए भूसे के समान कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('15256', '19', '83', '14', 'उस आग के समान जो वन को भस्म करती है, और उस लौ के समान जो पहाड़ों को जला देती है,');
INSERT INTO `bible_verses_irv` VALUES ('15257', '19', '83', '15', 'तू इन्हें अपनी आँधी से भगा दे, और अपने बवंडर से घबरा दे!');
INSERT INTO `bible_verses_irv` VALUES ('15258', '19', '83', '16', 'इनके मुँह को अति लज्जित कर, कि हे यहोवा ये तेरे नाम को ढूँढ़ें।');
INSERT INTO `bible_verses_irv` VALUES ('15259', '19', '83', '17', 'ये सदा के लिये लज्जित और घबराए रहें, इनके मुँह काले हों, और इनका नाश हो जाए,');
INSERT INTO `bible_verses_irv` VALUES ('15260', '19', '83', '18', 'जिससे ये जानें कि केवल तू जिसका नाम यहोवा है, सारी पृथ्वी के ऊपर परमप्रधान है।');
INSERT INTO `bible_verses_irv` VALUES ('15261', '19', '84', '1', 'हे सेनाओं के यहोवा, तेरे निवास क्या ही प्रिय हैं!');
INSERT INTO `bible_verses_irv` VALUES ('15262', '19', '84', '2', 'मेरा प्राण यहोवा के आँगनों की अभिलाषा करते-करते मूर्छित हो चला; मेरा तन मन दोनों जीविते परमेश्वर को पुकार रहे।');
INSERT INTO `bible_verses_irv` VALUES ('15263', '19', '84', '3', 'हे सेनाओं के यहोवा, हे मेरे राजा, और मेरे परमेश्वर, तेरी वेदियों में गौरैया ने अपना बसेरा और शूपाबेनी ने घोंसला बना लिया है जिसमें वह अपने बच्चे रखे।');
INSERT INTO `bible_verses_irv` VALUES ('15264', '19', '84', '4', 'क्या ही धन्य हैं वे, जो तेरे भवन में रहते हैं; वे तेरी स्तुति निरन्तर करते रहेंगे। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15265', '19', '84', '5', 'क्या ही धन्य है वह मनुष्य, जो तुझ से शक्ति पाता है, और वे जिनको सिय्योन की सड़क की सुधि रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('15266', '19', '84', '6', 'वे रोने की तराई में जाते हुए उसको सोतों का स्थान बनाते हैं; फिर बरसात की अगली वृष्टि उसमें आशीष ही आशीष उपजाती है।');
INSERT INTO `bible_verses_irv` VALUES ('15267', '19', '84', '7', 'वे बल पर बल पाते जाते हैं; उनमें से हर एक जन सिय्योन में परमेश्वर को अपना मुँह दिखाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15268', '19', '84', '8', 'हे सेनाओं के परमेश्वर यहोवा, मेरी प्रार्थना सुन, हे याकूब के परमेश्वर, कान लगा! (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15269', '19', '84', '9', 'हे परमेश्वर, हे हमारी ढाल, दृष्टि कर; और अपने अभिषिक्त का मुख देख!');
INSERT INTO `bible_verses_irv` VALUES ('15270', '19', '84', '10', 'क्योंकि तेरे आँगनों में एक दिन और कहीं के हजार दिन से उत्तम है। दुष्टों के डेरों में वास करने से अपने परमेश्वर के भवन की डेवढ़ी पर खड़ा रहना ही मुझे अधिक भावता है।');
INSERT INTO `bible_verses_irv` VALUES ('15271', '19', '84', '11', 'क्योंकि यहोवा परमेश्वर सूर्य और ढाल है; यहोवा अनुग्रह करेगा, और महिमा देगा; और जो लोग खरी चाल चलते हैं; उनसे वह कोई अच्छी वस्तु रख न छोड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15272', '19', '84', '12', 'हे सेनाओं के यहोवा, क्या ही धन्य वह मनुष्य है, जो तुझ पर भरोसा रखता है!');
INSERT INTO `bible_verses_irv` VALUES ('15273', '19', '85', '1', 'हे यहोवा, तू अपने देश पर प्रसन्न हुआ, याकूब को बँधुवाई से लौटा ले आया है।');
INSERT INTO `bible_verses_irv` VALUES ('15274', '19', '85', '2', 'तूने अपनी प्रजा के अधर्म को क्षमा किया है; और उसके सब पापों को ढाँप दिया है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15275', '19', '85', '3', 'तूने अपने रोष को शान्त किया है; और अपने भड़के हुए कोप को दूर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15276', '19', '85', '4', 'हे हमारे उद्धारकर्ता परमेश्वर, हमको पुनः स्थापित कर, और अपना क्रोध हम पर से दूर कर!');
INSERT INTO `bible_verses_irv` VALUES ('15277', '19', '85', '5', 'क्या तू हम पर सदा कोपित रहेगा? क्या तू पीढ़ी से पीढ़ी तक कोप करता रहेगा?');
INSERT INTO `bible_verses_irv` VALUES ('15278', '19', '85', '6', 'क्या तू हमको फिर न जिलाएगा, कि तेरी प्रजा तुझ में आनन्द करे?');
INSERT INTO `bible_verses_irv` VALUES ('15279', '19', '85', '7', 'हे यहोवा अपनी करुणा हमें दिखा, और तू हमारा उद्धार कर।');
INSERT INTO `bible_verses_irv` VALUES ('15280', '19', '85', '8', 'मैं कान लगाए रहूँगा कि परमेश्वर यहोवा क्या कहता है, वह तो अपनी प्रजा से जो उसके भक्त है, शान्ति की बातें कहेगा; परन्तु वे फिरके मूर्खता न करने लगें।');
INSERT INTO `bible_verses_irv` VALUES ('15281', '19', '85', '9', 'निश्चय उसके डरवैयों के उद्धार का समय निकट है, तब हमारे देश में महिमा का निवास होगा।');
INSERT INTO `bible_verses_irv` VALUES ('15282', '19', '85', '10', 'करुणा और सच्चाई आपस में मिल गई हैं; धर्म और मेल ने आपस में चुम्बन किया हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15283', '19', '85', '11', 'पृथ्वी में से सच्चाई उगती और स्वर्ग से धर्म झुकता है।');
INSERT INTO `bible_verses_irv` VALUES ('15284', '19', '85', '12', 'हाँ, यहोवा उत्तम वस्तुएँ देगा, और हमारी भूमि अपनी उपज देगी।');
INSERT INTO `bible_verses_irv` VALUES ('15285', '19', '85', '13', 'धर्म उसके आगे-आगे चलेगा, और उसके पाँवों के चिन्हों को हमारे लिये मार्ग बनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15286', '19', '86', '1', 'हे यहोवा, कान लगाकर मेरी सुन ले, क्योंकि मैं दीन और दरिद्र हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15287', '19', '86', '2', 'मेरे प्राण की रक्षा कर, क्योंकि मैं भक्त हूँ; तू मेरा परमेश्वर है, इसलिए अपने दास का, जिसका भरोसा तुझ पर है, उद्धार कर।');
INSERT INTO `bible_verses_irv` VALUES ('15288', '19', '86', '3', 'हे प्रभु, मुझ पर अनुग्रह कर, क्योंकि मैं तुझी को लगातार पुकारता रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15289', '19', '86', '4', 'अपने दास के मन को आनन्दित कर, क्योंकि हे प्रभु, मैं अपना मन तेरी ही ओर लगाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15290', '19', '86', '5', 'क्योंकि हे प्रभु, तू भला और क्षमा करनेवाला है, और जितने तुझे पुकारते हैं उन सभी के लिये तू अति करुणामय है।');
INSERT INTO `bible_verses_irv` VALUES ('15291', '19', '86', '6', 'हे यहोवा मेरी प्रार्थना की ओर कान लगा, और मेरे गिड़गिड़ाने को ध्यान से सुन।');
INSERT INTO `bible_verses_irv` VALUES ('15292', '19', '86', '7', 'संकट के दिन मैं तुझको पुकारूँगा, क्योंकि तू मेरी सुन लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15293', '19', '86', '8', 'हे प्रभु, देवताओं में से कोई भी तेरे तुल्य नहीं, और न किसी के काम तेरे कामों के बराबर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15294', '19', '86', '9', 'हे प्रभु, जितनी जातियों को तूने बनाया है, सब आकर तेरे सामने दण्डवत् करेंगी, और तेरे नाम की महिमा करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('15295', '19', '86', '10', 'क्योंकि तू महान और आश्चर्यकर्म करनेवाला है, केवल तू ही परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('15296', '19', '86', '11', 'हे यहोवा, अपना मार्ग मुझे सिखा, तब मैं तेरे सत्य मार्ग पर चलूँगा, मुझ को एक चित्त कर कि मैं तेरे नाम का भय मानूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15297', '19', '86', '12', 'हे प्रभु, हे मेरे परमेश्वर, मैं अपने सम्पूर्ण मन से तेरा धन्यवाद करूँगा, और तेरे नाम की महिमा सदा करता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15298', '19', '86', '13', 'क्योंकि तेरी करुणा मेरे ऊपर बड़ी है; और तूने मुझ को अधोलोक की तह में जाने से बचा लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15299', '19', '86', '14', 'हे परमेश्वर, अभिमानी लोग मेरे विरुद्ध उठ गए हैं, और उपद्रवियों का झुण्ड मेरे प्राण के खोजी हुए हैं, और वे तेरा कुछ विचार नहीं रखते।');
INSERT INTO `bible_verses_irv` VALUES ('15300', '19', '86', '15', 'परन्तु प्रभु दयालु और अनुग्रहकारी परमेश्वर है, तू विलम्ब से कोप करनेवाला और अति करुणामय है।');
INSERT INTO `bible_verses_irv` VALUES ('15301', '19', '86', '16', 'मेरी ओर फिरकर मुझ पर अनुग्रह कर; अपने दास को तू शक्ति दे, और अपनी दासी के पुत्र का उद्धार कर।');
INSERT INTO `bible_verses_irv` VALUES ('15302', '19', '86', '17', 'मुझे भलाई का कोई चिन्ह दिखा, जिसे देखकर मेरे बैरी निराश हों, क्योंकि हे यहोवा, तूने आप मेरी सहायता की और मुझे शान्ति दी है।');
INSERT INTO `bible_verses_irv` VALUES ('15303', '19', '87', '1', 'उसकी नींव पवित्र पर्वतों में है;');
INSERT INTO `bible_verses_irv` VALUES ('15304', '19', '87', '2', 'और यहोवा सिय्योन के फाटकों से याकूब के सारे निवासों से बढ़कर प्रीति रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('15305', '19', '87', '3', 'हे परमेश्वर के नगर, तेरे विषय महिमा की बातें कही गई हैं। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15306', '19', '87', '4', 'मैं अपने जान-पहचानवालों से रहब और बाबेल की भी चर्चा करूँगा; पलिश्त, सोर और कूश को देखो: “ यह वहाँ उत्पन्न हुआ था।”');
INSERT INTO `bible_verses_irv` VALUES ('15307', '19', '87', '5', 'और सिय्योन के विषय में यह कहा जाएगा, “इनमें से प्रत्येक का जन्म उसमें हुआ था।” और परमप्रधान आप ही उसको स्थिर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('15308', '19', '87', '6', 'यहोवा जब देश-देश के लोगों के नाम लिखकर गिन लेगा, तब यह कहेगा, “यह वहाँ उत्पन्न हुआ था।” (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15309', '19', '87', '7', 'गवैये और नृतक दोनों कहेंगे, “हमारे सब सोते तुझी में पाए जाते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('15310', '19', '88', '1', 'हे मेरे उद्धारकर्ता परमेश्वर यहोवा, मैं दिन को और रात को तेरे आगे चिल्लाता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15311', '19', '88', '2', 'मेरी प्रार्थना तुझ तक पहुँचे, मेरे चिल्लाने की ओर कान लगा!');
INSERT INTO `bible_verses_irv` VALUES ('15312', '19', '88', '3', 'क्योंकि मेरा प्राण क्लेश से भरा हुआ है, और मेरा प्राण अधोलोक के निकट पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('15313', '19', '88', '4', 'मैं कब्र में पड़नेवालों में गिना गया हूँ; मैं बलहीन पुरुष के समान हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15314', '19', '88', '5', 'मैं मुर्दों के बीच छोड़ा गया हूँ, और जो घात होकर कब्र में पड़े हैं, जिनको तू फिर स्मरण नहीं करता और वे तेरी सहायता रहित हैं, उनके समान मैं हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15315', '19', '88', '6', 'तूने मुझे गड्ढे के तल ही में, अंधेरे और गहरे स्थान में रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('15316', '19', '88', '7', 'तेरी जलजलाहट मुझी पर बनी हुई है, और तूने अपने सब तरंगों से मुझे दुःख दिया है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15317', '19', '88', '8', 'तूने मेरे पहचानवालों को मुझसे दूर किया है; और मुझ को उनकी दृष्टि में घिनौना किया है। मैं बन्दी हूँ और निकल नहीं सकता;');
INSERT INTO `bible_verses_irv` VALUES ('15318', '19', '88', '9', 'दुःख भोगते-भोगते मेरी आँखें धुँधला गई। हे यहोवा, मैं लगातार तुझे पुकारता और अपने हाथ तेरी ओर फैलाता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15319', '19', '88', '10', 'क्या तू मुर्दों के लिये अद्भुत काम करेगा? क्या मरे लोग उठकर तेरा धन्यवाद करेंगे? (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15320', '19', '88', '11', 'क्या कब्र में तेरी करुणा का, और विनाश की दशा में तेरी सच्चाई का वर्णन किया जाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('15321', '19', '88', '12', 'क्या तेरे अद्भुत काम अंधकार में, या तेरा धर्म विश्वासघात की दशा में जाना जाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('15322', '19', '88', '13', 'परन्तु हे यहोवा, मैंने तेरी दुहाई दी है; और भोर को मेरी प्रार्थना तुझ तक पहुँचेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15323', '19', '88', '14', 'हे यहोवा, तू मुझ को क्यों छोड़ता है? तू अपना मुख मुझसे क्यों छिपाता रहता है?');
INSERT INTO `bible_verses_irv` VALUES ('15324', '19', '88', '15', 'मैं बचपन ही से दुःखी वरन् अधमुआ हूँ, तुझ से भय खाते मैं अति व्याकुल हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15325', '19', '88', '16', 'तेरा क्रोध मुझ पर पड़ा है; उस भय से मैं मिट गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15326', '19', '88', '17', 'वह दिन भर जल के समान मुझे घेरे रहता है; वह मेरे चारों ओर दिखाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15327', '19', '88', '18', 'तूने मित्र और भाई-बन्धु दोनों को मुझसे दूर किया है; और मेरे जान-पहचानवालों को अंधकार में डाल दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15328', '19', '89', '1', 'मैं यहोवा की सारी करुणा के विषय सदा गाता रहूँगा; मैं तेरी सच्चाई पीढ़ी से पीढ़ी तक बताता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15329', '19', '89', '2', 'क्योंकि मैंने कहा, “तेरी करुणा सदा बनी रहेगी, तू स्वर्ग में अपनी सच्चाई को स्थिर रखेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('15330', '19', '89', '3', 'तूने कहा, “मैंने अपने चुने हुए से वाचा बाँधी है, मैंने अपने दास दाऊद से शपथ खाई है,');
INSERT INTO `bible_verses_irv` VALUES ('15331', '19', '89', '4', '‘ मैं तेरे वंश को सदा स्थिर रखूँगा; और तेरी राजगद्दी को पीढ़ी-पीढ़ी तक बनाए रखूँगा।’” (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15332', '19', '89', '5', 'हे यहोवा, स्वर्ग में तेरे अद्भुत काम की, और पवित्रों की सभा में तेरी सच्चाई की प्रशंसा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('15333', '19', '89', '6', 'क्योंकि आकाशमण्डल में यहोवा के तुल्य कौन ठहरेगा? बलवन्तों के पुत्रों में से कौन है जिसके साथ यहोवा की उपमा दी जाएगी?');
INSERT INTO `bible_verses_irv` VALUES ('15334', '19', '89', '7', 'परमेश्वर पवित्र लोगों की गोष्ठी में अत्यन्त प्रतिष्ठा के योग्य, और अपने चारों ओर सब रहनेवालों से अधिक भययोग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('15335', '19', '89', '8', 'हे सेनाओं के परमेश्वर यहोवा, हे यहोवा, तेरे तुल्य कौन सामर्थी है? तेरी सच्चाई तो तेरे चारों ओर है!');
INSERT INTO `bible_verses_irv` VALUES ('15336', '19', '89', '9', 'समुद्र के गर्व को तू ही तोड़ता है; जब उसके तरंग उठते हैं, तब तू उनको शान्त कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15337', '19', '89', '10', 'तूने रहब को घात किए हुए के समान कुचल डाला, और अपने शत्रुओं को अपने बाहुबल से तितर-बितर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15338', '19', '89', '11', 'आकाश तेरा है, पृथ्वी भी तेरी है; जगत और जो कुछ उसमें है, उसे तू ही ने स्थिर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15339', '19', '89', '12', 'उत्तर और दक्षिण को तू ही ने सिरजा; ताबोर और हेर्मोन तेरे नाम का जयजयकार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15340', '19', '89', '13', 'तेरी भुजा बलवन्त है; तेरा हाथ शक्तिमान और तेरा दाहिना हाथ प्रबल है।');
INSERT INTO `bible_verses_irv` VALUES ('15341', '19', '89', '14', 'तेरे सिंहासन का मूल, धर्म और न्याय है; करुणा और सच्चाई तेरे आगे-आगे चलती है।');
INSERT INTO `bible_verses_irv` VALUES ('15342', '19', '89', '15', 'क्या ही धन्य है वह समाज जो आनन्द के ललकार को पहचानता है; हे यहोवा, वे लोग तेरे मुख के प्रकाश में चलते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('15343', '19', '89', '16', 'वे तेरे नाम के हेतु दिन भर मगन रहते हैं, और तेरे धर्म के कारण महान हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15344', '19', '89', '17', 'क्योंकि तू उनके बल की शोभा है, और अपनी प्रसन्नता से हमारे सींग को ऊँचा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15345', '19', '89', '18', 'क्योंकि हमारी ढाल यहोवा की ओर से है, हमारा राजा इस्राएल के पवित्र की ओर से है।');
INSERT INTO `bible_verses_irv` VALUES ('15346', '19', '89', '19', 'एक समय तूने अपने भक्त को दर्शन देकर बातें की; और कहा, “मैंने सहायता करने का भार एक वीर पर रखा है, और प्रजा में से एक को चुनकर बढ़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15347', '19', '89', '20', 'मैंने अपने दास दाऊद को लेकर, अपने पवित्र तेल से उसका अभिषेक किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15348', '19', '89', '21', 'मेरा हाथ उसके साथ बना रहेगा, और मेरी भुजा उसे दृढ़ रखेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15349', '19', '89', '22', 'शत्रु उसको तंग करने न पाएगा, और न कुटिल जन उसको दुःख देने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15350', '19', '89', '23', 'मैं उसके शत्रुओं को उसके सामने से नाश करूँगा, और उसके बैरियों पर विपत्ति डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15351', '19', '89', '24', 'परन्तु मेरी सच्चाई और करुणा उस पर बनी रहेंगी, और मेरे नाम के द्वारा उसका सींग ऊँचा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15352', '19', '89', '25', 'मैं समुद्र को उसके हाथ के नीचे और महानदों को उसके दाहिने हाथ के नीचे कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15353', '19', '89', '26', 'वह मुझे पुकारकर कहेगा, ‘तू मेरा पिता है, मेरा परमेश्वर और मेरे उद्धार की चट्टान है।’');
INSERT INTO `bible_verses_irv` VALUES ('15354', '19', '89', '27', 'फिर मैं उसको अपना पहलौठा, और पृथ्वी के राजाओं पर प्रधान ठहराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15355', '19', '89', '28', 'मैं अपनी करुणा उस पर सदा बनाए रहूँगा, और मेरी वाचा उसके लिये अटल रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15356', '19', '89', '29', 'मैं उसके वंश को सदा बनाए रखूँगा, और उसकी राजगद्दी स्वर्ग के समान सर्वदा बनी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15357', '19', '89', '30', 'यदि उसके वंश के लोग मेरी व्यवस्था को छोड़ें और मेरे नियमों के अनुसार न चलें,');
INSERT INTO `bible_verses_irv` VALUES ('15358', '19', '89', '31', 'यदि वे मेरी विधियों का उल्लंघन करें, और मेरी आज्ञाओं को न मानें,');
INSERT INTO `bible_verses_irv` VALUES ('15359', '19', '89', '32', 'तो मैं उनके अपराध का दण्ड सोंटें से, और उनके अधर्म का दण्ड कोड़ों से दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15360', '19', '89', '33', 'परन्तु मैं अपनी करुणा उस पर से न हटाऊँगा, और न सच्चाई त्याग कर झूठा ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15361', '19', '89', '34', 'मैं अपनी वाचा न तोड़ूँगा, और जो मेरे मुँह से निकल चुका है, उसे न बदलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15362', '19', '89', '35', 'एक बार मैं अपनी पवित्रता की शपथ खा चुका हूँ; मैं दाऊद को कभी धोखा न दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15363', '19', '89', '36', 'उसका वंश सर्वदा रहेगा, और उसकी राजगद्दी सूर्य के समान मेरे सम्मुख ठहरी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15364', '19', '89', '37', 'वह चन्द्रमा के समान, और आकाशमण्डल के विश्वासयोग्य साक्षी के समान सदा बना रहेगा।” (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15365', '19', '89', '38', 'तो भी तूने अपने अभिषिक्त को छोड़ा और उसे तज दिया, और उस पर अति क्रोध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15366', '19', '89', '39', 'तूने अपने दास के साथ की वाचा को त्याग दिया, और उसके मुकुट को भूमि पर गिराकर अशुद्ध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15367', '19', '89', '40', 'तूने उसके सब बाड़ों को तोड़ डाला है, और उसके गढ़ों को उजाड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15368', '19', '89', '41', 'सब बटोही उसको लूट लेते हैं, और उसके पड़ोसियों से उसकी नामधराई होती है।');
INSERT INTO `bible_verses_irv` VALUES ('15369', '19', '89', '42', 'तूने उसके विरोधियों को प्रबल किया; और उसके सब शत्रुओं को आनन्दित किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15370', '19', '89', '43', 'फिर तू उसकी तलवार की धार को मोड़ देता है, और युद्ध में उसके पाँव जमने नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('15371', '19', '89', '44', 'तूने उसका तेज हर लिया है, और उसके सिंहासन को भूमि पर पटक दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15372', '19', '89', '45', 'तूने उसकी जवानी को घटाया, और उसको लज्जा से ढाँप दिया है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15373', '19', '89', '46', 'हे यहोवा, तू कब तक लगातार मुँह फेरे रहेगा, तेरी जलजलाहट कब तक आग के समान भड़की रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15374', '19', '89', '47', 'मेरा स्मरण कर, कि मैं कैसा अनित्य हूँ, तूने सब मनुष्यों को क्यों व्यर्थ सिरजा है?');
INSERT INTO `bible_verses_irv` VALUES ('15375', '19', '89', '48', 'कौन पुरुष सदा अमर रहेगा? क्या कोई अपने प्राण को अधोलोक से बचा सकता है? (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('15376', '19', '89', '49', 'हे प्रभु, तेरी प्राचीनकाल की करुणा कहाँ रही, जिसके विषय में तूने अपनी सच्चाई की शपथ दाऊद से खाई थी?');
INSERT INTO `bible_verses_irv` VALUES ('15377', '19', '89', '50', 'हे प्रभु, अपने दासों की नामधराई की सुधि ले; मैं तो सब सामर्थी जातियों का बोझ लिए रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15378', '19', '89', '51', 'तेरे उन शत्रुओं ने तो हे यहोवा, तेरे अभिषिक्त के पीछे पड़कर उसकी नामधराई की है।');
INSERT INTO `bible_verses_irv` VALUES ('15379', '19', '89', '52', 'यहोवा सर्वदा धन्य रहेगा! आमीन फिर आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('15380', '19', '90', '1', 'हे प्रभु, तू पीढ़ी से पीढ़ी तक हमारे लिये धाम बना है।');
INSERT INTO `bible_verses_irv` VALUES ('15381', '19', '90', '2', 'इससे पहले कि पहाड़ उत्पन्न हुए, या तूने पृथ्वी और जगत की रचना की, वरन् अनादिकाल से अनन्तकाल तक तू ही परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('15382', '19', '90', '3', 'तू मनुष्य को लौटाकर मिट्टी में ले जाता है, और कहता है, “हे आदमियों, लौट आओ!”');
INSERT INTO `bible_verses_irv` VALUES ('15383', '19', '90', '4', 'क्योंकि हजार वर्ष तेरी दृष्टि में ऐसे हैं, जैसा कल का दिन जो बीत गया, या रात का एक पहर।');
INSERT INTO `bible_verses_irv` VALUES ('15384', '19', '90', '5', 'तू मनुष्यों को धारा में बहा देता है; वे स्वप्न से ठहरते हैं, वे भोर को बढ़नेवाली घास के समान होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15385', '19', '90', '6', 'वह भोर को फूलती और बढ़ती है, और साँझ तक कटकर मुर्झा जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('15386', '19', '90', '7', 'क्योंकि हम तेरे क्रोध से भस्म हुए हैं; और तेरी जलजलाहट से घबरा गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15387', '19', '90', '8', 'तूने हमारे अधर्म के कामों को अपने सम्मुख, और हमारे छिपे हुए पापों को अपने मुख की ज्योति में रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('15388', '19', '90', '9', 'क्योंकि हमारे सब दिन तेरे क्रोध में बीत जाते हैं, हम अपने वर्ष शब्द के समान बिताते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15389', '19', '90', '10', 'हमारी आयु के वर्ष सत्तर तो होते हैं, और चाहे बल के कारण अस्सी वर्ष भी हो जाएँ, तो भी उनका घमण्ड केवल कष्ट और शोक ही शोक है; क्योंकि वह जल्दी कट जाती है, और हम जाते रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15390', '19', '90', '11', 'तेरे क्रोध की शक्ति को और तेरे भय के योग्य तेरे रोष को कौन समझता है?');
INSERT INTO `bible_verses_irv` VALUES ('15391', '19', '90', '12', 'हमको अपने दिन गिनने की समझ दे कि हम बुद्धिमान हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('15392', '19', '90', '13', 'हे यहोवा, लौट आ! कब तक? और अपने दासों पर तरस खा!');
INSERT INTO `bible_verses_irv` VALUES ('15393', '19', '90', '14', 'भोर को हमें अपनी करुणा से तृप्त कर, कि हम जीवन भर जयजयकार और आनन्द करते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('15394', '19', '90', '15', 'जितने दिन तू हमें दुःख देता आया, और जितने वर्ष हम क्लेश भोगते आए हैं उतने ही वर्ष हमको आनन्द दे।');
INSERT INTO `bible_verses_irv` VALUES ('15395', '19', '90', '16', 'तेरा काम तेरे दासों को, और तेरा प्रताप उनकी सन्तान पर प्रगट हो।');
INSERT INTO `bible_verses_irv` VALUES ('15396', '19', '90', '17', 'हमारे परमेश्वर यहोवा की मनोहरता हम पर प्रगट हो, तू हमारे हाथों का काम हमारे लिये दृढ़ कर, हमारे हाथों के काम को दृढ़ कर।');
INSERT INTO `bible_verses_irv` VALUES ('15397', '19', '91', '1', 'जो परमप्रधान के छाए हुए स्थान में बैठा रहे, वह सर्वशक्तिमान की छाया में ठिकाना पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15398', '19', '91', '2', 'मैं यहोवा के विषय कहूँगा, “वह मेरा शरणस्थान और गढ़ है; वह मेरा परमेश्वर है, जिस पर मैं भरोसा रखता हूँ”');
INSERT INTO `bible_verses_irv` VALUES ('15399', '19', '91', '3', 'वह तो तुझे बहेलिये के जाल से, और महामारी से बचाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('15400', '19', '91', '4', 'वह तुझे अपने पंखों की आड़ में ले लेगा, और तू उसके परों के नीचे शरण पाएगा; उसकी सच्चाई तेरे लिये ढाल और झिलम ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15401', '19', '91', '5', 'तू न रात के भय से डरेगा, और न उस तीर से जो दिन को उड़ता है,');
INSERT INTO `bible_verses_irv` VALUES ('15402', '19', '91', '6', 'न उस मरी से जो अंधेरे में फैलती है, और न उस महारोग से जो दिन-दुपहरी में उजाड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('15403', '19', '91', '7', 'तेरे निकट हजार, और तेरी दाहिनी ओर दस हजार गिरेंगे; परन्तु वह तेरे पास न आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15404', '19', '91', '8', 'परन्तु तू अपनी आँखों की दृष्टि करेगा और दुष्टों के अन्त को देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15405', '19', '91', '9', 'हे यहोवा, तू मेरा शरणस्थान ठहरा है। तूने जो परमप्रधान को अपना धाम मान लिया है,');
INSERT INTO `bible_verses_irv` VALUES ('15406', '19', '91', '10', 'इसलिए कोई विपत्ति तुझ पर न पड़ेगी, न कोई दुःख तेरे डेरे के निकट आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15407', '19', '91', '11', 'क्योंकि वह अपने दूतों को तेरे निमित्त आज्ञा देगा, कि जहाँ कहीं तू जाए वे तेरी रक्षा करें।');
INSERT INTO `bible_verses_irv` VALUES ('15408', '19', '91', '12', 'वे तुझको हाथों हाथ उठा लेंगे, ऐसा न हो कि तेरे पाँवों में पत्थर से ठेस लगे।');
INSERT INTO `bible_verses_irv` VALUES ('15409', '19', '91', '13', 'तू सिंह और नाग को कुचलेगा, तू जवान सिंह और अजगर को लताड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15410', '19', '91', '14', 'उसने जो मुझसे स्नेह किया है, इसलिए मैं उसको छुड़ाऊँगा; मैं उसको ऊँचे स्थान पर रखूँगा, क्योंकि उसने मेरे नाम को जान लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15411', '19', '91', '15', 'जब वह मुझ को पुकारे, तब मैं उसकी सुनूँगा; संकट में मैं उसके संग रहूँगा, मैं उसको बचाकर उसकी महिमा बढ़ाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15412', '19', '91', '16', 'मैं उसको दीर्घायु से तृप्त करूँगा, और अपने किए हुए उद्धार का दर्शन दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15413', '19', '92', '1', 'यहोवा का धन्यवाद करना भला है, हे परमप्रधान, तेरे नाम का भजन गाना;');
INSERT INTO `bible_verses_irv` VALUES ('15414', '19', '92', '2', 'प्रातःकाल को तेरी करुणा, और प्रति रात तेरी सच्चाई का प्रचार करना,');
INSERT INTO `bible_verses_irv` VALUES ('15415', '19', '92', '3', 'दस तारवाले बाजे और सारंगी पर, और वीणा पर गम्भीर स्वर से गाना भला है।');
INSERT INTO `bible_verses_irv` VALUES ('15416', '19', '92', '4', 'क्योंकि, हे यहोवा, तूने मुझ को अपने कामों से आनन्दित किया है; और मैं तेरे हाथों के कामों के कारण जयजयकार करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15417', '19', '92', '5', 'हे यहोवा, तेरे काम क्या ही बड़े है! तेरी कल्पनाएँ बहुत गम्भीर है;');
INSERT INTO `bible_verses_irv` VALUES ('15418', '19', '92', '6', 'पशु समान मनुष्य इसको नहीं समझता, और मूर्ख इसका विचार नहीं करता:');
INSERT INTO `bible_verses_irv` VALUES ('15419', '19', '92', '7', 'कि दुष्ट जो घास के समान फूलते-फलते हैं, और सब अनर्थकारी जो प्रफुल्लित होते हैं, यह इसलिए होता है, कि वे सर्वदा के लिये नाश हो जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('15420', '19', '92', '8', 'परन्तु हे यहोवा, तू सदा विराजमान रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15421', '19', '92', '9', 'क्योंकि हे यहोवा, तेरे शत्रु, हाँ तेरे शत्रु नाश होंगे; सब अनर्थकारी तितर-बितर होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15422', '19', '92', '10', 'परन्तु मेरा सींग तूने जंगली साँड़ के समान ऊँचा किया है; तूने ताजे तेल से मेरा अभिषेक किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15423', '19', '92', '11', 'मैं अपने शत्रुओं पर दृष्टि करके, और उन कुकर्मियों का हाल जो मेरे विरुद्ध उठे थे, सुनकर सन्तुष्ट हुआ हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15424', '19', '92', '12', 'धर्मी लोग खजूर के समान फूले फलेंगे, और लबानोन के देवदार के समान बढ़ते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15425', '19', '92', '13', 'वे यहोवा के भवन में रोपे जाकर, हमारे परमेश्वर के आँगनों में फूले फलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15426', '19', '92', '14', 'वे पुराने होने पर भी फलते रहेंगे, और रस भरे और लहलहाते रहेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('15427', '19', '92', '15', 'जिससे यह प्रगट हो कि यहोवा सच्चा है; वह मेरी चट्टान है, और उसमें कुटिलता कुछ भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('15428', '19', '93', '1', 'यहोवा राजा है; उसने माहात्म्य का पहरावा पहना है; यहोवा पहरावा पहने हुए, और सामर्थ्य का फेटा बाँधे है। इस कारण जगत स्थिर है, वह नहीं टलने का।');
INSERT INTO `bible_verses_irv` VALUES ('15429', '19', '93', '2', 'हे यहोवा, तेरी राजगद्दी अनादिकाल से स्थिर है, तू सर्वदा से है।');
INSERT INTO `bible_verses_irv` VALUES ('15430', '19', '93', '3', 'हे यहोवा, महानदों का कोलाहल हो रहा है, महानदों का बड़ा शब्द हो रहा है, महानद गरजते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15431', '19', '93', '4', 'महासागर के शब्द से, और समुद्र की महातरंगों से, विराजमान यहोवा अधिक महान है।');
INSERT INTO `bible_verses_irv` VALUES ('15432', '19', '93', '5', 'तेरी चितौनियाँ अति विश्वासयोग्य हैं; हे यहोवा, तेरे भवन को युग-युग पवित्रता ही शोभा देती है।');
INSERT INTO `bible_verses_irv` VALUES ('15433', '19', '94', '1', 'हे यहोवा, हे पलटा लेनेवाले परमेश्वर, हे पलटा लेनेवाले परमेश्वर, अपना तेज दिखा!');
INSERT INTO `bible_verses_irv` VALUES ('15434', '19', '94', '2', 'हे पृथ्वी के न्यायी, उठ; और घमण्डियों को बदला दे!');
INSERT INTO `bible_verses_irv` VALUES ('15435', '19', '94', '3', 'हे यहोवा, दुष्ट लोग कब तक, दुष्ट लोग कब तक डींग मारते रहेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('15436', '19', '94', '4', 'वे बकते और ढिठाई की बातें बोलते हैं, सब अनर्थकारी बड़ाई मारते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15437', '19', '94', '5', 'हे यहोवा, वे तेरी प्रजा को पीस डालते हैं, वे तेरे निज भाग को दुःख देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15438', '19', '94', '6', 'वे विधवा और परदेशी का घात करते, और अनाथों को मार डालते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('15439', '19', '94', '7', 'और कहते हैं, “यहोवा न देखेगा, याकूब का परमेश्वर विचार न करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('15440', '19', '94', '8', 'तुम जो प्रजा में पशु सरीखे हो, विचार करो; और हे मूर्खों तुम कब बुद्धिमान बनोगे?');
INSERT INTO `bible_verses_irv` VALUES ('15441', '19', '94', '9', 'जिसने कान दिया, क्या वह आप नहीं सुनता? जिसने आँख रची, क्या वह आप नहीं देखता?');
INSERT INTO `bible_verses_irv` VALUES ('15442', '19', '94', '10', 'जो जाति-जाति को ताड़ना देता, और मनुष्य को ज्ञान सिखाता है, क्या वह न सुधारेगा?');
INSERT INTO `bible_verses_irv` VALUES ('15443', '19', '94', '11', 'यहोवा मनुष्य की कल्पनाओं को तो जानता है कि वे मिथ्या हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15444', '19', '94', '12', 'हे यहोवा, क्या ही धन्य है वह पुरुष जिसको तू ताड़ना देता है, और अपनी व्यवस्था सिखाता है,');
INSERT INTO `bible_verses_irv` VALUES ('15445', '19', '94', '13', 'क्योंकि तू उसको विपत्ति के दिनों में उस समय तक चैन देता रहता है, जब तक दुष्टों के लिये गड्ढा नहीं खोदा जाता।');
INSERT INTO `bible_verses_irv` VALUES ('15446', '19', '94', '14', 'क्योंकि यहोवा अपनी प्रजा को न तजेगा, वह अपने निज भाग को न छोड़ेगा;');
INSERT INTO `bible_verses_irv` VALUES ('15447', '19', '94', '15', 'परन्तु न्याय फिर धर्म के अनुसार किया जाएगा, और सारे सीधे मनवाले उसके पीछे-पीछे हो लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15448', '19', '94', '16', 'कुकर्मियों के विरुद्ध मेरी ओर कौन खड़ा होगा? मेरी ओर से अनर्थकारियों का कौन सामना करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('15449', '19', '94', '17', 'यदि यहोवा मेरा सहायक न होता, तो क्षण भर में मुझे चुपचाप होकर रहना पड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('15450', '19', '94', '18', 'जब मैंने कहा, “ मेरा पाँव फिसलने लगा है,” तब हे यहोवा, तेरी करुणा ने मुझे थाम लिया।');
INSERT INTO `bible_verses_irv` VALUES ('15451', '19', '94', '19', 'जब मेरे मन में बहुत सी चिन्ताएँ होती हैं, तब हे यहोवा, तेरी दी हुई शान्ति से मुझ को सुख होता है।');
INSERT INTO `bible_verses_irv` VALUES ('15452', '19', '94', '20', 'क्या तेरे और दुष्टों के सिंहासन के बीच संधि होगी, जो कानून की आड़ में उत्पात मचाते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('15453', '19', '94', '21', 'वे धर्मी का प्राण लेने को दल बाँधते हैं, और निर्दोष को प्राणदण्ड देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15454', '19', '94', '22', 'परन्तु यहोवा मेरा गढ़, और मेरा परमेश्वर मेरी शरण की चट्टान ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('15455', '19', '94', '23', 'उसने उनका अनर्थ काम उन्हीं पर लौटाया है, और वह उन्हें उन्हीं की बुराई के द्वारा सत्यानाश करेगा। हमारा परमेश्वर यहोवा उनको सत्यानाश करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15456', '19', '95', '1', 'आओ हम यहोवा के लिये ऊँचे स्वर से गाएँ, अपने उद्धार की चट्टान का जयजयकार करें!');
INSERT INTO `bible_verses_irv` VALUES ('15457', '19', '95', '2', 'हम धन्यवाद करते हुए उसके सम्मुख आएँ, और भजन गाते हुए उसका जयजयकार करें।');
INSERT INTO `bible_verses_irv` VALUES ('15458', '19', '95', '3', 'क्योंकि यहोवा महान परमेश्वर है, और सब देवताओं के ऊपर महान राजा है।');
INSERT INTO `bible_verses_irv` VALUES ('15459', '19', '95', '4', 'पृथ्वी के गहरे स्थान उसी के हाथ में हैं; और पहाड़ों की चोटियाँ भी उसी की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15460', '19', '95', '5', 'समुद्र उसका है, और उसी ने उसको बनाया, और स्थल भी उसी के हाथ का रचा है।');
INSERT INTO `bible_verses_irv` VALUES ('15461', '19', '95', '6', 'आओ हम झुककर दण्डवत् करें, और अपने कर्ता यहोवा के सामने घुटने टेकें!');
INSERT INTO `bible_verses_irv` VALUES ('15462', '19', '95', '7', 'क्योंकि वही हमारा परमेश्वर है, और हम उसकी चराई की प्रजा, और उसके हाथ की भेड़ें हैं। भला होता, कि आज तुम उसकी बात सुनते!');
INSERT INTO `bible_verses_irv` VALUES ('15463', '19', '95', '8', 'अपना-अपना हृदय ऐसा कठोर मत करो, जैसा मरीबा में, व मस्सा के दिन जंगल में हुआ था,');
INSERT INTO `bible_verses_irv` VALUES ('15464', '19', '95', '9', 'जब तुम्हारे पुरखाओं ने मुझे परखा, उन्होंने मुझ को जाँचा और मेरे काम को भी देखा।');
INSERT INTO `bible_verses_irv` VALUES ('15465', '19', '95', '10', 'चालीस वर्ष तक मैं उस पीढ़ी के लोगों से रूठा रहा, और मैंने कहा, “ये तो भरमानेवाले मन के हैं, और इन्होंने मेरे मार्गों को नहीं पहचाना।”');
INSERT INTO `bible_verses_irv` VALUES ('15466', '19', '95', '11', 'इस कारण मैंने क्रोध में आकर शपथ खाई कि ये मेरे विश्रामस्थान में कभी प्रवेश न करने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('15467', '19', '96', '1', 'यहोवा के लिये एक नया गीत गाओ, हे सारी पृथ्वी के लोगों यहोवा के लिये गाओ!');
INSERT INTO `bible_verses_irv` VALUES ('15468', '19', '96', '2', 'यहोवा के लिये गाओ, उसके नाम को धन्य कहो; दिन प्रतिदिन उसके किए हुए उद्धार का शुभ समाचार सुनाते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('15469', '19', '96', '3', 'अन्यजातियों में उसकी महिमा का, और देश-देश के लोगों में उसके आश्चर्यकर्मों का वर्णन करो।');
INSERT INTO `bible_verses_irv` VALUES ('15470', '19', '96', '4', 'क्योंकि यहोवा महान और अति स्तुति के योग्य है; वह तो सब देवताओं से अधिक भययोग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('15471', '19', '96', '5', 'क्योंकि देश-देश के सब देवता तो मूरतें ही हैं; परन्तु यहोवा ही ने स्वर्ग को बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15472', '19', '96', '6', 'उसके चारों ओर वैभव और ऐश्वर्य है; उसके पवित्रस्थान में सामर्थ्य और शोभा है।');
INSERT INTO `bible_verses_irv` VALUES ('15473', '19', '96', '7', 'हे देश-देश के कुल के लोगों, यहोवा का गुणानुवाद करो, यहोवा की महिमा और सामर्थ्य को मानो!');
INSERT INTO `bible_verses_irv` VALUES ('15474', '19', '96', '8', 'यहोवा के नाम की ऐसी महिमा करो जो उसके योग्य है; भेंट लेकर उसके आँगनों में आओ!');
INSERT INTO `bible_verses_irv` VALUES ('15475', '19', '96', '9', 'पवित्रता से शोभायमान होकर यहोवा को दण्डवत् करो; हे सारी पृथ्वी के लोगों उसके सामने काँपते रहो!');
INSERT INTO `bible_verses_irv` VALUES ('15476', '19', '96', '10', 'जाति-जाति में कहो, “यहोवा राजा हुआ है! और जगत ऐसा स्थिर है, कि वह टलने का नहीं; वह देश-देश के लोगों का न्याय खराई से करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('15477', '19', '96', '11', 'आकाश आनन्द करे, और पृथ्वी मगन हो; समुद्र और उसमें की सब वस्तुएँ गरज उठें;');
INSERT INTO `bible_verses_irv` VALUES ('15478', '19', '96', '12', 'मैदान और जो कुछ उसमें है, वह प्रफुल्लित हो; उसी समय वन के सारे वृक्ष जयजयकार करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15479', '19', '96', '13', 'यह यहोवा के सामने हो, क्योंकि वह आनेवाला है। वह पृथ्वी का न्याय करने को आनेवाला है, वह धर्म से जगत का, और सच्चाई से देश-देश के लोगों का न्याय करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15480', '19', '97', '1', 'यहोवा राजा हुआ है, पृथ्वी मगन हो; और द्वीप जो बहुत से हैं, वह भी आनन्द करें!');
INSERT INTO `bible_verses_irv` VALUES ('15481', '19', '97', '2', 'बादल और अंधकार उसके चारों ओर हैं; उसके सिंहासन का मूल धर्म और न्याय है।');
INSERT INTO `bible_verses_irv` VALUES ('15482', '19', '97', '3', 'उसके आगे-आगे आग चलती हुई उसके विरोधियों को चारों ओर भस्म करती है।');
INSERT INTO `bible_verses_irv` VALUES ('15483', '19', '97', '4', 'उसकी बिजलियों से जगत प्रकाशित हुआ, पृथ्वी देखकर थरथरा गई है!');
INSERT INTO `bible_verses_irv` VALUES ('15484', '19', '97', '5', 'पहाड़ यहोवा के सामने, मोम के समान पिघल गए, अर्थात् सारी पृथ्वी के परमेश्वर के सामने।');
INSERT INTO `bible_verses_irv` VALUES ('15485', '19', '97', '6', 'आकाश ने उसके धर्म की साक्षी दी; और देश-देश के सब लोगों ने उसकी महिमा देखी है।');
INSERT INTO `bible_verses_irv` VALUES ('15486', '19', '97', '7', 'जितने खुदी हुई मूर्तियों की उपासना करते और मूरतों पर फूलते हैं, वे लज्जित हों; हे सब देवताओं तुम उसी को दण्डवत् करो।');
INSERT INTO `bible_verses_irv` VALUES ('15487', '19', '97', '8', 'सिय्योन सुनकर आनन्दित हुई, और यहूदा की बेटियाँ मगन हुई; हे यहोवा, यह तेरे नियमों के कारण हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('15488', '19', '97', '9', 'क्योंकि हे यहोवा, तू सारी पृथ्वी के ऊपर परमप्रधान है; तू सारे देवताओं से अधिक महान ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('15489', '19', '97', '10', 'हे यहोवा के प्रेमियों, बुराई से घृणा करो; वह अपने भक्तों के प्राणों की रक्षा करता, और उन्हें दुष्टों के हाथ से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('15490', '19', '97', '11', 'धर्मी के लिये ज्योति, और सीधे मनवालों के लिये आनन्द बोया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('15491', '19', '97', '12', 'हे धर्मियों, यहोवा के कारण आनन्दित हो; और जिस पवित्र नाम से उसका स्मरण होता है, उसका धन्यवाद करो!');
INSERT INTO `bible_verses_irv` VALUES ('15492', '19', '98', '1', 'यहोवा के लिये एक नया गीत गाओ, क्योंकि उसने आश्‍चर्यकर्म किए हैं! उसके दाहिने हाथ और पवित्र भुजा ने उसके लिये उद्धार किया है!');
INSERT INTO `bible_verses_irv` VALUES ('15493', '19', '98', '2', 'यहोवा ने अपना किया हुआ उद्धार प्रकाशित किया, उसने अन्यजातियों की दृष्टि में अपना धर्म प्रगट किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15494', '19', '98', '3', 'उसने इस्राएल के घराने पर की अपनी करुणा और सच्चाई की सुधि ली, और पृथ्वी के सब दूर-दूर देशों ने हमारे परमेश्वर का किया हुआ उद्धार देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('15495', '19', '98', '4', 'हे सारी पृथ्वी के लोगों, यहोवा का जयजयकार करो; उत्साहपूर्वक जयजयकार करो, और भजन गाओ!');
INSERT INTO `bible_verses_irv` VALUES ('15496', '19', '98', '5', 'वीणा बजाकर यहोवा का भजन गाओ, वीणा बजाकर भजन का स्वर सुनाओ।');
INSERT INTO `bible_verses_irv` VALUES ('15497', '19', '98', '6', 'तुरहियां और नरसिंगे फूँक फूँककर यहोवा राजा का जयजयकार करो।');
INSERT INTO `bible_verses_irv` VALUES ('15498', '19', '98', '7', 'समुद्र और उसमें की सब वस्तुएँ गरज उठें; जगत और उसके निवासी महाशब्द करें!');
INSERT INTO `bible_verses_irv` VALUES ('15499', '19', '98', '8', 'नदियाँ तालियाँ बजाएँ; पहाड़ मिलकर जयजयकार करें।');
INSERT INTO `bible_verses_irv` VALUES ('15500', '19', '98', '9', 'यह यहोवा के सामने हो, क्योंकि वह पृथ्वी का न्याय करने को आनेवाला है। वह धर्म से जगत का, और सच्चाई से देश-देश के लोगों का न्याय करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15501', '19', '99', '1', 'यहोवा राजा हुआ है; देश-देश के लोग काँप उठें! वह करूबों पर विराजमान है; पृथ्वी डोल उठे!');
INSERT INTO `bible_verses_irv` VALUES ('15502', '19', '99', '2', 'यहोवा सिय्योन में महान है; और वह देश-देश के लोगों के ऊपर प्रधान है।');
INSERT INTO `bible_verses_irv` VALUES ('15503', '19', '99', '3', 'वे तेरे महान और भययोग्य नाम का धन्यवाद करें! वह तो पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('15504', '19', '99', '4', 'राजा की सामर्थ्य न्याय से मेल रखती है, तू ही ने सच्चाई को स्थापित किया; न्याय और धर्म को याकूब में तू ही ने चालू किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15505', '19', '99', '5', 'हमारे परमेश्वर यहोवा को सराहो; और उसके चरणों की चौकी के सामने दण्डवत् करो! वह पवित्र है!');
INSERT INTO `bible_verses_irv` VALUES ('15506', '19', '99', '6', 'उसके याजकों में मूसा और हारून, और उसके प्रार्थना करनेवालों में से शमूएल यहोवा को पुकारते थे, और वह उनकी सुन लेता था।');
INSERT INTO `bible_verses_irv` VALUES ('15507', '19', '99', '7', 'वह बादल के खम्भे में होकर उनसे बातें करता था; और वे उसकी चितौनियों और उसकी दी हुई विधियों पर चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('15508', '19', '99', '8', 'हे हमारे परमेश्वर यहोवा, तू उनकी सुन लेता था; तू उनके कामों का पलटा तो लेता था तो भी उनके लिये क्षमा करनेवाला परमेश्वर था।');
INSERT INTO `bible_verses_irv` VALUES ('15509', '19', '99', '9', 'हमारे परमेश्वर यहोवा को सराहो, और उसके पवित्र पर्वत पर दण्डवत् करो; क्योंकि हमारा परमेश्वर यहोवा पवित्र है!');
INSERT INTO `bible_verses_irv` VALUES ('15510', '19', '100', '1', 'हे सारी पृथ्वी के लोगों, यहोवा का जयजयकार करो!');
INSERT INTO `bible_verses_irv` VALUES ('15511', '19', '100', '2', 'आनन्द से यहोवा की आराधना करो! जयजयकार के साथ उसके सम्मुख आओ!');
INSERT INTO `bible_verses_irv` VALUES ('15512', '19', '100', '3', 'निश्चय जानो कि यहोवा ही परमेश्वर है उसी ने हमको बनाया, और हम उसी के हैं; हम उसकी प्रजा, और उसकी चराई की भेड़ें हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15513', '19', '100', '4', 'उसके फाटकों में धन्यवाद, और उसके आँगनों में स्तुति करते हुए प्रवेश करो, उसका धन्यवाद करो, और उसके नाम को धन्य कहो!');
INSERT INTO `bible_verses_irv` VALUES ('15514', '19', '100', '5', 'क्योंकि यहोवा भला है, उसकी करुणा सदा के लिये, और उसकी सच्चाई पीढ़ी से पीढ़ी तक बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('15515', '19', '101', '1', 'मैं करुणा और न्याय के विषय गाऊँगा; हे यहोवा, मैं तेरा ही भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15516', '19', '101', '2', 'मैं बुद्धिमानी से खरे मार्ग में चलूँगा। तू मेरे पास कब आएगा? मैं अपने घर में मन की खराई के साथ अपनी चाल चलूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('15517', '19', '101', '3', 'मैं किसी ओछे काम पर चित्त न लगाऊँगा। मैं कुमार्ग पर चलनेवालों के काम से घिन रखता हूँ; ऐसे काम में मैं न लगूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15518', '19', '101', '4', 'टेढ़ा स्वभाव मुझसे दूर रहेगा; मैं बुराई को जानूँगा भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('15519', '19', '101', '5', 'जो छिपकर अपने पड़ोसी की चुगली खाए, उसका मैं सत्यानाश करूँगा; जिसकी आँखें चढ़ी हों और जिसका मन घमण्डी है, उसकी मैं न सहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15520', '19', '101', '6', 'मेरी आँखें देश के विश्वासयोग्य लोगों पर लगी रहेंगी कि वे मेरे संग रहें; जो खरे मार्ग पर चलता है वही मेरा सेवक होगा।');
INSERT INTO `bible_verses_irv` VALUES ('15521', '19', '101', '7', 'जो छल करता है वह मेरे घर के भीतर न रहने पाएगा; जो झूठ बोलता है वह मेरे सामने बना न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15522', '19', '101', '8', 'प्रति भोर, मैं देश के सब दुष्टों का सत्यानाश किया करूँगा, ताकि यहोवा के नगर के सब अनर्थकारियों को नाश करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15523', '19', '102', '1', 'हे यहोवा, मेरी प्रार्थना सुन; मेरी दुहाई तुझ तक पहुँचे!');
INSERT INTO `bible_verses_irv` VALUES ('15524', '19', '102', '2', 'मेरे संकट के दिन अपना मुख मुझसे न छिपा ले; अपना कान मेरी ओर लगा; जिस समय मैं पुकारूँ, उसी समय फुर्ती से मेरी सुन ले!');
INSERT INTO `bible_verses_irv` VALUES ('15525', '19', '102', '3', 'क्योंकि मेरे दिन धुएँ के समान उड़े जाते हैं, और मेरी हड्डियाँ आग के समान जल गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15526', '19', '102', '4', 'मेरा मन झुलसी हुई घास के समान सूख गया है; और मैं अपनी रोटी खाना भूल जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15527', '19', '102', '5', 'कराहते-कराहते मेरी चमड़ी हड्डियों में सट गई है।');
INSERT INTO `bible_verses_irv` VALUES ('15528', '19', '102', '6', 'मैं जंगल के धनेश के समान हो गया हूँ, मैं उजड़े स्थानों के उल्लू के समान बन गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15529', '19', '102', '7', 'मैं पड़ा-पड़ा जागता रहता हूँ और गौरे के समान हो गया हूँ जो छत के ऊपर अकेला बैठता है।');
INSERT INTO `bible_verses_irv` VALUES ('15530', '19', '102', '8', 'मेरे शत्रु लगातार मेरी नामधराई करते हैं, जो मेरे विरुद्ध ठट्ठा करते है, वह मेरे नाम से श्राप देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15531', '19', '102', '9', 'क्योंकि मैंने रोटी के समान राख खाई और आँसू मिलाकर पानी पीता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15532', '19', '102', '10', 'यह तेरे क्रोध और कोप के कारण हुआ है, क्योंकि तूने मुझे उठाया, और फिर फेंक दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15533', '19', '102', '11', 'मेरी आयु ढलती हुई छाया के समान है; और मैं आप घास के समान सूख चला हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15534', '19', '102', '12', 'परन्तु हे यहोवा, तू सदैव विराजमान रहेगा; और जिस नाम से तेरा स्मरण होता है, वह पीढ़ी से पीढ़ी तक बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15535', '19', '102', '13', 'तू उठकर सिय्योन पर दया करेगा; क्योंकि उस पर दया करने का ठहराया हुआ समय आ पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('15536', '19', '102', '14', 'क्योंकि तेरे दास उसके पत्थरों को चाहते हैं, और उसके खंडहरों की धूल पर तरस खाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15537', '19', '102', '15', 'इसलिए जाति-जाति यहोवा के नाम का भय मानेंगी, और पृथ्वी के सब राजा तेरे प्रताप से डरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15538', '19', '102', '16', 'क्योंकि यहोवा ने सिय्योन को फिर बसाया है, और वह अपनी महिमा के साथ दिखाई देता है;');
INSERT INTO `bible_verses_irv` VALUES ('15539', '19', '102', '17', 'वह लाचार की प्रार्थना की ओर मुँह करता है, और उनकी प्रार्थना को तुच्छ नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('15540', '19', '102', '18', 'यह बात आनेवाली पीढ़ी के लिये लिखी जाएगी, ताकि एक जाति जो उत्पन्न होगी, वह यहोवा की स्तुति करे।');
INSERT INTO `bible_verses_irv` VALUES ('15541', '19', '102', '19', 'क्योंकि यहोवा ने अपने ऊँचे और पवित्रस्थान से दृष्टि की; स्वर्ग से पृथ्वी की ओर देखा है,');
INSERT INTO `bible_verses_irv` VALUES ('15542', '19', '102', '20', 'ताकि बन्दियों का कराहना सुने, और घात होनेवालों के बन्धन खोले;');
INSERT INTO `bible_verses_irv` VALUES ('15543', '19', '102', '21', 'तब लोग सिय्योन में यहोवा के नाम का वर्णन करेंगे, और यरूशलेम में उसकी स्तुति की जाएगी;');
INSERT INTO `bible_verses_irv` VALUES ('15544', '19', '102', '22', 'यह उस समय होगा जब देश-देश, और राज्य-राज्य के लोग यहोवा की उपासना करने को इकट्ठे होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15545', '19', '102', '23', 'उसने मुझे जीवन यात्रा में दुःख देकर, मेरे बल और आयु को घटाया।');
INSERT INTO `bible_verses_irv` VALUES ('15546', '19', '102', '24', 'मैंने कहा, “हे मेरे परमेश्वर, मुझे आधी आयु में न उठा ले, तेरे वर्ष पीढ़ी से पीढ़ी तक बने रहेंगे!”');
INSERT INTO `bible_verses_irv` VALUES ('15547', '19', '102', '25', 'आदि में तूने पृथ्वी की नींव डाली, और आकाश तेरे हाथों का बनाया हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('15548', '19', '102', '26', 'वह तो नाश होगा, परन्तु तू बना रहेगा; और वह सब कपड़े के समान पुराना हो जाएगा। तू उसको वस्त्र के समान बदलेगा, और वह मिट जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('15549', '19', '102', '27', 'परन्तु तू वहीं है, और तेरे वर्षों का अन्त न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('15550', '19', '102', '28', 'तेरे दासों की सन्तान बनी रहेगी; और उनका वंश तेरे सामने स्थिर रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15551', '19', '103', '1', 'हे मेरे मन, यहोवा को धन्य कह; और जो कुछ मुझ में है, वह उसके पवित्र नाम को धन्य कहे!');
INSERT INTO `bible_verses_irv` VALUES ('15552', '19', '103', '2', 'हे मेरे मन, यहोवा को धन्य कह, और उसके किसी उपकार को न भूलना।');
INSERT INTO `bible_verses_irv` VALUES ('15553', '19', '103', '3', 'वही तो तेरे सब अधर्म को क्षमा करता, और तेरे सब रोगों को चंगा करता है,');
INSERT INTO `bible_verses_irv` VALUES ('15554', '19', '103', '4', 'वही तो तेरे प्राण को नाश होने से बचा लेता है, और तेरे सिर पर करुणा और दया का मुकुट बाँधता है,');
INSERT INTO `bible_verses_irv` VALUES ('15555', '19', '103', '5', 'वही तो तेरी लालसा को उत्तम पदार्थों से तृप्त करता है, जिससे तेरी जवानी उकाब के समान नई हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('15556', '19', '103', '6', 'यहोवा सब पिसे हुओं के लिये धर्म और न्याय के काम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('15557', '19', '103', '7', 'उसने मूसा को अपनी गति, और इस्राएलियों पर अपने काम प्रगट किए।');
INSERT INTO `bible_verses_irv` VALUES ('15558', '19', '103', '8', 'यहोवा दयालु और अनुग्रहकारी, विलम्ब से कोप करनेवाला और अति करुणामय है');
INSERT INTO `bible_verses_irv` VALUES ('15559', '19', '103', '9', 'वह सर्वदा वाद-विवाद करता न रहेगा, न उसका क्रोध सदा के लिये भड़का रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15560', '19', '103', '10', 'उसने हमारे पापों के अनुसार हम से व्यवहार नहीं किया, और न हमारे अधर्म के कामों के अनुसार हमको बदला दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15561', '19', '103', '11', 'जैसे आकाश पृथ्वी के ऊपर ऊँचा है, वैसे ही उसकी करुणा उसके डरवैयों के ऊपर प्रबल है।');
INSERT INTO `bible_verses_irv` VALUES ('15562', '19', '103', '12', 'उदयाचल अस्ताचल से जितनी दूर है, उसने हमारे अपराधों को हम से उतनी ही दूर कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15563', '19', '103', '13', 'जैसे पिता अपने बालकों पर दया करता है, वैसे ही यहोवा अपने डरवैयों पर दया करता है।');
INSERT INTO `bible_verses_irv` VALUES ('15564', '19', '103', '14', 'क्योंकि वह हमारी सृष्टि जानता है; और उसको स्मरण रहता है कि मनुष्य मिट्टी ही है।');
INSERT INTO `bible_verses_irv` VALUES ('15565', '19', '103', '15', 'मनुष्य की आयु घास के समान होती है, वह मैदान के फूल के समान फूलता है,');
INSERT INTO `bible_verses_irv` VALUES ('15566', '19', '103', '16', 'जो पवन लगते ही ठहर नहीं सकता, और न वह अपने स्थान में फिर मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('15567', '19', '103', '17', 'परन्तु यहोवा की करुणा उसके डरवैयों पर युग-युग, और उसका धर्म उनके नाती-पोतों पर भी प्रगट होता रहता है,');
INSERT INTO `bible_verses_irv` VALUES ('15568', '19', '103', '18', 'अर्थात् उन पर जो उसकी वाचा का पालन करते और उसके उपदेशों को स्मरण करके उन पर चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15569', '19', '103', '19', 'यहोवा ने तो अपना सिंहासन स्वर्ग में स्थिर किया है, और उसका राज्य पूरी सृष्टि पर है।');
INSERT INTO `bible_verses_irv` VALUES ('15570', '19', '103', '20', 'हे यहोवा के दूतों, तुम जो बड़े वीर हो, और उसके वचन को मानते और पूरा करते हो, उसको धन्य कहो!');
INSERT INTO `bible_verses_irv` VALUES ('15571', '19', '103', '21', 'हे यहोवा की सारी सेनाओं, हे उसके सेवकों, तुम जो उसकी इच्छा पूरी करते हो, उसको धन्य कहो!');
INSERT INTO `bible_verses_irv` VALUES ('15572', '19', '103', '22', 'हे यहोवा की सारी सृष्टि, उसके राज्य के सब स्थानों में उसको धन्य कहो। हे मेरे मन, तू यहोवा को धन्य कह!');
INSERT INTO `bible_verses_irv` VALUES ('15573', '19', '104', '1', 'हे मेरे मन, तू यहोवा को धन्य कह! हे मेरे परमेश्वर यहोवा, तू अत्यन्त महान है! तू वैभव और ऐश्वर्य का वस्त्र पहने हुए है,');
INSERT INTO `bible_verses_irv` VALUES ('15574', '19', '104', '2', 'तू उजियाले को चादर के समान ओढ़े रहता है, और आकाश को तम्बू के समान ताने रहता है,');
INSERT INTO `bible_verses_irv` VALUES ('15575', '19', '104', '3', 'तू अपनी अटारियों की कड़ियाँ जल में धरता है, और मेघों को अपना रथ बनाता है, और पवन के पंखों पर चलता है,');
INSERT INTO `bible_verses_irv` VALUES ('15576', '19', '104', '4', 'तू पवनों को अपने दूत, और धधकती आग को अपने सेवक बनाता है।');
INSERT INTO `bible_verses_irv` VALUES ('15577', '19', '104', '5', 'तूने पृथ्वी को उसकी नींव पर स्थिर किया है, ताकि वह कभी न डगमगाए।');
INSERT INTO `bible_verses_irv` VALUES ('15578', '19', '104', '6', 'तूने उसको गहरे सागर से ढाँप दिया है जैसे वस्त्र से; जल पहाड़ों के ऊपर ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('15579', '19', '104', '7', 'तेरी घुड़की से वह भाग गया; तेरे गरजने का शब्द सुनते ही, वह उतावली करके बह गया।');
INSERT INTO `bible_verses_irv` VALUES ('15580', '19', '104', '8', 'वह पहाड़ों पर चढ़ गया, और तराइयों के मार्ग से उस स्थान में उतर गया जिसे तूने उसके लिये तैयार किया था।');
INSERT INTO `bible_verses_irv` VALUES ('15581', '19', '104', '9', 'तूने एक सीमा ठहराई जिसको वह नहीं लाँघ सकता है, और न लौटकर स्थल को ढाँप सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('15582', '19', '104', '10', 'तू तराइयों में सोतों को बहाता है; वे पहाड़ों के बीच से बहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('15583', '19', '104', '11', 'उनसे मैदान के सब जीव-जन्तु जल पीते हैं; जंगली गदहे भी अपनी प्यास बुझा लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15584', '19', '104', '12', 'उनके पास आकाश के पक्षी बसेरा करते, और डालियों के बीच में से बोलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15585', '19', '104', '13', 'तू अपनी अटारियों में से पहाड़ों को सींचता है, तेरे कामों के फल से पृथ्वी तृप्त रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('15586', '19', '104', '14', 'तू पशुओं के लिये घास, और मनुष्यों के काम के लिये अन्न आदि उपजाता है, और इस रीति भूमि से वह भोजन-वस्तुएँ उत्पन्न करता है');
INSERT INTO `bible_verses_irv` VALUES ('15587', '19', '104', '15', 'और दाखमधु जिससे मनुष्य का मन आनन्दित होता है, और तेल जिससे उसका मुख चमकता है, और अन्न जिससे वह सम्भल जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('15588', '19', '104', '16', 'यहोवा के वृक्ष तृप्त रहते हैं, अर्थात् लबानोन के देवदार जो उसी के लगाए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15589', '19', '104', '17', 'उनमें चिड़ियाँ अपने घोंसले बनाती हैं; सारस का बसेरा सनोवर के वृक्षों में होता है।');
INSERT INTO `bible_verses_irv` VALUES ('15590', '19', '104', '18', 'ऊँचे पहाड़ जंगली बकरों के लिये हैं; और चट्टानें शापानों के शरणस्थान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15591', '19', '104', '19', 'उसने नियत समयों के लिये चन्द्रमा को बनाया है; सूर्य अपने अस्त होने का समय जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('15592', '19', '104', '20', 'तू अंधकार करता है, तब रात हो जाती है; जिसमें वन के सब जीव-जन्तु घूमते-फिरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15593', '19', '104', '21', 'जवान सिंह अहेर के लिये गर्जते हैं, और परमेश्वर से अपना आहार माँगते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15594', '19', '104', '22', 'सूर्य उदय होते ही वे चले जाते हैं और अपनी माँदों में विश्राम करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15595', '19', '104', '23', 'तब मनुष्य अपने काम के लिये और संध्या तक परिश्रम करने के लिये निकलता है।');
INSERT INTO `bible_verses_irv` VALUES ('15596', '19', '104', '24', 'हे यहोवा, तेरे काम अनगिनत हैं! इन सब वस्तुओं को तूने बुद्धि से बनाया है; पृथ्वी तेरी सम्पत्ति से परिपूर्ण है।');
INSERT INTO `bible_verses_irv` VALUES ('15597', '19', '104', '25', 'इसी प्रकार समुद्र बड़ा और बहुत ही चौड़ा है, और उसमें अनगिनत जलचर जीव-जन्तु, क्या छोटे, क्या बड़े भरे पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15598', '19', '104', '26', 'उसमें जहाज भी आते-जाते हैं, और लिव्यातान भी जिसे तूने वहाँ खेलने के लिये बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15599', '19', '104', '27', 'इन सब को तेरा ही आसरा है, कि तू उनका आहार समय पर दिया करे।');
INSERT INTO `bible_verses_irv` VALUES ('15600', '19', '104', '28', 'तू उन्हें देता है, वे चुन लेते हैं; तू अपनी मुट्ठी खोलता है और वे उत्तम पदार्थों से तृप्त होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15601', '19', '104', '29', 'तू मुख फेर लेता है, और वे घबरा जाते हैं; तू उनकी साँस ले लेता है, और उनके प्राण छूट जाते हैं और मिट्टी में फिर मिल जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15602', '19', '104', '30', 'फिर तू अपनी ओर से साँस भेजता है, और वे सिरजे जाते हैं; और तू धरती को नया कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15603', '19', '104', '31', 'यहोवा की महिमा सदाकाल बनी रहे, यहोवा अपने कामों से आनन्दित होवे!');
INSERT INTO `bible_verses_irv` VALUES ('15604', '19', '104', '32', 'उसकी दृष्टि ही से पृथ्वी काँप उठती है, और उसके छूते ही पहाड़ों से धुआँ निकलता है।');
INSERT INTO `bible_verses_irv` VALUES ('15605', '19', '104', '33', 'मैं जीवन भर यहोवा का गीत गाता रहूँगा; जब तक मैं बना रहूँगा तब तक अपने परमेश्वर का भजन गाता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15606', '19', '104', '34', 'मेरे सोच-विचार उसको प्रिय लगे, क्योंकि मैं तो यहोवा के कारण आनन्दित रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15607', '19', '104', '35', 'पापी लोग पृथ्वी पर से मिट जाएँ, और दुष्ट लोग आगे को न रहें! हे मेरे मन यहोवा को धन्य कह! यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('15608', '19', '105', '1', 'यहोवा का धन्यवाद करो, उससे प्रार्थना करो, देश-देश के लोगों में उसके कामों का प्रचार करो!');
INSERT INTO `bible_verses_irv` VALUES ('15609', '19', '105', '2', 'उसके लिये गीत गाओ, उसके लिये भजन गाओ, उसके सब आश्चर्यकर्मों का वर्णन करो!');
INSERT INTO `bible_verses_irv` VALUES ('15610', '19', '105', '3', 'उसके पवित्र नाम की बड़ाई करो; यहोवा के खोजियों का हृदय आनन्दित हो!');
INSERT INTO `bible_verses_irv` VALUES ('15611', '19', '105', '4', 'यहोवा और उसकी सामर्थ्य को खोजो, उसके दर्शन के लगातार खोजी बने रहो!');
INSERT INTO `bible_verses_irv` VALUES ('15612', '19', '105', '5', 'उसके किए हुए आश्चर्यकर्मों को स्मरण करो, उसके चमत्कार और निर्णय स्मरण करो!');
INSERT INTO `bible_verses_irv` VALUES ('15613', '19', '105', '6', 'हे उसके दास अब्राहम के वंश, हे याकूब की सन्तान, तुम तो उसके चुने हुए हो!');
INSERT INTO `bible_verses_irv` VALUES ('15614', '19', '105', '7', 'वही हमारा परमेश्वर यहोवा है; पृथ्वी भर में उसके निर्णय होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15615', '19', '105', '8', 'वह अपनी वाचा को सदा स्मरण रखता आया है, यह वही वचन है जो उसने हजार पीढ़ियों के लिये ठहराया है;');
INSERT INTO `bible_verses_irv` VALUES ('15616', '19', '105', '9', 'वही वाचा जो उसने अब्राहम के साथ बाँधी, और उसके विषय में उसने इसहाक से शपथ खाई,');
INSERT INTO `bible_verses_irv` VALUES ('15617', '19', '105', '10', 'और उसी को उसने याकूब के लिये विधि करके, और इस्राएल के लिये यह कहकर सदा की वाचा करके दृढ़ किया,');
INSERT INTO `bible_verses_irv` VALUES ('15618', '19', '105', '11', '“मैं कनान देश को तुझी को दूँगा, वह बाँट में तुम्हारा निज भाग होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('15619', '19', '105', '12', 'उस समय तो वे गिनती में थोड़े थे, वरन् बहुत ही थोड़े, और उस देश में परदेशी थे।');
INSERT INTO `bible_verses_irv` VALUES ('15620', '19', '105', '13', 'वे एक जाति से दूसरी जाति में, और एक राज्य से दूसरे राज्य में फिरते रहे;');
INSERT INTO `bible_verses_irv` VALUES ('15621', '19', '105', '14', 'परन्तु उसने किसी मनुष्य को उन पर अत्याचार करने न दिया; और वह राजाओं को उनके निमित्त यह धमकी देता था,');
INSERT INTO `bible_verses_irv` VALUES ('15622', '19', '105', '15', '“ मेरे अभिषिक्तों को मत छूओ, और न मेरे नबियों की हानि करो!”');
INSERT INTO `bible_verses_irv` VALUES ('15623', '19', '105', '16', 'फिर उसने उस देश में अकाल भेजा, और अन्न के सब आधार को दूर कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15624', '19', '105', '17', 'उसने यूसुफ नामक एक पुरुष को उनसे पहले भेजा था, जो दास होने के लिये बेचा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('15625', '19', '105', '18', 'लोगों ने उसके पैरों में बेड़ियाँ डालकर उसे दुःख दिया; वह लोहे की साँकलों से जकड़ा गया;');
INSERT INTO `bible_verses_irv` VALUES ('15626', '19', '105', '19', 'जब तक कि उसकी बात पूरी न हुई तब तक यहोवा का वचन उसे कसौटी पर कसता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('15627', '19', '105', '20', 'तब राजा ने दूत भेजकर उसे निकलवा लिया, और देश-देश के लोगों के स्वामी ने उसके बन्धन खुलवाए;');
INSERT INTO `bible_verses_irv` VALUES ('15628', '19', '105', '21', 'उसने उसको अपने भवन का प्रधान और अपनी पूरी सम्पत्ति का अधिकारी ठहराया,');
INSERT INTO `bible_verses_irv` VALUES ('15629', '19', '105', '22', 'कि वह उसके हाकिमों को अपनी इच्छा के अनुसार नियंत्रित करे और पुरनियों को ज्ञान सिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('15630', '19', '105', '23', 'फिर इस्राएल मिस्र में आया; और याकूब हाम के देश में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('15631', '19', '105', '24', 'तब उसने अपनी प्रजा को गिनती में बहुत बढ़ाया, और उसके शत्रुओं से अधिक बलवन्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('15632', '19', '105', '25', 'उसने मिस्रियों के मन को ऐसा फेर दिया, कि वे उसकी प्रजा से बैर रखने, और उसके दासों से छल करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('15633', '19', '105', '26', 'उसने अपने दास मूसा को, और अपने चुने हुए हारून को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('15634', '19', '105', '27', 'उन्होंने मिस्रियों के बीच उसकी ओर से भाँति-भाँति के चिन्ह, और हाम के देश में चमत्कार दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('15635', '19', '105', '28', 'उसने अंधकार कर दिया, और अंधियारा हो गया; और उन्होंने उसकी बातों को न माना।');
INSERT INTO `bible_verses_irv` VALUES ('15636', '19', '105', '29', 'उसने मिस्रियों के जल को लहू कर डाला, और मछलियों को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('15637', '19', '105', '30', 'मेंढ़क उनकी भूमि में वरन् उनके राजा की कोठरियों में भी भर गए।');
INSERT INTO `bible_verses_irv` VALUES ('15638', '19', '105', '31', 'उसने आज्ञा दी, तब डांस आ गए, और उनके सारे देश में कुटकियाँ आ गईं।');
INSERT INTO `bible_verses_irv` VALUES ('15639', '19', '105', '32', 'उसने उनके लिये जलवृष्टि के बदले ओले, और उनके देश में धधकती आग बरसाई।');
INSERT INTO `bible_verses_irv` VALUES ('15640', '19', '105', '33', 'और उसने उनकी दाखलताओं और अंजीर के वृक्षों को वरन् उनके देश के सब पेड़ों को तोड़ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('15641', '19', '105', '34', 'उसने आज्ञा दी तब अनगिनत टिड्डियाँ, और कीड़े आए,');
INSERT INTO `bible_verses_irv` VALUES ('15642', '19', '105', '35', 'और उन्होंने उनके देश के सब अन्न आदि को खा डाला; और उनकी भूमि के सब फलों को चट कर गए।');
INSERT INTO `bible_verses_irv` VALUES ('15643', '19', '105', '36', 'उसने उनके देश के सब पहिलौठों को, उनके पौरूष के सब पहले फल को नाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('15644', '19', '105', '37', 'तब वह इस्राएल को सोना चाँदी दिलाकर निकाल लाया, और उनमें से कोई निर्बल न था।');
INSERT INTO `bible_verses_irv` VALUES ('15645', '19', '105', '38', 'उनके जाने से मिस्री आनन्दित हुए, क्योंकि उनका डर उनमें समा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('15646', '19', '105', '39', 'उसने छाया के लिये बादल फैलाया, और रात को प्रकाश देने के लिये आग प्रगट की।');
INSERT INTO `bible_verses_irv` VALUES ('15647', '19', '105', '40', 'उन्होंने माँगा तब उसने बटेरें पहुँचाई, और उनको स्वर्गीय भोजन से तृप्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('15648', '19', '105', '41', 'उसने चट्टान फाड़ी तब पानी बह निकला; और निर्जल भूमि पर नदी बहने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('15649', '19', '105', '42', 'क्योंकि उसने अपने पवित्र वचन और अपने दास अब्राहम को स्मरण किया।');
INSERT INTO `bible_verses_irv` VALUES ('15650', '19', '105', '43', 'वह अपनी प्रजा को हर्षित करके और अपने चुने हुओं से जयजयकार कराके निकाल लाया।');
INSERT INTO `bible_verses_irv` VALUES ('15651', '19', '105', '44', 'और उनको जाति-जाति के देश दिए; और वे अन्य लोगों के श्रम के फल के अधिकारी किए गए,');
INSERT INTO `bible_verses_irv` VALUES ('15652', '19', '105', '45', 'कि वे उसकी विधियों को मानें, और उसकी व्यवस्था को पूरी करें। यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('15653', '19', '106', '1', 'यहोवा की स्तुति करो! यहोवा का धन्यवाद करो, क्योंकि वह भला है; और उसकी करुणा सदा की है!');
INSERT INTO `bible_verses_irv` VALUES ('15654', '19', '106', '2', 'यहोवा के पराक्रम के कामों का वर्णन कौन कर सकता है, या उसका पूरा गुणानुवाद कौन सुना सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('15655', '19', '106', '3', 'क्या ही धन्य हैं वे जो न्याय पर चलते, और हर समय धर्म के काम करते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('15656', '19', '106', '4', 'हे यहोवा, अपनी प्रजा पर की, प्रसन्नता के अनुसार मुझे स्मरण कर, मेरे उद्धार के लिये मेरी सुधि ले,');
INSERT INTO `bible_verses_irv` VALUES ('15657', '19', '106', '5', 'कि मैं तेरे चुने हुओं का कल्याण देखूँ, और तेरी प्रजा के आनन्द में आनन्दित हो जाऊँ; और तेरे निज भाग के संग बड़ाई करने पाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('15658', '19', '106', '6', 'हमने तो अपने पुरखाओं के समान पाप किया है; हमने कुटिलता की, हमने दुष्टता की है!');
INSERT INTO `bible_verses_irv` VALUES ('15659', '19', '106', '7', 'मिस्र में हमारे पुरखाओं ने तेरे आश्चर्यकर्मों पर मन नहीं लगाया, न तेरी अपार करुणा को स्मरण रखा; उन्होंने समुद्र के किनारे, अर्थात् लाल समुद्र के किनारे पर बलवा किया।');
INSERT INTO `bible_verses_irv` VALUES ('15660', '19', '106', '8', 'तो भी उसने अपने नाम के निमित्त उनका उद्धार किया, जिससे वह अपने पराक्रम को प्रगट करे।');
INSERT INTO `bible_verses_irv` VALUES ('15661', '19', '106', '9', 'तब उसने लाल समुद्र को घुड़का और वह सूख गया; और वह उन्हें गहरे जल के बीच से मानो जंगल में से निकाल ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('15662', '19', '106', '10', 'उसने उन्हें बैरी के हाथ से उबारा, और शत्रु के हाथ से छुड़ा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('15663', '19', '106', '11', 'और उनके शत्रु जल में डूब गए; उनमें से एक भी न बचा।');
INSERT INTO `bible_verses_irv` VALUES ('15664', '19', '106', '12', 'तब उन्होंने उसके वचनों का विश्वास किया; और उसकी स्तुति गाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('15665', '19', '106', '13', 'परन्तु वे झट उसके कामों को भूल गए; और उसकी युक्ति के लिये न ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('15666', '19', '106', '14', 'उन्होंने जंगल में अति लालसा की और निर्जल स्थान में परमेश्वर की परीक्षा की।');
INSERT INTO `bible_verses_irv` VALUES ('15667', '19', '106', '15', 'तब उसने उन्हें मुँह माँगा वर तो दिया, परन्तु उनके प्राण को सूखा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('15668', '19', '106', '16', 'उन्होंने छावनी में मूसा के, और यहोवा के पवित्र जन हारून के विषय में डाह की,');
INSERT INTO `bible_verses_irv` VALUES ('15669', '19', '106', '17', 'भूमि फटकर दातान को निगल गई, और अबीराम के झुण्ड को निगल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('15670', '19', '106', '18', 'और उनके झुण्ड में आग भड़क उठी; और दुष्ट लोग लौ से भस्म हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('15671', '19', '106', '19', 'उन्होंने होरेब में बछड़ा बनाया, और ढली हुई मूर्ति को दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('15672', '19', '106', '20', 'उन्होंने परमेश्वर की महिमा, को घास खानेवाले बैल की प्रतिमा से बदल डाला।');
INSERT INTO `bible_verses_irv` VALUES ('15673', '19', '106', '21', 'वे अपने उद्धारकर्ता परमेश्वर को भूल गए, जिसने मिस्र में बड़े-बड़े काम किए थे।');
INSERT INTO `bible_verses_irv` VALUES ('15674', '19', '106', '22', 'उसने तो हाम के देश में आश्चर्यकर्मों और लाल समुद्र के तट पर भयंकर काम किए थे।');
INSERT INTO `bible_verses_irv` VALUES ('15675', '19', '106', '23', 'इसलिए उसने कहा कि मैं इन्हें सत्यानाश कर डालता यदि मेरा चुना हुआ मूसा जोखिम के स्थान में उनके लिये खड़ा न होता ताकि मेरी जलजलाहट को ठंडा करे कहीं ऐसा न हो कि मैं उन्हें नाश कर डालूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15676', '19', '106', '24', 'उन्होंने मनभावने देश को निकम्मा जाना, और उसके वचन पर विश्वास न किया।');
INSERT INTO `bible_verses_irv` VALUES ('15677', '19', '106', '25', 'वे अपने तम्बुओं में कुड़कुड़ाए, और यहोवा का कहा न माना।');
INSERT INTO `bible_verses_irv` VALUES ('15678', '19', '106', '26', 'तब उसने उनके विषय में शपथ खाई कि मैं इनको जंगल में नाश करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('15679', '19', '106', '27', 'और इनके वंश को अन्यजातियों के सम्मुख गिरा दूँगा, और देश-देश में तितर-बितर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15680', '19', '106', '28', 'वे बालपोर देवता को पूजने लगे और मुर्दों को चढ़ाए हुए पशुओं का माँस खाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('15681', '19', '106', '29', 'यों उन्होंने अपने कामों से उसको क्रोध दिलाया, और मरी उनमें फूट पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('15682', '19', '106', '30', 'तब पीनहास ने उठकर न्यायदण्ड दिया, जिससे मरी थम गई।');
INSERT INTO `bible_verses_irv` VALUES ('15683', '19', '106', '31', 'और यह उसके लेखे पीढ़ी से पीढ़ी तक सर्वदा के लिये धर्म गिना गया।');
INSERT INTO `bible_verses_irv` VALUES ('15684', '19', '106', '32', 'उन्होंने मरीबा के सोते के पास भी यहोवा का क्रोध भड़काया, और उनके कारण मूसा की हानि हुई;');
INSERT INTO `bible_verses_irv` VALUES ('15685', '19', '106', '33', 'क्योंकि उन्होंने उसकी आत्मा से बलवा किया, तब मूसा बिन सोचे बोल उठा।');
INSERT INTO `bible_verses_irv` VALUES ('15686', '19', '106', '34', 'जिन लोगों के विषय यहोवा ने उन्हें आज्ञा दी थी, उनको उन्होंने सत्यानाश न किया,');
INSERT INTO `bible_verses_irv` VALUES ('15687', '19', '106', '35', 'वरन् उन्हीं जातियों से हिलमिल गए और उनके व्यवहारों को सीख लिया;');
INSERT INTO `bible_verses_irv` VALUES ('15688', '19', '106', '36', 'और उनकी मूर्तियों की पूजा करने लगे, और वे उनके लिये फंदा बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('15689', '19', '106', '37', 'वरन् उन्होंने अपने बेटे-बेटियों को पिशाचों के लिये बलिदान किया;');
INSERT INTO `bible_verses_irv` VALUES ('15690', '19', '106', '38', 'और अपने निर्दोष बेटे-बेटियों का लहू बहाया जिन्हें उन्होंने कनान की मूर्तियों पर बलि किया, इसलिए देश खून से अपवित्र हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('15691', '19', '106', '39', 'और वे आप अपने कामों के द्वारा अशुद्ध हो गए, और अपने कार्यों के द्वारा व्यभिचारी भी बन गए।');
INSERT INTO `bible_verses_irv` VALUES ('15692', '19', '106', '40', 'तब यहोवा का क्रोध अपनी प्रजा पर भड़का, और उसको अपने निज भाग से घृणा आई;');
INSERT INTO `bible_verses_irv` VALUES ('15693', '19', '106', '41', 'तब उसने उनको अन्यजातियों के वश में कर दिया, और उनके बैरियों ने उन पर प्रभुता की।');
INSERT INTO `bible_verses_irv` VALUES ('15694', '19', '106', '42', 'उनके शत्रुओं ने उन पर अत्याचार किया, और वे उनके हाथों तले दब गए।');
INSERT INTO `bible_verses_irv` VALUES ('15695', '19', '106', '43', 'बारम्बार उसने उन्हें छुड़ाया, परन्तु वे उसके विरुद्ध बलवा करते गए, और अपने अधर्म के कारण दबते गए।');
INSERT INTO `bible_verses_irv` VALUES ('15696', '19', '106', '44', 'फिर भी जब जब उनका चिल्लाना उसके कान में पड़ा, तब-तब उसने उनके संकट पर दृष्टि की!');
INSERT INTO `bible_verses_irv` VALUES ('15697', '19', '106', '45', 'और उनके हित अपनी वाचा को स्मरण करके अपनी अपार करुणा के अनुसार तरस खाया,');
INSERT INTO `bible_verses_irv` VALUES ('15698', '19', '106', '46', 'और जो उन्हें बन्दी करके ले गए थे उन सबसे उन पर दया कराई।');
INSERT INTO `bible_verses_irv` VALUES ('15699', '19', '106', '47', 'हे हमारे परमेश्वर यहोवा, हमारा उद्धार कर, और हमें अन्यजातियों में से इकट्ठा कर ले, कि हम तेरे पवित्र नाम का धन्यवाद करें, और तेरी स्तुति करते हुए तेरे विषय में बड़ाई करें।');
INSERT INTO `bible_verses_irv` VALUES ('15700', '19', '106', '48', 'इस्राएल का परमेश्वर यहोवा अनादिकाल से अनन्तकाल तक धन्य है! और सारी प्रजा कहे “आमीन!” यहोवा की स्तुति करो।');
INSERT INTO `bible_verses_irv` VALUES ('15701', '19', '107', '1', 'यहोवा का धन्यवाद करो, क्योंकि वह भला है; और उसकी करुणा सदा की है!');
INSERT INTO `bible_verses_irv` VALUES ('15702', '19', '107', '2', 'यहोवा के छुड़ाए हुए ऐसा ही कहें, जिन्हें उसने शत्रु के हाथ से दाम देकर छुड़ा लिया है,');
INSERT INTO `bible_verses_irv` VALUES ('15703', '19', '107', '3', 'और उन्हें देश-देश से, पूरब-पश्चिम, उत्तर और दक्षिण से इकट्ठा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15704', '19', '107', '4', 'वे जंगल में मरूभूमि के मार्ग पर भटकते फिरे, और कोई बसा हुआ नगर न पाया;');
INSERT INTO `bible_verses_irv` VALUES ('15705', '19', '107', '5', 'भूख और प्यास के मारे, वे विकल हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('15706', '19', '107', '6', 'तब उन्होंने संकट में यहोवा की दुहाई दी, और उसने उनको सकेती से छुड़ाया;');
INSERT INTO `bible_verses_irv` VALUES ('15707', '19', '107', '7', 'और उनको ठीक मार्ग पर चलाया, ताकि वे बसने के लिये किसी नगर को जा पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('15708', '19', '107', '8', 'लोग यहोवा की करुणा के कारण, और उन आश्चर्यकर्मों के कारण, जो वह मनुष्यों के लिये करता है, उसका धन्यवाद करें!');
INSERT INTO `bible_verses_irv` VALUES ('15709', '19', '107', '9', 'क्योंकि वह अभिलाषी जीव को सन्तुष्ट करता है, और भूखे को उत्तम पदार्थों से तृप्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('15710', '19', '107', '10', 'जो अंधियारे और मृत्यु की छाया में बैठे, और दुःख में पड़े और बेड़ियों से जकड़े हुए थे,');
INSERT INTO `bible_verses_irv` VALUES ('15711', '19', '107', '11', 'इसलिए कि वे परमेश्वर के वचनों के विरुद्ध चले, और परमप्रधान की सम्मति को तुच्छ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('15712', '19', '107', '12', 'तब उसने उनको कष्ट के द्वारा दबाया; वे ठोकर खाकर गिर पड़े, और उनको कोई सहायक न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('15713', '19', '107', '13', 'तब उन्होंने संकट में यहोवा की दुहाई दी, और उसने सकेती से उनका उद्धार किया;');
INSERT INTO `bible_verses_irv` VALUES ('15714', '19', '107', '14', 'उसने उनको अंधियारे और मृत्यु की छाया में से निकाल लिया; और उनके बन्धनों को तोड़ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('15715', '19', '107', '15', 'लोग यहोवा की करुणा के कारण, और उन आश्चर्यकर्मों के कारण जो वह मनुष्यों के लिये करता है, उसका धन्यवाद करें!');
INSERT INTO `bible_verses_irv` VALUES ('15716', '19', '107', '16', 'क्योंकि उसने पीतल के फाटकों को तोड़ा, और लोहे के बेंड़ों को टुकड़े-टुकड़े किया।');
INSERT INTO `bible_verses_irv` VALUES ('15717', '19', '107', '17', 'मूर्ख अपनी कुचाल, और अधर्म के कामों के कारण अति दुःखित होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15718', '19', '107', '18', 'उनका जी सब भाँति के भोजन से मिचलाता है, और वे मृत्यु के फाटक तक पहुँचते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15719', '19', '107', '19', 'तब वे संकट में यहोवा की दुहाई देते हैं, और वह सकेती से उनका उद्धार करता है;');
INSERT INTO `bible_verses_irv` VALUES ('15720', '19', '107', '20', 'वह अपने वचन के द्वारा उनको चंगा करता और जिस गड्ढे में वे पड़े हैं, उससे निकालता है।');
INSERT INTO `bible_verses_irv` VALUES ('15721', '19', '107', '21', 'लोग यहोवा की करुणा के कारण और उन आश्चर्यकर्मों के कारण जो वह मनुष्यों के लिये करता है, उसका धन्यवाद करें!');
INSERT INTO `bible_verses_irv` VALUES ('15722', '19', '107', '22', 'और वे धन्यवाद-बलि चढ़ाएँ, और जयजयकार करते हुए, उसके कामों का वर्णन करें।');
INSERT INTO `bible_verses_irv` VALUES ('15723', '19', '107', '23', 'जो लोग जहाजों में समुद्र पर चलते हैं, और महासागर पर होकर व्यापार करते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('15724', '19', '107', '24', 'वे यहोवा के कामों को, और उन आश्चर्यकर्मों को जो वह गहरे समुद्र में करता है, देखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15725', '19', '107', '25', 'क्योंकि वह आज्ञा देता है, तब प्रचण्ड वायु उठकर तरंगों को उठाती है।');
INSERT INTO `bible_verses_irv` VALUES ('15726', '19', '107', '26', 'वे आकाश तक चढ़ जाते, फिर गहराई में उतर आते हैं; और क्लेश के मारे उनके जी में जी नहीं रहता;');
INSERT INTO `bible_verses_irv` VALUES ('15727', '19', '107', '27', 'वे चक्कर खाते, और मतवालों की भाँति लड़खड़ाते हैं, और उनकी सारी बुद्धि मारी जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('15728', '19', '107', '28', 'तब वे संकट में यहोवा की दुहाई देते हैं, और वह उनको सकेती से निकालता है।');
INSERT INTO `bible_verses_irv` VALUES ('15729', '19', '107', '29', 'वह आँधी को थाम देता है और तरंगें बैठ जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15730', '19', '107', '30', 'तब वे उनके बैठने से आनन्दित होते हैं, और वह उनको मन चाहे बन्दरगाह में पहुँचा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15731', '19', '107', '31', 'लोग यहोवा की करुणा के कारण, और उन आश्चर्यकर्मों के कारण जो वह मनुष्यों के लिये करता है, उसका धन्यवाद करें।');
INSERT INTO `bible_verses_irv` VALUES ('15732', '19', '107', '32', 'और सभा में उसको सराहें, और पुरनियों के बैठक में उसकी स्तुति करें।');
INSERT INTO `bible_verses_irv` VALUES ('15733', '19', '107', '33', 'वह नदियों को जंगल बना डालता है, और जल के सोतों को सूखी भूमि कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15734', '19', '107', '34', 'वह फलवन्त भूमि को बंजर बनाता है, यह वहाँ के रहनेवालों की दुष्टता के कारण होता है।');
INSERT INTO `bible_verses_irv` VALUES ('15735', '19', '107', '35', 'वह जंगल को जल का ताल, और निर्जल देश को जल के सोते कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15736', '19', '107', '36', 'और वहाँ वह भूखों को बसाता है, कि वे बसने के लिये नगर तैयार करें;');
INSERT INTO `bible_verses_irv` VALUES ('15737', '19', '107', '37', 'और खेती करें, और दाख की बारियाँ लगाएँ, और भाँति-भाँति के फल उपजा लें।');
INSERT INTO `bible_verses_irv` VALUES ('15738', '19', '107', '38', 'और वह उनको ऐसी आशीष देता है कि वे बहुत बढ़ जाते हैं, और उनके पशुओं को भी वह घटने नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('15739', '19', '107', '39', 'फिर विपत्ति और शोक के कारण, वे घटते और दब जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15740', '19', '107', '40', 'और वह हाकिमों को अपमान से लादकर मार्ग रहित जंगल में भटकाता है;');
INSERT INTO `bible_verses_irv` VALUES ('15741', '19', '107', '41', 'वह दरिद्रों को दुःख से छुड़ाकर ऊँचे पर रखता है, और उनको भेड़ों के झुण्ड के समान परिवार देता है।');
INSERT INTO `bible_verses_irv` VALUES ('15742', '19', '107', '42', 'सीधे लोग देखकर आनन्दित होते हैं; और सब कुटिल लोग अपने मुँह बन्द करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15743', '19', '107', '43', 'जो कोई बुद्धिमान हो, वह इन बातों पर ध्यान करेगा; और यहोवा की करुणा के कामों पर ध्यान करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15744', '19', '108', '1', 'हे परमेश्वर, मेरा हृदय स्थिर है; मैं गाऊँगा, मैं अपनी आत्मा से भी भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15745', '19', '108', '2', 'हे सारंगी और वीणा जागो! मैं आप पौ फटते जाग उठूँगा');
INSERT INTO `bible_verses_irv` VALUES ('15746', '19', '108', '3', 'हे यहोवा, मैं देश-देश के लोगों के मध्य में तेरा धन्यवाद करूँगा, और राज्य-राज्य के लोगों के मध्य में तेरा भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15747', '19', '108', '4', 'क्योंकि तेरी करुणा आकाश से भी ऊँची है, और तेरी सच्चाई आकाशमण्डल तक है।');
INSERT INTO `bible_verses_irv` VALUES ('15748', '19', '108', '5', 'हे परमेश्वर, तू स्वर्ग के ऊपर हो! और तेरी महिमा सारी पृथ्वी के ऊपर हो!');
INSERT INTO `bible_verses_irv` VALUES ('15749', '19', '108', '6', 'इसलिए कि तेरे प्रिय छुड़ाए जाएँ, तू अपने दाहिने हाथ से बचा ले और हमारी विनती सुन ले!');
INSERT INTO `bible_verses_irv` VALUES ('15750', '19', '108', '7', 'परमेश्वर ने अपनी पवित्रता में होकर कहा है, “मैं प्रफुल्लित होकर शेकेम को बाँट लूँगा, और सुक्कोत की तराई को नपवाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15751', '19', '108', '8', 'गिलाद मेरा है, मनश्शे भी मेरा है; और एप्रैम मेरे सिर का टोप है; यहूदा मेरा राजदण्ड है।');
INSERT INTO `bible_verses_irv` VALUES ('15752', '19', '108', '9', 'मोआब मेरे धोने का पात्र है, मैं एदोम पर अपना जूता फेंकूँगा, पलिश्त पर मैं जयजयकार करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('15753', '19', '108', '10', 'मुझे गढ़वाले नगर में कौन पहुँचाएगा? एदोम तक मेरी अगुआई किसने की हैं?');
INSERT INTO `bible_verses_irv` VALUES ('15754', '19', '108', '11', 'हे परमेश्वर, क्या तूने हमको त्याग नहीं दिया?, और हे परमेश्वर, तू हमारी सेना के आगे-आगे नहीं चलता।');
INSERT INTO `bible_verses_irv` VALUES ('15755', '19', '108', '12', 'शत्रुओं के विरुद्ध हमारी सहायता कर, क्योंकि मनुष्य की सहायता व्यर्थ है!');
INSERT INTO `bible_verses_irv` VALUES ('15756', '19', '108', '13', 'परमेश्वर की सहायता से हम वीरता दिखाएँगे, हमारे शत्रुओं को वही रौंदेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15757', '19', '109', '1', 'हे परमेश्वर तू, जिसकी मैं स्तुति करता हूँ, चुप न रह!');
INSERT INTO `bible_verses_irv` VALUES ('15758', '19', '109', '2', 'क्योंकि दुष्ट और कपटी मनुष्यों ने मेरे विरुद्ध मुँह खोला है, वे मेरे विषय में झूठ बोलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15759', '19', '109', '3', 'उन्होंने बैर के वचनों से मुझे चारों ओर घेर लिया है, और व्यर्थ मुझसे लड़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15760', '19', '109', '4', 'मेरे प्रेम के बदले में वे मेरी चुगली करते हैं, परन्तु मैं तो प्रार्थना में लौलीन रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15761', '19', '109', '5', 'उन्होंने भलाई के बदले में मुझसे बुराई की और मेरे प्रेम के बदले मुझसे बैर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15762', '19', '109', '6', 'तू उसको किसी दुष्ट के अधिकार में रख, और कोई विरोधी उसकी दाहिनी ओर खड़ा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('15763', '19', '109', '7', 'जब उसका न्याय किया जाए, तब वह दोषी निकले, और उसकी प्रार्थना पाप गिनी जाए!');
INSERT INTO `bible_verses_irv` VALUES ('15764', '19', '109', '8', 'उसके दिन थोड़े हों, और उसके पद को दूसरा ले!');
INSERT INTO `bible_verses_irv` VALUES ('15765', '19', '109', '9', 'उसके बच्चे अनाथ हो जाएँ, और उसकी स्त्री विधवा हो जाए!');
INSERT INTO `bible_verses_irv` VALUES ('15766', '19', '109', '10', 'और उसके बच्चे मारे-मारे फिरें, और भीख माँगा करे; उनको अपने उजड़े हुए घर से दूर जाकर टुकड़े माँगना पड़े!');
INSERT INTO `bible_verses_irv` VALUES ('15767', '19', '109', '11', 'महाजन फंदा लगाकर, उसका सर्वस्व ले ले; और परदेशी उसकी कमाई को लूट लें!');
INSERT INTO `bible_verses_irv` VALUES ('15768', '19', '109', '12', 'कोई न हो जो उस पर करुणा करता रहे, और उसके अनाथ बालकों पर कोई तरस न खाए!');
INSERT INTO `bible_verses_irv` VALUES ('15769', '19', '109', '13', 'उसका वंश नाश हो जाए, दूसरी पीढ़ी में उसका नाम मिट जाए!');
INSERT INTO `bible_verses_irv` VALUES ('15770', '19', '109', '14', 'उसके पितरों का अधर्म यहोवा को स्मरण रहे, और उसकी माता का पाप न मिटे!');
INSERT INTO `bible_verses_irv` VALUES ('15771', '19', '109', '15', 'वह निरन्तर यहोवा के सम्मुख रहे, वह उनका नाम पृथ्वी पर से मिटे!');
INSERT INTO `bible_verses_irv` VALUES ('15772', '19', '109', '16', 'क्योंकि वह दुष्ट, करुणा करना भूल गया वरन् दीन और दरिद्र को सताता था और मार डालने की इच्छा से खेदित मनवालों के पीछे पड़ा रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('15773', '19', '109', '17', 'वह श्राप देने से प्रीति रखता था, और श्राप उस पर आ पड़ा; वह आशीर्वाद देने से प्रसन्न न होता था, इसलिए आशीर्वाद उससे दूर रहा।');
INSERT INTO `bible_verses_irv` VALUES ('15774', '19', '109', '18', 'वह श्राप देना वस्त्र के समान पहनता था, और वह उसके पेट में जल के समान और उसकी हड्डियों में तेल के समान समा गया।');
INSERT INTO `bible_verses_irv` VALUES ('15775', '19', '109', '19', 'वह उसके लिये ओढ़ने का काम दे, और फेंटे के समान उसकी कमर में नित्य कसा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('15776', '19', '109', '20', 'यहोवा की ओर से मेरे विरोधियों को, और मेरे विरुद्ध बुरा कहनेवालों को यही बदला मिले!');
INSERT INTO `bible_verses_irv` VALUES ('15777', '19', '109', '21', 'परन्तु हे यहोवा प्रभु, तू अपने नाम के निमित्त मुझसे बर्ताव कर; तेरी करुणा तो बड़ी है, इसलिए तू मुझे छुटकारा दे!');
INSERT INTO `bible_verses_irv` VALUES ('15778', '19', '109', '22', 'क्योंकि मैं दीन और दरिद्र हूँ, और मेरा हृदय घायल हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('15779', '19', '109', '23', 'मैं ढलती हुई छाया के समान जाता रहा हूँ; मैं टिड्डी के समान उड़ा दिया गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15780', '19', '109', '24', 'उपवास करते-करते मेरे घुटने निर्बल हो गए; और मुझ में चर्बी न रहने से मैं सूख गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15781', '19', '109', '25', 'मेरी तो उन लोगों से नामधराई होती है; जब वे मुझे देखते, तब सिर हिलाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15782', '19', '109', '26', 'हे मेरे परमेश्वर यहोवा, मेरी सहायता कर! अपनी करुणा के अनुसार मेरा उद्धार कर!');
INSERT INTO `bible_verses_irv` VALUES ('15783', '19', '109', '27', 'जिससे वे जाने कि यह तेरा काम है, और हे यहोवा, तूने ही यह किया है!');
INSERT INTO `bible_verses_irv` VALUES ('15784', '19', '109', '28', 'वे मुझे कोसते तो रहें, परन्तु तू आशीष दे! वे तो उठते ही लज्जित हों, परन्तु तेरा दास आनन्दित हो!');
INSERT INTO `bible_verses_irv` VALUES ('15785', '19', '109', '29', 'मेरे विरोधियों को अनादररूपी वस्त्र पहनाया जाए, और वे अपनी लज्जा को कम्बल के समान ओढ़ें!');
INSERT INTO `bible_verses_irv` VALUES ('15786', '19', '109', '30', 'मैं यहोवा का बहुत धन्यवाद करूँगा, और बहुत लोगों के बीच में उसकी स्तुति करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15787', '19', '109', '31', 'क्योंकि वह दरिद्र की दाहिनी ओर खड़ा रहेगा, कि उसको प्राणदण्ड देनेवालों से बचाए।');
INSERT INTO `bible_verses_irv` VALUES ('15788', '19', '110', '1', 'मेरे प्रभु से यहोवा की वाणी यह है, “तू मेरे दाहिने ओर बैठ, जब तक कि मैं तेरे शत्रुओं को तेरे चरणों की चौकी न कर दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('15789', '19', '110', '2', 'तेरे पराक्रम का राजदण्ड यहोवा सिय्योन से बढ़ाएगा। तू अपने शत्रुओं के बीच में शासन कर।');
INSERT INTO `bible_verses_irv` VALUES ('15790', '19', '110', '3', 'तेरी प्रजा के लोग तेरे पराक्रम के दिन स्वेच्छाबलि बनते हैं; तेरे जवान लोग पवित्रता से शोभायमान, और भोर के गर्भ से जन्मी हुई ओस के समान तेरे पास हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15791', '19', '110', '4', 'यहोवा ने शपथ खाई और न पछताएगा, “ तू मलिकिसिदक की रीति पर सर्वदा का याजक है।”');
INSERT INTO `bible_verses_irv` VALUES ('15792', '19', '110', '5', 'प्रभु तेरी दाहिनी ओर होकर अपने क्रोध के दिन राजाओं को चूर कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('15793', '19', '110', '6', 'वह जाति-जाति में न्याय चुकाएगा, रणभूमि शवों से भर जाएगी; वह लम्बे चौड़े देशों के प्रधानों को चूर चूरकर देगा');
INSERT INTO `bible_verses_irv` VALUES ('15794', '19', '110', '7', 'वह मार्ग में चलता हुआ नदी का जल पीएगा और तब वह विजय के बाद अपने सिर को ऊँचा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15795', '19', '111', '1', 'यहोवा की स्तुति करो। मैं सीधे लोगों की गोष्ठी में और मण्डली में भी सम्पूर्ण मन से यहोवा का धन्यवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15796', '19', '111', '2', 'यहोवा के काम बड़े हैं, जितने उनसे प्रसन्न रहते हैं, वे उन पर ध्यान लगाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15797', '19', '111', '3', 'उसके काम वैभवशाली और ऐश्वर्यमय होते हैं, और उसका धर्म सदा तक बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15798', '19', '111', '4', 'उसने अपने आश्चर्यकर्मों का स्मरण कराया है; यहोवा अनुग्रहकारी और दयावन्त है।');
INSERT INTO `bible_verses_irv` VALUES ('15799', '19', '111', '5', 'उसने अपने डरवैयों को आहार दिया है; वह अपनी वाचा को सदा तक स्मरण रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15800', '19', '111', '6', 'उसने अपनी प्रजा को जाति-जाति का भाग देने के लिये, अपने कामों का प्रताप दिखाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15801', '19', '111', '7', 'सच्चाई और न्याय उसके हाथों के काम हैं; उसके सब उपदेश विश्वासयोग्य हैं,');
INSERT INTO `bible_verses_irv` VALUES ('15802', '19', '111', '8', 'वे सदा सर्वदा अटल रहेंगे, वे सच्चाई और सिधाई से किए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15803', '19', '111', '9', 'उसने अपनी प्रजा का उद्धार किया है; उसने अपनी वाचा को सदा के लिये ठहराया है। उसका नाम पवित्र और भययोग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('15804', '19', '111', '10', 'बुद्धि का मूल यहोवा का भय है; जितने उसकी आज्ञाओं को मानते हैं, उनकी समझ अच्छी होती है। उसकी स्तुति सदा बनी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('15805', '19', '112', '1', 'यहोवा की स्तुति करो! क्या ही धन्य है वह पुरुष जो यहोवा का भय मानता है, और उसकी आज्ञाओं से अति प्रसन्न रहता है!');
INSERT INTO `bible_verses_irv` VALUES ('15806', '19', '112', '2', 'उसका वंश पृथ्वी पर पराक्रमी होगा; सीधे लोगों की सन्तान आशीष पाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('15807', '19', '112', '3', 'उसके घर में धन-सम्पत्ति रहती है; और उसका धर्म सदा बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15808', '19', '112', '4', 'सीधे लोगों के लिये अंधकार के बीच में ज्योति उदय होती है; वह अनुग्रहकारी, दयावन्त और धर्मी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('15809', '19', '112', '5', 'जो व्यक्ति अनुग्रह करता और उधार देता है, और ईमानदारी के साथ अपने काम करता है, उसका कल्याण होता है।');
INSERT INTO `bible_verses_irv` VALUES ('15810', '19', '112', '6', 'वह तो सदा तक अटल रहेगा; धर्मी का स्मरण सदा तक बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('15811', '19', '112', '7', 'वह बुरे समाचार से नहीं डरता; उसका हृदय यहोवा पर भरोसा रखने से स्थिर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('15812', '19', '112', '8', 'उसका हृदय सम्भला हुआ है, इसलिए वह न डरेगा, वरन् अपने शत्रुओं पर दृष्टि करके सन्तुष्ट होगा।');
INSERT INTO `bible_verses_irv` VALUES ('15813', '19', '112', '9', 'उसने उदारता से दरिद्रों को दान दिया, उसका धर्म सदा बना रहेगा; और उसका सींग आदर के साथ ऊँचा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('15814', '19', '112', '10', 'दुष्ट इसे देखकर कुढ़ेगा; वह दाँत पीस-पीसकर गल जाएगा; दुष्टों की लालसा पूरी न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('15815', '19', '113', '1', 'यहोवा की स्तुति करो! हे यहोवा के दासों, स्तुति करो, यहोवा के नाम की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('15816', '19', '113', '2', 'यहोवा का नाम अब से लेकर सर्वदा तक धन्य कहा जाएँ!');
INSERT INTO `bible_verses_irv` VALUES ('15817', '19', '113', '3', 'उदयाचल से लेकर अस्ताचल तक, यहोवा का नाम स्तुति के योग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('15818', '19', '113', '4', 'यहोवा सारी जातियों के ऊपर महान है, और उसकी महिमा आकाश से भी ऊँची है।');
INSERT INTO `bible_verses_irv` VALUES ('15819', '19', '113', '5', 'हमारे परमेश्वर यहोवा के तुल्य कौन है? वह तो ऊँचे पर विराजमान है,');
INSERT INTO `bible_verses_irv` VALUES ('15820', '19', '113', '6', 'और आकाश और पृथ्वी पर, दृष्टि करने के लिये झुकता है।');
INSERT INTO `bible_verses_irv` VALUES ('15821', '19', '113', '7', 'वह कंगाल को मिट्टी पर से, और दरिद्र को घूरे पर से उठाकर ऊँचा करता है,');
INSERT INTO `bible_verses_irv` VALUES ('15822', '19', '113', '8', 'कि उसको प्रधानों के संग, अर्थात् अपनी प्रजा के प्रधानों के संग बैठाए।');
INSERT INTO `bible_verses_irv` VALUES ('15823', '19', '113', '9', 'वह बाँझ को घर में बाल-बच्चों की आनन्द करनेवाली माता बनाता है। यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('15824', '19', '114', '1', 'जब इस्राएल ने मिस्र से, अर्थात् याकूब के घराने ने अन्य भाषावालों के मध्य से कूच किया,');
INSERT INTO `bible_verses_irv` VALUES ('15825', '19', '114', '2', 'तब यहूदा यहोवा का पवित्रस्थान और इस्राएल उसके राज्य के लोग हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('15826', '19', '114', '3', 'समुद्र देखकर भागा, यरदन नदी उलटी बही।');
INSERT INTO `bible_verses_irv` VALUES ('15827', '19', '114', '4', 'पहाड़ मेढ़ों के समान उछलने लगे, और पहाड़ियाँ भेड़-बकरियों के बच्चों के समान उछलने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('15828', '19', '114', '5', 'हे समुद्र, तुझे क्या हुआ, कि तू भागा? और हे यरदन तुझे क्या हुआ कि तू उलटी बही?');
INSERT INTO `bible_verses_irv` VALUES ('15829', '19', '114', '6', 'हे पहाड़ों, तुम्हें क्या हुआ, कि तुम भेड़ों के समान, और हे पहाड़ियों तुम्हें क्या हुआ, कि तुम भेड़-बकरियों के बच्चों के समान उछलीं?');
INSERT INTO `bible_verses_irv` VALUES ('15830', '19', '114', '7', 'हे पृथ्वी प्रभु के सामने, हाँ, याकूब के परमेश्वर के सामने थरथरा।');
INSERT INTO `bible_verses_irv` VALUES ('15831', '19', '114', '8', 'वह चट्टान को जल का ताल, चकमक के पत्थर को जल का सोता बना डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('15832', '19', '115', '1', 'हे यहोवा, हमारी नहीं, हमारी नहीं, वरन् अपने ही नाम की महिमा, अपनी करुणा और सच्चाई के निमित्त कर।');
INSERT INTO `bible_verses_irv` VALUES ('15833', '19', '115', '2', 'जाति-जाति के लोग क्यों कहने पाएँ, “उनका परमेश्वर कहाँ रहा?”');
INSERT INTO `bible_verses_irv` VALUES ('15834', '19', '115', '3', 'हमारा परमेश्वर तो स्वर्ग में हैं; उसने जो चाहा वही किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15835', '19', '115', '4', 'उन लोगों की मूरतें सोने चाँदी ही की तो हैं, वे मनुष्यों के हाथ की बनाई हुई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15836', '19', '115', '5', 'उनके मुँह तो रहता है परन्तु वे बोल नहीं सकती; उनके आँखें तो रहती हैं परन्तु वे देख नहीं सकती।');
INSERT INTO `bible_verses_irv` VALUES ('15837', '19', '115', '6', 'उनके कान तो रहते हैं, परन्तु वे सुन नहीं सकती; उनके नाक तो रहती हैं, परन्तु वे सूँघ नहीं सकती।');
INSERT INTO `bible_verses_irv` VALUES ('15838', '19', '115', '7', 'उनके हाथ तो रहते हैं, परन्तु वे स्पर्श नहीं कर सकती; उनके पाँव तो रहते हैं, परन्तु वे चल नहीं सकती; और उनके कण्ठ से कुछ भी शब्द नहीं निकाल सकती।');
INSERT INTO `bible_verses_irv` VALUES ('15839', '19', '115', '8', 'जैसी वे हैं वैसे ही उनके बनानेवाले हैं; और उन पर सब भरोसा रखनेवाले भी वैसे ही हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('15840', '19', '115', '9', 'हे इस्राएल, यहोवा पर भरोसा रख! तेरा सहायक और ढाल वही है।');
INSERT INTO `bible_verses_irv` VALUES ('15841', '19', '115', '10', 'हे हारून के घराने, यहोवा पर भरोसा रख! तेरा सहायक और ढाल वही है।');
INSERT INTO `bible_verses_irv` VALUES ('15842', '19', '115', '11', 'हे यहोवा के डरवैयों, यहोवा पर भरोसा रखो! तुम्हारा सहायक और ढाल वही है।');
INSERT INTO `bible_verses_irv` VALUES ('15843', '19', '115', '12', 'यहोवा ने हमको स्मरण किया है; वह आशीष देगा; वह इस्राएल के घराने को आशीष देगा; वह हारून के घराने को आशीष देगा।');
INSERT INTO `bible_verses_irv` VALUES ('15844', '19', '115', '13', 'क्या छोटे क्या बड़े जितने यहोवा के डरवैये हैं, वह उन्हें आशीष देगा।');
INSERT INTO `bible_verses_irv` VALUES ('15845', '19', '115', '14', 'यहोवा तुम को और तुम्हारे वंश को भी अधिक बढ़ाता जाए।');
INSERT INTO `bible_verses_irv` VALUES ('15846', '19', '115', '15', 'यहोवा जो आकाश और पृथ्वी का कर्ता है, उसकी ओर से तुम आशीष पाए हो।');
INSERT INTO `bible_verses_irv` VALUES ('15847', '19', '115', '16', 'स्वर्ग तो यहोवा का है, परन्तु पृथ्वी उसने मनुष्यों को दी है।');
INSERT INTO `bible_verses_irv` VALUES ('15848', '19', '115', '17', 'मृतक जितने चुपचाप पड़े हैं, वे तो यहोवा की स्तुति नहीं कर सकते,');
INSERT INTO `bible_verses_irv` VALUES ('15849', '19', '115', '18', 'परन्तु हम लोग यहोवा को अब से लेकर सर्वदा तक धन्य कहते रहेंगे। यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('15850', '19', '116', '1', 'मैं प्रेम रखता हूँ, इसलिए कि यहोवा ने मेरे गिड़गिड़ाने को सुना है।');
INSERT INTO `bible_verses_irv` VALUES ('15851', '19', '116', '2', 'उसने जो मेरी ओर कान लगाया है, इसलिए मैं जीवन भर उसको पुकारा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15852', '19', '116', '3', 'मृत्यु की रस्सियाँ मेरे चारों ओर थीं; मैं अधोलोक की सकेती में पड़ा था; मुझे संकट और शोक भोगना पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('15853', '19', '116', '4', 'तब मैंने यहोवा से प्रार्थना की, “हे यहोवा, विनती सुनकर मेरे प्राण को बचा ले!”');
INSERT INTO `bible_verses_irv` VALUES ('15854', '19', '116', '5', 'यहोवा करुणामय और धर्मी है; और हमारा परमेश्वर दया करनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('15855', '19', '116', '6', 'यहोवा भोलों की रक्षा करता है; जब मैं बलहीन हो गया था, उसने मेरा उद्धार किया।');
INSERT INTO `bible_verses_irv` VALUES ('15856', '19', '116', '7', 'हे मेरे प्राण, तू अपने विश्रामस्थान में लौट आ; क्योंकि यहोवा ने तेरा उपकार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15857', '19', '116', '8', 'तूने तो मेरे प्राण को मृत्यु से, मेरी आँख को आँसू बहाने से, और मेरे पाँव को ठोकर खाने से बचाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15858', '19', '116', '9', 'मैं जीवित रहते हुए, अपने को यहोवा के सामने जानकर नित चलता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15859', '19', '116', '10', 'मैंने जो ऐसा कहा है, इसे विश्वास की कसौटी पर कसकर कहा है, “मैं तो बहुत ही दुःखित हूँ;”');
INSERT INTO `bible_verses_irv` VALUES ('15860', '19', '116', '11', 'मैंने उतावली से कहा, “सब मनुष्य झूठें हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('15861', '19', '116', '12', 'यहोवा ने मेरे जितने उपकार किए हैं, उनके बदले मैं उसको क्या दूँ?');
INSERT INTO `bible_verses_irv` VALUES ('15862', '19', '116', '13', 'मैं उद्धार का कटोरा उठाकर, यहोवा से प्रार्थना करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('15863', '19', '116', '14', 'मैं यहोवा के लिये अपनी मन्नतें, सभी की दृष्टि में प्रगट रूप में, उसकी सारी प्रजा के सामने पूरी करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15864', '19', '116', '15', 'यहोवा के भक्तों की मृत्यु, उसकी दृष्टि में अनमोल है।');
INSERT INTO `bible_verses_irv` VALUES ('15865', '19', '116', '16', 'हे यहोवा, सुन, मैं तो तेरा दास हूँ; मैं तेरा दास, और तेरी दासी का पुत्र हूँ। तूने मेरे बन्धन खोल दिए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15866', '19', '116', '17', 'मैं तुझको धन्यवाद-बलि चढ़ाऊँगा, और यहोवा से प्रार्थना करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15867', '19', '116', '18', 'मैं यहोवा के लिये अपनी मन्नतें, प्रगट में उसकी सारी प्रजा के सामने');
INSERT INTO `bible_verses_irv` VALUES ('15868', '19', '116', '19', 'यहोवा के भवन के आँगनों में, हे यरूशलेम, तेरे भीतर पूरी करूँगा। यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('15869', '19', '117', '1', 'हे जाति-जाति के सब लोगों, यहोवा की स्तुति करो! हे राज्य-राज्य के सब लोगों, उसकी प्रशंसा करो!');
INSERT INTO `bible_verses_irv` VALUES ('15870', '19', '117', '2', 'क्योंकि उसकी करुणा हमारे ऊपर प्रबल हुई है; और यहोवा की सच्चाई सदा की है यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('15871', '19', '118', '1', 'यहोवा का धन्यवाद करो, क्योंकि वह भला है; और उसकी करुणा सदा की है!');
INSERT INTO `bible_verses_irv` VALUES ('15872', '19', '118', '2', 'इस्राएल कहे, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('15873', '19', '118', '3', 'हारून का घराना कहे, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('15874', '19', '118', '4', 'यहोवा के डरवैये कहे, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('15875', '19', '118', '5', 'मैंने सकेती में परमेश्वर को पुकारा, परमेश्वर ने मेरी सुनकर, मुझे चौड़े स्थान में पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('15876', '19', '118', '6', 'यहोवा मेरी ओर है, मैं न डरूँगा। मनुष्य मेरा क्या कर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('15877', '19', '118', '7', 'यहोवा मेरी ओर मेरे सहायक है; मैं अपने बैरियों पर दृष्टि कर सन्तुष्ट होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15878', '19', '118', '8', 'यहोवा की शरण लेना, मनुष्य पर भरोसा रखने से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('15879', '19', '118', '9', 'यहोवा की शरण लेना, प्रधानों पर भी भरोसा रखने से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('15880', '19', '118', '10', 'सब जातियों ने मुझ को घेर लिया है; परन्तु यहोवा के नाम से मैं निश्चय उन्हें नाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15881', '19', '118', '11', 'उन्होंने मुझ को घेर लिया है, निःसन्देह, उन्होंने मुझे घेर लिया है; परन्तु यहोवा के नाम से मैं निश्चय उन्हें नाश कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15882', '19', '118', '12', 'उन्होंने मुझे मधुमक्खियों के समान घेर लिया है, परन्तु काँटों की आग के समान वे बुझ गए; यहोवा के नाम से मैं निश्चय उन्हें नाश कर डालूँगा!');
INSERT INTO `bible_verses_irv` VALUES ('15883', '19', '118', '13', 'तूने मुझे बड़ा धक्का दिया तो था, कि मैं गिर पड़ूँ, परन्तु यहोवा ने मेरी सहायता की।');
INSERT INTO `bible_verses_irv` VALUES ('15884', '19', '118', '14', 'परमेश्वर मेरा बल और भजन का विषय है; वह मेरा उद्धार ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('15885', '19', '118', '15', 'धर्मियों के तम्बुओं में जयजयकार और उद्धार की ध्वनि हो रही है, यहोवा के दाहिने हाथ से पराक्रम का काम होता है,');
INSERT INTO `bible_verses_irv` VALUES ('15886', '19', '118', '16', 'यहोवा का दाहिना हाथ महान हुआ है, यहोवा के दाहिने हाथ से पराक्रम का काम होता है!');
INSERT INTO `bible_verses_irv` VALUES ('15887', '19', '118', '17', 'मैं न मरूँगा वरन् जीवित रहूँगा, और परमेश्वर के कामों का वर्णन करता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15888', '19', '118', '18', 'परमेश्वर ने मेरी बड़ी ताड़ना तो की है परन्तु मुझे मृत्यु के वश में नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('15889', '19', '118', '19', 'मेरे लिये धर्म के द्वार खोलो, मैं उनमें प्रवेश करके यहोवा का धन्यवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15890', '19', '118', '20', 'यहोवा का द्वार यही है, इससे धर्मी प्रवेश करने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('15891', '19', '118', '21', 'हे यहोवा, मैं तेरा धन्यवाद करूँगा, क्योंकि तूने मेरी सुन ली है, और मेरा उद्धार ठहर गया है।');
INSERT INTO `bible_verses_irv` VALUES ('15892', '19', '118', '22', 'राजमिस्त्रियों ने जिस पत्थर को निकम्मा ठहराया था वही कोने का सिरा हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('15893', '19', '118', '23', 'यह तो यहोवा की ओर से हुआ है, यह हमारी दृष्टि में अद्भुत है।');
INSERT INTO `bible_verses_irv` VALUES ('15894', '19', '118', '24', 'आज वह दिन है जो यहोवा ने बनाया है; हम इसमें मगन और आनन्दित हों।');
INSERT INTO `bible_verses_irv` VALUES ('15895', '19', '118', '25', 'हे यहोवा, विनती सुन, उद्धार कर! हे यहोवा, विनती सुन, सफलता दे!');
INSERT INTO `bible_verses_irv` VALUES ('15896', '19', '118', '26', 'धन्य है वह जो यहोवा के नाम से आता है! हमने तुम को यहोवा के घर से आशीर्वाद दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15897', '19', '118', '27', 'यहोवा परमेश्वर है, और उसने हमको प्रकाश दिया है। यज्ञपशु को वेदी के सींगों से रस्सियों से बाँधो!');
INSERT INTO `bible_verses_irv` VALUES ('15898', '19', '118', '28', 'हे यहोवा, तू मेरा परमेश्वर है, मैं तेरा धन्यवाद करूँगा; तू मेरा परमेश्वर है, मैं तुझको सराहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15899', '19', '118', '29', 'यहोवा का धन्यवाद करो, क्योंकि वह भला है; और उसकी करुणा सदा बनी रहेगी!');
INSERT INTO `bible_verses_irv` VALUES ('15900', '19', '119', '1', 'क्या ही धन्य हैं वे जो चाल के खरे हैं, और यहोवा की व्यवस्था पर चलते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('15901', '19', '119', '2', 'क्या ही धन्य हैं वे जो उसकी चितौनियों को मानते हैं, और पूर्ण मन से उसके पास आते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('15902', '19', '119', '3', 'फिर वे कुटिलता का काम नहीं करते, वे उसके मार्गों में चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15903', '19', '119', '4', 'तूने अपने उपदेश इसलिए दिए हैं, कि हम उसे यत्न से माने।');
INSERT INTO `bible_verses_irv` VALUES ('15904', '19', '119', '5', 'भला होता कि तेरी विधियों को मानने के लिये मेरी चाल चलन दृढ़ हो जाए!');
INSERT INTO `bible_verses_irv` VALUES ('15905', '19', '119', '6', 'तब मैं तेरी सब आज्ञाओं की ओर चित्त लगाए रहूँगा, और मैं लज्जित न होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15906', '19', '119', '7', 'जब मैं तेरे धर्ममय नियमों को सीखूँगा, तब तेरा धन्यवाद सीधे मन से करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15907', '19', '119', '8', 'मैं तेरी विधियों को मानूँगा: मुझे पूरी रीति से न तज!');
INSERT INTO `bible_verses_irv` VALUES ('15908', '19', '119', '9', 'जवान अपनी चाल को किस उपाय से शुद्ध रखे? तेरे वचन का पालन करने से।');
INSERT INTO `bible_verses_irv` VALUES ('15909', '19', '119', '10', 'मैं पूरे मन से तेरी खोज में लगा हूँ; मुझे तेरी आज्ञाओं की बाट से भटकने न दे!');
INSERT INTO `bible_verses_irv` VALUES ('15910', '19', '119', '11', 'मैंने तेरे वचन को अपने हृदय में रख छोड़ा है, कि तेरे विरुद्ध पाप न करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15911', '19', '119', '12', 'हे यहोवा, तू धन्य है; मुझे अपनी विधियाँ सिखा!');
INSERT INTO `bible_verses_irv` VALUES ('15912', '19', '119', '13', 'तेरे सब कहे हुए नियमों का वर्णन, मैंने अपने मुँह से किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15913', '19', '119', '14', 'मैं तेरी चितौनियों के मार्ग से, मानो सब प्रकार के धन से हर्षित हुआ हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15914', '19', '119', '15', 'मैं तेरे उपदेशों पर ध्यान करूँगा, और तेरे मार्गों की ओर दृष्टि रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15915', '19', '119', '16', 'मैं तेरी विधियों से सुख पाऊँगा; और तेरे वचन को न भूलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15916', '19', '119', '17', 'अपने दास का उपकार कर कि मैं जीवित रहूँ, और तेरे वचन पर चलता रहूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15917', '19', '119', '18', 'मेरी आँखें खोल दे, कि मैं तेरी व्यवस्था की अद्भुत बातें देख सकूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15918', '19', '119', '19', 'मैं तो पृथ्वी पर परदेशी हूँ; अपनी आज्ञाओं को मुझसे छिपाए न रख!');
INSERT INTO `bible_verses_irv` VALUES ('15919', '19', '119', '20', 'मेरा मन तेरे नियमों की अभिलाषा के कारण हर समय खेदित रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('15920', '19', '119', '21', 'तूने अभिमानियों को, जो श्रापित हैं, घुड़का है, वे तेरी आज्ञाओं से भटके हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15921', '19', '119', '22', 'मेरी नामधराई और अपमान दूर कर, क्योंकि मैं तेरी चितौनियों को पकड़े हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15922', '19', '119', '23', 'हाकिम भी बैठे हुए आपस में मेरे विरुद्ध बातें करते थे, परन्तु तेरा दास तेरी विधियों पर ध्यान करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('15923', '19', '119', '24', 'तेरी चितौनियाँ मेरा सुखमूल और मेरे मंत्री हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15924', '19', '119', '25', 'मैं धूल में पड़ा हूँ; तू अपने वचन के अनुसार मुझ को जिला!');
INSERT INTO `bible_verses_irv` VALUES ('15925', '19', '119', '26', 'मैंने अपनी चाल चलन का तुझ से वर्णन किया है और तूने मेरी बात मान ली है; तू मुझ को अपनी विधियाँ सिखा!');
INSERT INTO `bible_verses_irv` VALUES ('15926', '19', '119', '27', 'अपने उपदेशों का मार्ग मुझे समझा, तब मैं तेरे आश्चर्यकर्मों पर ध्यान करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15927', '19', '119', '28', 'मेरा जीव उदासी के मारे गल चला है; तू अपने वचन के अनुसार मुझे सम्भाल!');
INSERT INTO `bible_verses_irv` VALUES ('15928', '19', '119', '29', 'मुझ को झूठ के मार्ग से दूर कर; और कृपा करके अपनी व्यवस्था मुझे दे।');
INSERT INTO `bible_verses_irv` VALUES ('15929', '19', '119', '30', 'मैंने सच्चाई का मार्ग चुन लिया है, तेरे नियमों की ओर मैं चित्त लगाए रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15930', '19', '119', '31', 'मैं तेरी चितौनियों में लौलीन हूँ, हे यहोवा, मुझे लज्जित न होने दे!');
INSERT INTO `bible_verses_irv` VALUES ('15931', '19', '119', '32', 'जब तू मेरा हियाव बढ़ाएगा, तब मैं तेरी आज्ञाओं के मार्ग में दौड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15932', '19', '119', '33', 'हे यहोवा, मुझे अपनी विधियों का मार्ग सिखा दे; तब मैं उसे अन्त तक पकड़े रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15933', '19', '119', '34', 'मुझे समझ दे, तब मैं तेरी व्यवस्था को पकड़े रहूँगा और पूर्ण मन से उस पर चलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15934', '19', '119', '35', 'अपनी आज्ञाओं के पथ में मुझ को चला, क्योंकि मैं उसी से प्रसन्न हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15935', '19', '119', '36', 'मेरे मन को लोभ की ओर नहीं, अपनी चितौनियों ही की ओर फेर दे।');
INSERT INTO `bible_verses_irv` VALUES ('15936', '19', '119', '37', 'मेरी आँखों को व्यर्थ वस्तुओं की ओर से फेर दे; तू अपने मार्ग में मुझे जिला।');
INSERT INTO `bible_verses_irv` VALUES ('15937', '19', '119', '38', 'तेरा वादा जो तेरे भय माननेवालों के लिये है, उसको अपने दास के निमित्त भी पूरा कर।');
INSERT INTO `bible_verses_irv` VALUES ('15938', '19', '119', '39', 'जिस नामधराई से मैं डरता हूँ, उसे दूर कर; क्योंकि तेरे नियम उत्तम हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15939', '19', '119', '40', 'देख, मैं तेरे उपदेशों का अभिलाषी हूँ; अपने धर्म के कारण मुझ को जिला।');
INSERT INTO `bible_verses_irv` VALUES ('15940', '19', '119', '41', 'हे यहोवा, तेरी करुणा और तेरा किया हुआ उद्धार, तेरे वादे के अनुसार, मुझ को भी मिले;');
INSERT INTO `bible_verses_irv` VALUES ('15941', '19', '119', '42', 'तब मैं अपनी नामधराई करनेवालों को कुछ उत्तर दे सकूँगा, क्योंकि मेरा भरोसा, तेरे वचन पर है।');
INSERT INTO `bible_verses_irv` VALUES ('15942', '19', '119', '43', 'मुझे अपने सत्य वचन कहने से न रोक क्योंकि मेरी आशा तेरे नियमों पर है।');
INSERT INTO `bible_verses_irv` VALUES ('15943', '19', '119', '44', 'तब मैं तेरी व्यवस्था पर लगातार, सदा सर्वदा चलता रहूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('15944', '19', '119', '45', 'और मैं चौड़े स्थान में चला फिरा करूँगा, क्योंकि मैंने तेरे उपदेशों की सुधि रखी है।');
INSERT INTO `bible_verses_irv` VALUES ('15945', '19', '119', '46', 'और मैं तेरी चितौनियों की चर्चा राजाओं के सामने भी करूँगा, और लज्जित न होऊँगा;');
INSERT INTO `bible_verses_irv` VALUES ('15946', '19', '119', '47', 'क्योंकि मैं तेरी आज्ञाओं के कारण सुखी हूँ, और मैं उनसे प्रीति रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15947', '19', '119', '48', 'मैं तेरी आज्ञाओं की ओर जिनमें मैं प्रीति रखता हूँ, हाथ फैलाऊँगा और तेरी विधियों पर ध्यान करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15948', '19', '119', '49', 'जो वादा तूने अपने दास को दिया है, उसे स्मरण कर, क्योंकि तूने मुझे आशा दी है।');
INSERT INTO `bible_verses_irv` VALUES ('15949', '19', '119', '50', 'मेरे दुःख में मुझे शान्ति उसी से हुई है, क्योंकि तेरे वचन के द्वारा मैंने जीवन पाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15950', '19', '119', '51', 'अहंकारियों ने मुझे अत्यन्त ठट्ठे में उड़ाया है, तो भी मैं तेरी व्यवस्था से नहीं हटा।');
INSERT INTO `bible_verses_irv` VALUES ('15951', '19', '119', '52', 'हे यहोवा, मैंने तेरे प्राचीन नियमों को स्मरण करके शान्ति पाई है।');
INSERT INTO `bible_verses_irv` VALUES ('15952', '19', '119', '53', 'जो दुष्ट तेरी व्यवस्था को छोड़े हुए हैं, उनके कारण मैं क्रोध से जलता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15953', '19', '119', '54', 'जहाँ मैं परदेशी होकर रहता हूँ, वहाँ तेरी विधियाँ, मेरे गीत गाने का विषय बनी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15954', '19', '119', '55', 'हे यहोवा, मैंने रात को तेरा नाम स्मरण किया, और तेरी व्यवस्था पर चला हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15955', '19', '119', '56', 'यह मुझसे इस कारण हुआ, कि मैं तेरे उपदेशों को पकड़े हुए था।');
INSERT INTO `bible_verses_irv` VALUES ('15956', '19', '119', '57', 'यहोवा मेरा भाग है; मैंने तेरे वचनों के अनुसार चलने का निश्चय किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15957', '19', '119', '58', 'मैंने पूरे मन से तुझे मनाया है; इसलिए अपने वादे के अनुसार मुझ पर दया कर।');
INSERT INTO `bible_verses_irv` VALUES ('15958', '19', '119', '59', 'मैंने अपनी चाल चलन को सोचा, और तेरी चितौनियों का मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('15959', '19', '119', '60', 'मैंने तेरी आज्ञाओं के मानने में विलम्ब नहीं, फुर्ती की है।');
INSERT INTO `bible_verses_irv` VALUES ('15960', '19', '119', '61', 'मैं दुष्टों की रस्सियों से बन्ध गया हूँ, तो भी मैं तेरी व्यवस्था को नहीं भूला।');
INSERT INTO `bible_verses_irv` VALUES ('15961', '19', '119', '62', 'तेरे धर्ममय नियमों के कारण मैं आधी रात को तेरा धन्यवाद करने को उठूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15962', '19', '119', '63', 'जितने तेरा भय मानते और तेरे उपदेशों पर चलते हैं, उनका मैं संगी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15963', '19', '119', '64', 'हे यहोवा, तेरी करुणा पृथ्वी में भरी हुई है; तू मुझे अपनी विधियाँ सिखा!');
INSERT INTO `bible_verses_irv` VALUES ('15964', '19', '119', '65', 'हे यहोवा, तूने अपने वचन के अनुसार अपने दास के संग भलाई की है।');
INSERT INTO `bible_verses_irv` VALUES ('15965', '19', '119', '66', 'मुझे भली विवेक-शक्ति और समझ दे, क्योंकि मैंने तेरी आज्ञाओं का विश्वास किया है।');
INSERT INTO `bible_verses_irv` VALUES ('15966', '19', '119', '67', 'उससे पहले कि मैं दुःखित हुआ, मैं भटकता था; परन्तु अब मैं तेरे वचन को मानता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15967', '19', '119', '68', 'तू भला है, और भला करता भी है; मुझे अपनी विधियाँ सिखा।');
INSERT INTO `bible_verses_irv` VALUES ('15968', '19', '119', '69', 'अभिमानियों ने तो मेरे विरुद्ध झूठ बात गढ़ी है, परन्तु मैं तेरे उपदेशों को पूरे मन से पकड़े रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15969', '19', '119', '70', 'उनका मन मोटा हो गया है, परन्तु मैं तेरी व्यवस्था के कारण सुखी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15970', '19', '119', '71', 'मुझे जो दुःख हुआ वह मेरे लिये भला ही हुआ है, जिससे मैं तेरी विधियों को सीख सकूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15971', '19', '119', '72', 'तेरी दी हुई व्यवस्था मेरे लिये हजारों रुपयों और मुहरों से भी उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('15972', '19', '119', '73', 'तेरे हाथों से मैं बनाया और रचा गया हूँ; मुझे समझ दे कि मैं तेरी आज्ञाओं को सीखूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15973', '19', '119', '74', 'तेरे डरवैये मुझे देखकर आनन्दित होंगे, क्योंकि मैंने तेरे वचन पर आशा लगाई है।');
INSERT INTO `bible_verses_irv` VALUES ('15974', '19', '119', '75', 'हे यहोवा, मैं जान गया कि तेरे नियम धर्ममय हैं, और तूने अपने सच्चाई के अनुसार मुझे दुःख दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15975', '19', '119', '76', 'मुझे अपनी करुणा से शान्ति दे, क्योंकि तूने अपने दास को ऐसा ही वादा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('15976', '19', '119', '77', 'तेरी दया मुझ पर हो, तब मैं जीवित रहूँगा; क्योंकि मैं तेरी व्यवस्था से सुखी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15977', '19', '119', '78', 'अहंकारी लज्जित किए जाए, क्योंकि उन्होंने मुझे झूठ के द्वारा गिरा दिया है; परन्तु मैं तेरे उपदेशों पर ध्यान करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15978', '19', '119', '79', 'जो तेरा भय मानते हैं, वह मेरी ओर फिरें, तब वे तेरी चितौनियों को समझ लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('15979', '19', '119', '80', 'मेरा मन तेरी विधियों के मानने में सिद्ध हो, ऐसा न हो कि मुझे लज्जित होना पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('15980', '19', '119', '81', 'मेरा प्राण तेरे उद्धार के लिये बैचेन है; परन्तु मुझे तेरे वचन पर आशा रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('15981', '19', '119', '82', 'मेरी आँखें तेरे वादे के पूरे होने की बाट जोहते-जोहते धुंधली पड़ गईं है; और मैं कहता हूँ कि तू मुझे कब शान्ति देगा?');
INSERT INTO `bible_verses_irv` VALUES ('15982', '19', '119', '83', 'क्योंकि मैं धुएँ में की कुप्पी के समान हो गया हूँ, तो भी तेरी विधियों को नहीं भूला।');
INSERT INTO `bible_verses_irv` VALUES ('15983', '19', '119', '84', 'तेरे दास के कितने दिन रह गए हैं? तू मेरे पीछे पड़े हुओं को दण्ड कब देगा?');
INSERT INTO `bible_verses_irv` VALUES ('15984', '19', '119', '85', 'अहंकारी जो तेरी व्यवस्था के अनुसार नहीं चलते, उन्होंने मेरे लिये गड्ढे खोदे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15985', '19', '119', '86', 'तेरी सब आज्ञाएँ विश्वासयोग्य हैं; वे लोग झूठ बोलते हुए मेरे पीछे पड़े हैं; तू मेरी सहायता कर!');
INSERT INTO `bible_verses_irv` VALUES ('15986', '19', '119', '87', 'वे मुझ को पृथ्वी पर से मिटा डालने ही पर थे, परन्तु मैंने तेरे उपदेशों को नहीं छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('15987', '19', '119', '88', 'अपनी करुणा के अनुसार मुझ को जिला, तब मैं तेरी दी हुई चितौनी को मानूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('15988', '19', '119', '89', 'हे यहोवा, तेरा वचन, आकाश में सदा तक स्थिर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('15989', '19', '119', '90', 'तेरी सच्चाई पीढ़ी से पीढ़ी तक बनी रहती है; तूने पृथ्वी को स्थिर किया, इसलिए वह बनी है।');
INSERT INTO `bible_verses_irv` VALUES ('15990', '19', '119', '91', 'वे आज के दिन तक तेरे नियमों के अनुसार ठहरे हैं; क्योंकि सारी सृष्टि तेरे अधीन है।');
INSERT INTO `bible_verses_irv` VALUES ('15991', '19', '119', '92', 'यदि मैं तेरी व्यवस्था से सुखी न होता, तो मैं दुःख के समय नाश हो जाता।');
INSERT INTO `bible_verses_irv` VALUES ('15992', '19', '119', '93', 'मैं तेरे उपदेशों को कभी न भूलूँगा; क्योंकि उन्हीं के द्वारा तूने मुझे जिलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('15993', '19', '119', '94', 'मैं तेरा ही हूँ, तू मेरा उद्धार कर; क्योंकि मैं तेरे उपदेशों की सुधि रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15994', '19', '119', '95', 'दुष्ट मेरा नाश करने के लिये मेरी घात में लगे हैं; परन्तु मैं तेरी चितौनियों पर ध्यान करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('15995', '19', '119', '96', 'मैंने देखा है कि प्रत्येक पूर्णता की सीमा होती है, परन्तु तेरी आज्ञा का विस्तार बड़ा और सीमा से परे है।');
INSERT INTO `bible_verses_irv` VALUES ('15996', '19', '119', '97', 'आहा! मैं तेरी व्यवस्था में कैसी प्रीति रखता हूँ! दिन भर मेरा ध्यान उसी पर लगा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('15997', '19', '119', '98', 'तू अपनी आज्ञाओं के द्वारा मुझे अपने शत्रुओं से अधिक बुद्धिमान करता है, क्योंकि वे सदा मेरे मन में रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('15998', '19', '119', '99', 'मैं अपने सब शिक्षकों से भी अधिक समझ रखता हूँ, क्योंकि मेरा ध्यान तेरी चितौनियों पर लगा है।');
INSERT INTO `bible_verses_irv` VALUES ('15999', '19', '119', '100', 'मैं पुरनियों से भी समझदार हूँ, क्योंकि मैं तेरे उपदेशों को पकड़े हुए हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16000', '19', '119', '101', 'मैंने अपने पाँवों को हर एक बुरे रास्ते से रोक रखा है, जिससे मैं तेरे वचन के अनुसार चलूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16001', '19', '119', '102', 'मैं तेरे नियमों से नहीं हटा, क्योंकि तू ही ने मुझे शिक्षा दी है।');
INSERT INTO `bible_verses_irv` VALUES ('16002', '19', '119', '103', 'तेरे वचन मुझ को कैसे मीठे लगते हैं, वे मेरे मुँह में मधु से भी मीठे हैं!');
INSERT INTO `bible_verses_irv` VALUES ('16003', '19', '119', '104', 'तेरे उपदेशों के कारण मैं समझदार हो जाता हूँ, इसलिए मैं सब मिथ्या मार्गों से बैर रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16004', '19', '119', '105', 'तेरा वचन मेरे पाँव के लिये दीपक, और मेरे मार्ग के लिये उजियाला है।');
INSERT INTO `bible_verses_irv` VALUES ('16005', '19', '119', '106', 'मैंने शपथ खाई, और ठान लिया है कि मैं तेरे धर्ममय नियमों के अनुसार चलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16006', '19', '119', '107', 'मैं अत्यन्त दुःख में पड़ा हूँ; हे यहोवा, अपने वादे के अनुसार मुझे जिला।');
INSERT INTO `bible_verses_irv` VALUES ('16007', '19', '119', '108', 'हे यहोवा, मेरे वचनों को स्वेच्छाबलि जानकर ग्रहण कर, और अपने नियमों को मुझे सिखा।');
INSERT INTO `bible_verses_irv` VALUES ('16008', '19', '119', '109', 'मेरा प्राण निरन्तर मेरी हथेली पर रहता है, तो भी मैं तेरी व्यवस्था को भूल नहीं गया।');
INSERT INTO `bible_verses_irv` VALUES ('16009', '19', '119', '110', 'दुष्टों ने मेरे लिये फंदा लगाया है, परन्तु मैं तेरे उपदेशों के मार्ग से नहीं भटका।');
INSERT INTO `bible_verses_irv` VALUES ('16010', '19', '119', '111', 'मैंने तेरी चितौनियों को सदा के लिये अपना निज भागकर लिया है, क्योंकि वे मेरे हृदय के हर्ष का कारण है।');
INSERT INTO `bible_verses_irv` VALUES ('16011', '19', '119', '112', 'मैंने अपने मन को इस बात पर लगाया है, कि अन्त तक तेरी विधियों पर सदा चलता रहूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16012', '19', '119', '113', 'मैं दुचित्तों से तो बैर रखता हूँ, परन्तु तेरी व्यवस्था से प्रीति रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16013', '19', '119', '114', 'तू मेरी आड़ और ढाल है; मेरी आशा तेरे वचन पर है।');
INSERT INTO `bible_verses_irv` VALUES ('16014', '19', '119', '115', 'हे कुकर्मियों, मुझसे दूर हो जाओ, कि मैं अपने परमेश्वर की आज्ञाओं को पकड़े रहूँ!');
INSERT INTO `bible_verses_irv` VALUES ('16015', '19', '119', '116', 'हे यहोवा, अपने वचन के अनुसार मुझे सम्भाल, कि मैं जीवित रहूँ, और मेरी आशा को न तोड़!');
INSERT INTO `bible_verses_irv` VALUES ('16016', '19', '119', '117', 'मुझे थामे रख, तब मैं बचा रहूँगा, और निरन्तर तेरी विधियों की ओर चित्त लगाए रहूँगा!');
INSERT INTO `bible_verses_irv` VALUES ('16017', '19', '119', '118', 'जितने तेरी विधियों के मार्ग से भटक जाते हैं, उन सब को तू तुच्छ जानता है, क्योंकि उनकी चतुराई झूठ है।');
INSERT INTO `bible_verses_irv` VALUES ('16018', '19', '119', '119', 'तूने पृथ्वी के सब दुष्टों को धातु के मैल के समान दूर किया है; इस कारण मैं तेरी चितौनियों से प्रीति रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16019', '19', '119', '120', 'तेरे भय से मेरा शरीर काँप उठता है, और मैं तेरे नियमों से डरता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16020', '19', '119', '121', 'मैंने तो न्याय और धर्म का काम किया है; तू मुझे अत्याचार करनेवालों के हाथ में न छोड़।');
INSERT INTO `bible_verses_irv` VALUES ('16021', '19', '119', '122', 'अपने दास की भलाई के लिये जामिन हो, ताकि अहंकारी मुझ पर अत्याचार न करने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('16022', '19', '119', '123', 'मेरी आँखें तुझ से उद्धार पाने, और तेरे धर्ममय वचन के पूरे होने की बाट जोहते-जोहते धुँधली पड़ गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16023', '19', '119', '124', 'अपने दास के संग अपनी करुणा के अनुसार बर्ताव कर, और अपनी विधियाँ मुझे सिखा।');
INSERT INTO `bible_verses_irv` VALUES ('16024', '19', '119', '125', 'मैं तेरा दास हूँ, तू मुझे समझ दे कि मैं तेरी चितौनियों को समझूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16025', '19', '119', '126', 'वह समय आया है, कि यहोवा काम करे, क्योंकि लोगों ने तेरी व्यवस्था को तोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('16026', '19', '119', '127', 'इस कारण मैं तेरी आज्ञाओं को सोने से वरन् कुन्दन से भी अधिक प्रिय मानता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16027', '19', '119', '128', 'इसी कारण मैं तेरे सब उपदेशों को सब विषयों में ठीक जानता हूँ; और सब मिथ्या मार्गों से बैर रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16028', '19', '119', '129', 'तेरी चितौनियाँ अद्भुत हैं, इस कारण मैं उन्हें अपने जी से पकड़े हुए हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16029', '19', '119', '130', 'तेरी बातों के खुलने से प्रकाश होता है; उससे निर्बुद्धि लोग समझ प्राप्त करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16030', '19', '119', '131', 'मैं मुँह खोलकर हाँफने लगा, क्योंकि मैं तेरी आज्ञाओं का प्यासा था।');
INSERT INTO `bible_verses_irv` VALUES ('16031', '19', '119', '132', 'जैसी तेरी रीति अपने नाम के प्रीति रखनेवालों से है, वैसे ही मेरी ओर भी फिरकर मुझ पर दया कर।');
INSERT INTO `bible_verses_irv` VALUES ('16032', '19', '119', '133', 'मेरे पैरों को अपने वचन के मार्ग पर स्थिर कर, और किसी अनर्थ बात को मुझ पर प्रभुता न करने दे।');
INSERT INTO `bible_verses_irv` VALUES ('16033', '19', '119', '134', 'मुझे मनुष्यों के अत्याचार से छुड़ा ले, तब मैं तेरे उपदेशों को मानूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16034', '19', '119', '135', 'अपने दास पर अपने मुख का प्रकाश चमका दे, और अपनी विधियाँ मुझे सिखा।');
INSERT INTO `bible_verses_irv` VALUES ('16035', '19', '119', '136', 'मेरी आँखों से आँसुओं की धारा बहती रहती है, क्योंकि लोग तेरी व्यवस्था को नहीं मानते।');
INSERT INTO `bible_verses_irv` VALUES ('16036', '19', '119', '137', 'हे यहोवा तू धर्मी है, और तेरे नियम सीधे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16037', '19', '119', '138', 'तूने अपनी चितौनियों को धर्म और पूरी सत्यता से कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('16038', '19', '119', '139', 'मैं तेरी धुन में भस्म हो रहा हूँ, क्योंकि मेरे सतानेवाले तेरे वचनों को भूल गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16039', '19', '119', '140', 'तेरा वचन पूरी रीति से ताया हुआ है, इसलिए तेरा दास उसमें प्रीति रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16040', '19', '119', '141', 'मैं छोटा और तुच्छ हूँ, तो भी मैं तेरे उपदेशों को नहीं भूलता।');
INSERT INTO `bible_verses_irv` VALUES ('16041', '19', '119', '142', 'तेरा धर्म सदा का धर्म है, और तेरी व्यवस्था सत्य है।');
INSERT INTO `bible_verses_irv` VALUES ('16042', '19', '119', '143', 'मैं संकट और सकेती में फँसा हूँ, परन्तु मैं तेरी आज्ञाओं से सुखी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16043', '19', '119', '144', 'तेरी चितौनियाँ सदा धर्ममय हैं; तू मुझ को समझ दे कि मैं जीवित रहूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16044', '19', '119', '145', 'मैंने सारे मन से प्रार्थना की है, हे यहोवा मेरी सुन! मैं तेरी विधियों को पकड़े रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16045', '19', '119', '146', 'मैंने तुझ से प्रार्थना की है, तू मेरा उद्धार कर, और मैं तेरी चितौनियों को माना करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16046', '19', '119', '147', 'मैंने पौ फटने से पहले दुहाई दी; मेरी आशा तेरे वचनों पर थी।');
INSERT INTO `bible_verses_irv` VALUES ('16047', '19', '119', '148', 'मेरी आँखें रात के एक-एक पहर से पहले खुल गईं, कि मैं तेरे वचन पर ध्यान करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16048', '19', '119', '149', 'अपनी करुणा के अनुसार मेरी सुन ले; हे यहोवा, अपनी नियमों के रीति अनुसार मुझे जीवित कर।');
INSERT INTO `bible_verses_irv` VALUES ('16049', '19', '119', '150', 'जो दुष्टता की धुन में हैं, वे निकट आ गए हैं; वे तेरी व्यवस्था से दूर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16050', '19', '119', '151', 'हे यहोवा, तू निकट है, और तेरी सब आज्ञाएँ सत्य हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16051', '19', '119', '152', 'बहुत काल से मैं तेरी चितौनियों को जानता हूँ, कि तूने उनकी नींव सदा के लिये डाली है।');
INSERT INTO `bible_verses_irv` VALUES ('16052', '19', '119', '153', 'मेरे दुःख को देखकर मुझे छुड़ा ले, क्योंकि मैं तेरी व्यवस्था को भूल नहीं गया।');
INSERT INTO `bible_verses_irv` VALUES ('16053', '19', '119', '154', 'मेरा मुकद्दमा लड़, और मुझे छुड़ा ले; अपने वादे के अनुसार मुझ को जिला।');
INSERT INTO `bible_verses_irv` VALUES ('16054', '19', '119', '155', 'दुष्टों को उद्धार मिलना कठिन है, क्योंकि वे तेरी विधियों की सुधि नहीं रखते।');
INSERT INTO `bible_verses_irv` VALUES ('16055', '19', '119', '156', 'हे यहोवा, तेरी दया तो बड़ी है; इसलिए अपने नियमों के अनुसार मुझे जिला।');
INSERT INTO `bible_verses_irv` VALUES ('16056', '19', '119', '157', 'मेरा पीछा करनेवाले और मेरे सतानेवाले बहुत हैं, परन्तु मैं तेरी चितौनियों से नहीं हटता।');
INSERT INTO `bible_verses_irv` VALUES ('16057', '19', '119', '158', 'मैं विश्वासघातियों को देखकर घृणा करता हूँ; क्योंकि वे तेरे वचन को नहीं मानते।');
INSERT INTO `bible_verses_irv` VALUES ('16058', '19', '119', '159', 'देख, मैं तेरे उपदेशों से कैसी प्रीति रखता हूँ! हे यहोवा, अपनी करुणा के अनुसार मुझ को जिला।');
INSERT INTO `bible_verses_irv` VALUES ('16059', '19', '119', '160', 'तेरा सारा वचन सत्य ही है; और तेरा एक-एक धर्ममय नियम सदाकाल तक अटल है।');
INSERT INTO `bible_verses_irv` VALUES ('16060', '19', '119', '161', 'हाकिम व्यर्थ मेरे पीछे पड़े हैं, परन्तु मेरा हृदय तेरे वचनों का भय मानता है।');
INSERT INTO `bible_verses_irv` VALUES ('16061', '19', '119', '162', 'जैसे कोई बड़ी लूट पाकर हर्षित होता है, वैसे ही मैं तेरे वचन के कारण हर्षित हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16062', '19', '119', '163', 'झूठ से तो मैं बैर और घृणा रखता हूँ, परन्तु तेरी व्यवस्था से प्रीति रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16063', '19', '119', '164', 'तेरे धर्ममय नियमों के कारण मैं प्रतिदिन सात बार तेरी स्तुति करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16064', '19', '119', '165', 'तेरी व्यवस्था से प्रीति रखनेवालों को बड़ी शान्ति होती है; और उनको कुछ ठोकर नहीं लगती।');
INSERT INTO `bible_verses_irv` VALUES ('16065', '19', '119', '166', 'हे यहोवा, मैं तुझ से उद्धार पाने की आशा रखता हूँ; और तेरी आज्ञाओं पर चलता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16066', '19', '119', '167', 'मैं तेरी चितौनियों को जी से मानता हूँ, और उनसे बहुत प्रीति रखता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16067', '19', '119', '168', 'मैं तेरे उपदेशों और चितौनियों को मानता आया हूँ, क्योंकि मेरी सारी चाल चलन तेरे सम्मुख प्रगट है।');
INSERT INTO `bible_verses_irv` VALUES ('16068', '19', '119', '169', 'हे यहोवा, मेरी दुहाई तुझ तक पहुँचे; तू अपने वचन के अनुसार मुझे समझ दे!');
INSERT INTO `bible_verses_irv` VALUES ('16069', '19', '119', '170', 'मेरा गिड़गिड़ाना तुझ तक पहुँचे; तू अपने वचन के अनुसार मुझे छुड़ा ले।');
INSERT INTO `bible_verses_irv` VALUES ('16070', '19', '119', '171', 'मेरे मुँह से स्तुति निकला करे, क्योंकि तू मुझे अपनी विधियाँ सिखाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16071', '19', '119', '172', 'मैं तेरे वचन का गीत गाऊँगा, क्योंकि तेरी सब आज्ञाएँ धर्ममय हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16072', '19', '119', '173', 'तेरा हाथ मेरी सहायता करने को तैयार रहता है, क्योंकि मैंने तेरे उपदेशों को अपनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('16073', '19', '119', '174', 'हे यहोवा, मैं तुझ से उद्धार पाने की अभिलाषा करता हूँ, मैं तेरी व्यवस्था से सुखी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16074', '19', '119', '175', 'मुझे जिला, और मैं तेरी स्तुति करूँगा, तेरे नियमों से मेरी सहायता हो।');
INSERT INTO `bible_verses_irv` VALUES ('16075', '19', '119', '176', 'मैं खोई हुई भेड़ के समान भटका हूँ; तू अपने दास को ढूँढ़ ले, क्योंकि मैं तेरी आज्ञाओं को भूल नहीं गया।');
INSERT INTO `bible_verses_irv` VALUES ('16076', '19', '120', '1', 'संकट के समय मैंने यहोवा को पुकारा, और उसने मेरी सुन ली।');
INSERT INTO `bible_verses_irv` VALUES ('16077', '19', '120', '2', 'हे यहोवा, झूठ बोलनेवाले मुँह से और छली जीभ से मेरी रक्षा कर।');
INSERT INTO `bible_verses_irv` VALUES ('16078', '19', '120', '3', 'हे छली जीभ, तुझको क्या मिले? और तेरे साथ और क्या अधिक किया जाए?');
INSERT INTO `bible_verses_irv` VALUES ('16079', '19', '120', '4', 'वीर के नोकीले तीर और झाऊ के अंगारे!');
INSERT INTO `bible_verses_irv` VALUES ('16080', '19', '120', '5', 'हाय, हाय, क्योंकि मुझे मेशेक में परदेशी होकर रहना पड़ा और केदार के तम्बुओं में बसना पड़ा है!');
INSERT INTO `bible_verses_irv` VALUES ('16081', '19', '120', '6', 'बहुत समय से मुझ को मेल के बैरियों के साथ बसना पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('16082', '19', '120', '7', 'मैं तो मेल चाहता हूँ; परन्तु मेरे बोलते ही, वे लड़ना चाहते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('16083', '19', '121', '1', 'मैं अपनी आँखें पर्वतों की ओर उठाऊँगा। मुझे सहायता कहाँ से मिलेगी?');
INSERT INTO `bible_verses_irv` VALUES ('16084', '19', '121', '2', 'मुझे सहायता यहोवा की ओर से मिलती है, जो आकाश और पृथ्वी का कर्ता है।');
INSERT INTO `bible_verses_irv` VALUES ('16085', '19', '121', '3', 'वह तेरे पाँव को टलने न देगा, तेरा रक्षक कभी न ऊँघेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16086', '19', '121', '4', 'सुन, इस्राएल का रक्षक, न ऊँघेगा और न सोएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16087', '19', '121', '5', 'यहोवा तेरा रक्षक है; यहोवा तेरी दाहिनी ओर तेरी आड़ है।');
INSERT INTO `bible_verses_irv` VALUES ('16088', '19', '121', '6', 'न तो दिन को धूप से, और न रात को चाँदनी से तेरी कुछ हानि होगी।');
INSERT INTO `bible_verses_irv` VALUES ('16089', '19', '121', '7', 'यहोवा सारी विपत्ति से तेरी रक्षा करेगा; वह तेरे प्राण की रक्षा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16090', '19', '121', '8', 'यहोवा तेरे आने-जाने में तेरी रक्षा अब से लेकर सदा तक करता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16091', '19', '122', '1', 'जब लोगों ने मुझसे कहा, “आओ, हम यहोवा के भवन को चलें,” तब मैं आनन्दित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('16092', '19', '122', '2', 'हे यरूशलेम, तेरे फाटकों के भीतर, हम खड़े हो गए हैं!');
INSERT INTO `bible_verses_irv` VALUES ('16093', '19', '122', '3', 'हे यरूशलेम, तू ऐसे नगर के समान बना है, जिसके घर एक दूसरे से मिले हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16094', '19', '122', '4', 'वहाँ यहोवा के गोत्र-गोत्र के लोग यहोवा के नाम का धन्यवाद करने को जाते हैं; यह इस्राएल के लिये साक्षी है।');
INSERT INTO `bible_verses_irv` VALUES ('16095', '19', '122', '5', 'वहाँ तो न्याय के सिंहासन, दाऊद के घराने के लिये रखे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16096', '19', '122', '6', 'यरूशलेम की शान्ति का वरदान माँगो, तेरे प्रेमी कुशल से रहें!');
INSERT INTO `bible_verses_irv` VALUES ('16097', '19', '122', '7', 'तेरी शहरपनाह के भीतर शान्ति, और तेरे महलों में कुशल होवे!');
INSERT INTO `bible_verses_irv` VALUES ('16098', '19', '122', '8', 'अपने भाइयों और संगियों के निमित्त, मैं कहूँगा कि तुझ में शान्ति होवे!');
INSERT INTO `bible_verses_irv` VALUES ('16099', '19', '122', '9', 'अपने परमेश्वर यहोवा के भवन के निमित्त, मैं तेरी भलाई का यत्न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16100', '19', '123', '1', 'हे स्वर्ग में विराजमान मैं अपनी आँखें तेरी ओर उठाता हूँ!');
INSERT INTO `bible_verses_irv` VALUES ('16101', '19', '123', '2', 'देख, जैसे दासों की आँखें अपने स्वामियों के हाथ की ओर, और जैसे दासियों की आँखें अपनी स्वामिनी के हाथ की ओर लगी रहती है, वैसे ही हमारी आँखें हमारे परमेश्वर यहोवा की ओर उस समय तक लगी रहेंगी, जब तक वह हम पर दया न करे।');
INSERT INTO `bible_verses_irv` VALUES ('16102', '19', '123', '3', 'हम पर दया कर, हे यहोवा, हम पर कृपा कर, क्योंकि हम अपमान से बहुत ही भर गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16103', '19', '123', '4', 'हमारा जीव सुखी लोगों के उपहास से, और अहंकारियों के अपमान से बहुत ही भर गया है।');
INSERT INTO `bible_verses_irv` VALUES ('16104', '19', '124', '1', 'इस्राएल यह कहे, कि यदि हमारी ओर यहोवा न होता,');
INSERT INTO `bible_verses_irv` VALUES ('16105', '19', '124', '2', 'यदि यहोवा उस समय हमारी ओर न होता जब मनुष्यों ने हम पर चढ़ाई की,');
INSERT INTO `bible_verses_irv` VALUES ('16106', '19', '124', '3', 'तो वे हमको उसी समय जीवित निगल जाते, जब उनका क्रोध हम पर भड़का था,');
INSERT INTO `bible_verses_irv` VALUES ('16107', '19', '124', '4', 'हम उसी समय जल में डूब जाते और धारा में बह जाते;');
INSERT INTO `bible_verses_irv` VALUES ('16108', '19', '124', '5', 'उमड़ते जल में हम उसी समय ही बह जाते।');
INSERT INTO `bible_verses_irv` VALUES ('16109', '19', '124', '6', 'धन्य है यहोवा, जिसने हमको उनके दाँतों तले जाने न दिया!');
INSERT INTO `bible_verses_irv` VALUES ('16110', '19', '124', '7', 'हमारा जीव पक्षी के समान चिड़ीमार के जाल से छूट गया; जाल फट गया और हम बच निकले!');
INSERT INTO `bible_verses_irv` VALUES ('16111', '19', '124', '8', 'यहोवा जो आकाश और पृथ्वी का कर्ता है, हमारी सहायता उसी के नाम से होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16112', '19', '125', '1', 'जो यहोवा पर भरोसा रखते हैं, वे सिय्योन पर्वत के समान हैं, जो टलता नहीं, वरन् सदा बना रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16113', '19', '125', '2', 'जिस प्रकार यरूशलेम के चारों ओर पहाड़ हैं, उसी प्रकार यहोवा अपनी प्रजा के चारों ओर अब से लेकर सर्वदा तक बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16114', '19', '125', '3', 'दुष्टों का राजदण्ड धर्मियों के भाग पर बना न रहेगा, ऐसा न हो कि धर्मी अपने हाथ कुटिल काम की ओर बढ़ाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('16115', '19', '125', '4', 'हे यहोवा, भलों का और सीधे मनवालों का भला कर!');
INSERT INTO `bible_verses_irv` VALUES ('16116', '19', '125', '5', 'परन्तु जो मुड़कर टेढ़े मार्गों में चलते हैं, उनको यहोवा अनर्थकारियों के संग निकाल देगा! इस्राएल को शान्ति मिले!');
INSERT INTO `bible_verses_irv` VALUES ('16117', '19', '126', '1', 'जब यहोवा सिय्योन में लौटनेवालों को लौटा ले आया, तब हम स्वप्न देखनेवाले से हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('16118', '19', '126', '2', 'तब हम आनन्द से हँसने और जयजयकार करने लगे; तब जाति-जाति के बीच में कहा जाता था, “यहोवा ने, इनके साथ बड़े-बड़े काम किए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('16119', '19', '126', '3', 'यहोवा ने हमारे साथ बड़े-बड़े काम किए हैं; और इससे हम आनन्दित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16120', '19', '126', '4', 'हे यहोवा, दक्षिण देश के नालों के समान, हमारे बन्दियों को लौटा ले आ!');
INSERT INTO `bible_verses_irv` VALUES ('16121', '19', '126', '5', 'जो आँसू बहाते हुए बोते हैं, वे जयजयकार करते हुए लवने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('16122', '19', '126', '6', 'चाहे बोनेवाला बीज लेकर रोता हुआ चला जाए, परन्तु वह फिर पूलियाँ लिए जयजयकार करता हुआ निश्चय लौट आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16123', '19', '127', '1', 'यदि घर को यहोवा न बनाए, तो उसके बनानेवालों का परिश्रम व्यर्थ होगा। यदि नगर की रक्षा यहोवा न करे, तो रखवाले का जागना व्यर्थ ही होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16124', '19', '127', '2', 'तुम जो सवेरे उठते और देर करके विश्राम करते और कठोर परिश्रम की रोटी खाते हो, यह सब तुम्हारे लिये व्यर्थ ही है; क्योंकि वह अपने प्रियों को यों ही नींद प्रदान करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16125', '19', '127', '3', 'देखो, बच्चे यहोवा के दिए हुए भाग हैं, गर्भ का फल उसकी ओर से प्रतिफल है।');
INSERT INTO `bible_verses_irv` VALUES ('16126', '19', '127', '4', 'जैसे वीर के हाथ में तीर, वैसे ही जवानी के बच्चे होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16127', '19', '127', '5', 'क्या ही धन्य है वह पुरुष जिसने अपने तरकश को उनसे भर लिया हो! वह फाटक के पास अपने शत्रुओं से बातें करते संकोच न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16128', '19', '128', '1', 'क्या ही धन्य है हर एक जो यहोवा का भय मानता है, और उसके मार्गों पर चलता है!');
INSERT INTO `bible_verses_irv` VALUES ('16129', '19', '128', '2', 'तू अपनी कमाई को निश्चय खाने पाएगा; तू धन्य होगा, और तेरा भला ही होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16130', '19', '128', '3', 'तेरे घर के भीतर तेरी स्त्री फलवन्त दाखलता सी होगी; तेरी मेज के चारों ओर तेरे बच्चे जैतून के पौधे के समान होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16131', '19', '128', '4', 'सुन, जो पुरुष यहोवा का भय मानता हो, वह ऐसी ही आशीष पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16132', '19', '128', '5', 'यहोवा तुझे सिय्योन से आशीष देवे, और तू जीवन भर यरूशलेम का कुशल देखता रहे!');
INSERT INTO `bible_verses_irv` VALUES ('16133', '19', '128', '6', 'वरन् तू अपने नाती-पोतों को भी देखने पाए! इस्राएल को शान्ति मिले!');
INSERT INTO `bible_verses_irv` VALUES ('16134', '19', '129', '1', 'इस्राएल अब यह कहे, “मेरे बचपन से लोग मुझे बार बार क्लेश देते आए हैं,');
INSERT INTO `bible_verses_irv` VALUES ('16135', '19', '129', '2', 'मेरे बचपन से वे मुझ को बार बार क्लेश देते तो आए हैं, परन्तु मुझ पर प्रबल नहीं हुए।');
INSERT INTO `bible_verses_irv` VALUES ('16136', '19', '129', '3', 'हलवाहों ने मेरी पीठ के ऊपर हल चलाया, और लम्बी-लम्बी रेखाएँ की।”');
INSERT INTO `bible_verses_irv` VALUES ('16137', '19', '129', '4', 'यहोवा धर्मी है; उसने दुष्टों के फंदों को काट डाला है;');
INSERT INTO `bible_verses_irv` VALUES ('16138', '19', '129', '5', 'जितने सिय्योन से बैर रखते हैं, वे सब लज्जित हों, और पराजित होकर पीछे हट जाए!');
INSERT INTO `bible_verses_irv` VALUES ('16139', '19', '129', '6', 'वे छत पर की घास के समान हों, जो बढ़ने से पहले सूख जाती है;');
INSERT INTO `bible_verses_irv` VALUES ('16140', '19', '129', '7', 'जिससे कोई लवनेवाला अपनी मुट्ठी नहीं भरता, न पूलियों का कोई बाँधनेवाला अपनी अँकवार भर पाता है,');
INSERT INTO `bible_verses_irv` VALUES ('16141', '19', '129', '8', 'और न आने-जानेवाले यह कहते हैं, “यहोवा की आशीष तुम पर होवे! हम तुम को यहोवा के नाम से आशीर्वाद देते हैं!”');
INSERT INTO `bible_verses_irv` VALUES ('16142', '19', '130', '1', 'हे यहोवा, मैंने गहरे स्थानों में से तुझको पुकारा है!');
INSERT INTO `bible_verses_irv` VALUES ('16143', '19', '130', '2', 'हे प्रभु, मेरी सुन! तेरे कान मेरे गिड़गिड़ाने की ओर ध्यान से लगे रहें!');
INSERT INTO `bible_verses_irv` VALUES ('16144', '19', '130', '3', 'हे यहोवा, यदि तू अधर्म के कामों का लेखा ले, तो हे प्रभु कौन खड़ा रह सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('16145', '19', '130', '4', 'परन्तु तू क्षमा करनेवाला है, जिससे तेरा भय माना जाए।');
INSERT INTO `bible_verses_irv` VALUES ('16146', '19', '130', '5', 'मैं यहोवा की बाट जोहता हूँ, मैं जी से उसकी बाट जोहता हूँ, और मेरी आशा उसके वचन पर है;');
INSERT INTO `bible_verses_irv` VALUES ('16147', '19', '130', '6', 'पहरुए जितना भोर को चाहते हैं, हाँ, पहरुए जितना भोर को चाहते हैं, उससे भी अधिक मैं यहोवा को अपने प्राणों से चाहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16148', '19', '130', '7', 'इस्राएल, यहोवा पर आशा लगाए रहे! क्योंकि यहोवा करुणा करनेवाला और पूरा छुटकारा देनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('16149', '19', '130', '8', 'इस्राएल को उसके सारे अधर्म के कामों से वही छुटकारा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('16150', '19', '131', '1', 'हे यहोवा, न तो मेरा मन गर्व से और न मेरी दृष्टि घमण्ड से भरी है; और जो बातें बड़ी और मेरे लिये अधिक कठिन हैं, उनसे मैं काम नहीं रखता।');
INSERT INTO `bible_verses_irv` VALUES ('16151', '19', '131', '2', 'निश्चय मैंने अपने मन को शान्त और चुप कर दिया है, जैसे दूध छुड़ाया हुआ बच्चा अपनी माँ की गोद में रहता है, वैसे ही दूध छुड़ाए हुए बच्चे के समान मेरा मन भी रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16152', '19', '131', '3', 'हे इस्राएल, अब से लेकर सदा सर्वदा यहोवा ही पर आशा लगाए रह!');
INSERT INTO `bible_verses_irv` VALUES ('16153', '19', '132', '1', 'हे यहोवा, दाऊद के लिये उसकी सारी दुर्दशा को स्मरण कर;');
INSERT INTO `bible_verses_irv` VALUES ('16154', '19', '132', '2', 'उसने यहोवा से शपथ खाई, और याकूब के सर्वशक्तिमान की मन्नत मानी है,');
INSERT INTO `bible_verses_irv` VALUES ('16155', '19', '132', '3', 'उसने कहा, “निश्चय मैं उस समय तक अपने घर में प्रवेश न करूँगा, और न अपने पलंग पर चढूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('16156', '19', '132', '4', 'न अपनी आँखों में नींद, और न अपनी पलकों में झपकी आने दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('16157', '19', '132', '5', 'जब तक मैं यहोवा के लिये एक स्थान, अर्थात् याकूब के सर्वशक्तिमान के लिये निवास-स्थान न पाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('16158', '19', '132', '6', 'देखो, हमने एप्राता में इसकी चर्चा सुनी है, हमने इसको वन के खेतों में पाया है।');
INSERT INTO `bible_verses_irv` VALUES ('16159', '19', '132', '7', 'आओ, हम उसके निवास में प्रवेश करें, हम उसके चरणों की चौकी के आगे दण्डवत् करें!');
INSERT INTO `bible_verses_irv` VALUES ('16160', '19', '132', '8', 'हे यहोवा, उठकर अपने विश्रामस्थान में अपनी सामर्थ्य के सन्दूक समेत आ।');
INSERT INTO `bible_verses_irv` VALUES ('16161', '19', '132', '9', 'तेरे याजक धर्म के वस्त्र पहने रहें, और तेरे भक्त लोग जयजयकार करें।');
INSERT INTO `bible_verses_irv` VALUES ('16162', '19', '132', '10', 'अपने दास दाऊद के लिये, अपने अभिषिक्त की प्रार्थना को अनसुनी न कर।');
INSERT INTO `bible_verses_irv` VALUES ('16163', '19', '132', '11', 'यहोवा ने दाऊद से सच्ची शपथ खाई है और वह उससे न मुकरेगा: “मैं तेरी गद्दी पर तेरे एक निज पुत्र को बैठाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16164', '19', '132', '12', 'यदि तेरे वंश के लोग मेरी वाचा का पालन करें और जो चितौनी मैं उन्हें सिखाऊँगा, उस पर चलें, तो उनके वंश के लोग भी तेरी गद्दी पर युग-युग बैठते चले जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('16165', '19', '132', '13', 'निश्चय यहोवा ने सिय्योन को चुना है, और उसे अपने निवास के लिये चाहा है।');
INSERT INTO `bible_verses_irv` VALUES ('16166', '19', '132', '14', '“यह तो युग-युग के लिये मेरा विश्रामस्थान हैं; यहीं मैं रहूँगा, क्योंकि मैंने इसको चाहा है।');
INSERT INTO `bible_verses_irv` VALUES ('16167', '19', '132', '15', 'मैं इसमें की भोजनवस्तुओं पर अति आशीष दूँगा; और इसके दरिद्रों को रोटी से तृप्त करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16168', '19', '132', '16', 'इसके याजकों को मैं उद्धार का वस्त्र पहनाऊँगा, और इसके भक्त लोग ऊँचे स्वर से जयजयकार करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16169', '19', '132', '17', 'वहाँ मैं दाऊद का एक सींग उगाऊँगा; मैंने अपने अभिषिक्त के लिये एक दीपक तैयार कर रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('16170', '19', '132', '18', 'मैं उसके शत्रुओं को तो लज्जा का वस्त्र पहनाऊँगा, परन्तु उसके सिर पर उसका मुकुट शोभायमान रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('16171', '19', '133', '1', 'देखो, यह क्या ही भली और मनोहर बात है कि भाई लोग आपस में मिले रहें!');
INSERT INTO `bible_verses_irv` VALUES ('16172', '19', '133', '2', 'यह तो उस उत्तम तेल के समान है, जो हारून के सिर पर डाला गया था, और उसकी दाढ़ी से बहकर, उसके वस्त्र की छोर तक पहुँच गया।');
INSERT INTO `bible_verses_irv` VALUES ('16173', '19', '133', '3', 'वह हेर्मोन की उस ओस के समान है, जो सिय्योन के पहाड़ों पर गिरती है! यहोवा ने तो वहीं सदा के जीवन की आशीष ठहराई है।');
INSERT INTO `bible_verses_irv` VALUES ('16174', '19', '134', '1', 'हे यहोवा के सब सेवकों, सुनो, तुम जो रात-रात को यहोवा के भवन में खड़े रहते हो, यहोवा को धन्य कहो।');
INSERT INTO `bible_verses_irv` VALUES ('16175', '19', '134', '2', 'अपने हाथ पवित्रस्थान में उठाकर, यहोवा को धन्य कहो।');
INSERT INTO `bible_verses_irv` VALUES ('16176', '19', '134', '3', 'यहोवा जो आकाश और पृथ्वी का कर्ता है, वह सिय्योन से तुझे आशीष देवे।');
INSERT INTO `bible_verses_irv` VALUES ('16177', '19', '135', '1', 'यहोवा की स्तुति करो, यहोवा के नाम की स्तुति करो, हे यहोवा के सेवकों उसकी स्तुति करो,');
INSERT INTO `bible_verses_irv` VALUES ('16178', '19', '135', '2', 'तुम जो यहोवा के भवन में, अर्थात् हमारे परमेश्वर के भवन के आँगनों में खड़े रहते हो!');
INSERT INTO `bible_verses_irv` VALUES ('16179', '19', '135', '3', 'यहोवा की स्तुति करो, क्योंकि वो भला है; उसके नाम का भजन गाओ, क्योंकि यह मनोहर है!');
INSERT INTO `bible_verses_irv` VALUES ('16180', '19', '135', '4', 'यहोवा ने तो याकूब को अपने लिये चुना है, अर्थात् इस्राएल को अपना निज धन होने के लिये चुन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('16181', '19', '135', '5', 'मैं तो जानता हूँ कि यहोवा महान है, हमारा प्रभु सब देवताओं से ऊँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('16182', '19', '135', '6', 'जो कुछ यहोवा ने चाहा उसे उसने आकाश और पृथ्वी और समुद्र और सब गहरे स्थानों में किया है।');
INSERT INTO `bible_verses_irv` VALUES ('16183', '19', '135', '7', 'वह पृथ्वी की छोर से कुहरे उठाता है, और वर्षा के लिये बिजली बनाता है, और पवन को अपने भण्डार में से निकालता है।');
INSERT INTO `bible_verses_irv` VALUES ('16184', '19', '135', '8', 'उसने मिस्र में क्या मनुष्य क्या पशु, सब के पहिलौठों को मार डाला!');
INSERT INTO `bible_verses_irv` VALUES ('16185', '19', '135', '9', 'हे मिस्र, उसने तेरे बीच में फ़िरौन और उसके सब कर्मचारियों के विरुद्ध चिन्ह और चमत्कार किए।');
INSERT INTO `bible_verses_irv` VALUES ('16186', '19', '135', '10', 'उसने बहुत सी जातियाँ नाश की, और सामर्थी राजाओं को,');
INSERT INTO `bible_verses_irv` VALUES ('16187', '19', '135', '11', 'अर्थात् एमोरियों के राजा सीहोन को, और बाशान के राजा ओग को, और कनान के सब राजाओं को घात किया;');
INSERT INTO `bible_verses_irv` VALUES ('16188', '19', '135', '12', 'और उनके देश को बाँटकर, अपनी प्रजा इस्राएल का भाग होने के लिये दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('16189', '19', '135', '13', 'हे यहोवा, तेरा नाम सदा स्थिर है, हे यहोवा, जिस नाम से तेरा स्मरण होता है, वह पीढ़ी-पीढ़ी बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16190', '19', '135', '14', 'यहोवा तो अपनी प्रजा का न्याय चुकाएगा, और अपने दासों की दुर्दशा देखकर तरस खाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16191', '19', '135', '15', 'अन्यजातियों की मूरतें सोना-चाँदी ही हैं, वे मनुष्यों की बनाई हुई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16192', '19', '135', '16', 'उनके मुँह तो रहता है, परन्तु वे बोल नहीं सकती, उनके आँखें तो रहती हैं, परन्तु वे देख नहीं सकती,');
INSERT INTO `bible_verses_irv` VALUES ('16193', '19', '135', '17', 'उनके कान तो रहते हैं, परन्तु वे सुन नहीं सकती, न उनमें कुछ भी साँस चलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16194', '19', '135', '18', 'जैसी वे हैं वैसे ही उनके बनानेवाले भी हैं; और उन पर सब भरोसा रखनेवाले भी वैसे ही हो जाएँगे!');
INSERT INTO `bible_verses_irv` VALUES ('16195', '19', '135', '19', 'हे इस्राएल के घराने, यहोवा को धन्य कह! हे हारून के घराने, यहोवा को धन्य कह!');
INSERT INTO `bible_verses_irv` VALUES ('16196', '19', '135', '20', 'हे लेवी के घराने, यहोवा को धन्य कह! हे यहोवा के डरवैयों, यहोवा को धन्य कहो!');
INSERT INTO `bible_verses_irv` VALUES ('16197', '19', '135', '21', 'यहोवा जो यरूशलेम में वास करता है, उसे सिय्योन में धन्य कहा जाए! यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16198', '19', '136', '1', 'यहोवा का धन्यवाद करो, क्योंकि वह भला है, और उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16199', '19', '136', '2', 'जो ईश्वरों का परमेश्वर है, उसका धन्यवाद करो, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16200', '19', '136', '3', 'जो प्रभुओं का प्रभु है, उसका धन्यवाद करो, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16201', '19', '136', '4', 'उसको छोड़कर कोई बड़े-बड़े आश्चर्यकर्म नहीं करता, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16202', '19', '136', '5', 'उसने अपनी बुद्धि से आकाश बनाया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16203', '19', '136', '6', 'उसने पृथ्वी को जल के ऊपर फैलाया है, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16204', '19', '136', '7', 'उसने बड़ी-बड़ी ज्योतियाँ बनाईं, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16205', '19', '136', '8', 'दिन पर प्रभुता करने के लिये सूर्य को बनाया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16206', '19', '136', '9', 'और रात पर प्रभुता करने के लिये चन्द्रमा और तारागण को बनाया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16207', '19', '136', '10', 'उसने मिस्रियों के पहिलौठों को मारा, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16208', '19', '136', '11', 'और उनके बीच से इस्राएलियों को निकाला, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16209', '19', '136', '12', 'बलवन्त हाथ और बढ़ाई हुई भुजा से निकाल लाया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16210', '19', '136', '13', 'उसने लाल समुद्र को विभाजित कर दिया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16211', '19', '136', '14', 'और इस्राएल को उसके बीच से पार कर दिया, उसकी करुणा सदा की है;');
INSERT INTO `bible_verses_irv` VALUES ('16212', '19', '136', '15', 'और फ़िरौन को उसकी सेना समेत लाल समुद्र में डाल दिया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16213', '19', '136', '16', 'वह अपनी प्रजा को जंगल में ले चला, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16214', '19', '136', '17', 'उसने बड़े-बड़े राजा मारे, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16215', '19', '136', '18', 'उसने प्रतापी राजाओं को भी मारा, उसकी करुणा सदा की है;');
INSERT INTO `bible_verses_irv` VALUES ('16216', '19', '136', '19', 'एमोरियों के राजा सीहोन को, उसकी करुणा सदा की है;');
INSERT INTO `bible_verses_irv` VALUES ('16217', '19', '136', '20', 'और बाशान के राजा ओग को घात किया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16218', '19', '136', '21', 'और उनके देश को भाग होने के लिये, उसकी करुणा सदा की है;');
INSERT INTO `bible_verses_irv` VALUES ('16219', '19', '136', '22', 'अपने दास इस्राएलियों के भाग होने के लिये दे दिया, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16220', '19', '136', '23', 'उसने हमारी दुर्दशा में हमारी सुधि ली, उसकी करुणा सदा की है;');
INSERT INTO `bible_verses_irv` VALUES ('16221', '19', '136', '24', 'और हमको द्रोहियों से छुड़ाया है, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16222', '19', '136', '25', 'वह सब प्राणियों को आहार देता है, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16223', '19', '136', '26', 'स्वर्ग के परमेश्वर का धन्यवाद करो, उसकी करुणा सदा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16224', '19', '137', '1', 'बाबेल की नदियों के किनारे हम लोग बैठ गए, और सिय्योन को स्मरण करके रो पड़े!');
INSERT INTO `bible_verses_irv` VALUES ('16225', '19', '137', '2', 'उसके बीच के मजनू वृक्षों पर हमने अपनी वीणाओं को टाँग दिया;');
INSERT INTO `bible_verses_irv` VALUES ('16226', '19', '137', '3', 'क्योंकि जो हमको बन्दी बनाकर ले गए थे, उन्होंने वहाँ हम से गीत गवाना चाहा, और हमारे रुलाने वालों ने हम से आनन्द चाहकर कहा, “सिय्योन के गीतों में से हमारे लिये कोई गीत गाओ!”');
INSERT INTO `bible_verses_irv` VALUES ('16227', '19', '137', '4', 'हम यहोवा के गीत को, पराए देश में कैसे गाएँ?');
INSERT INTO `bible_verses_irv` VALUES ('16228', '19', '137', '5', 'हे यरूशलेम, यदि मैं तुझे भूल जाऊँ, तो मेरा दाहिना हाथ सूख जाए!');
INSERT INTO `bible_verses_irv` VALUES ('16229', '19', '137', '6', 'यदि मैं तुझे स्मरण न रखूँ, यदि मैं यरूशलेम को, अपने सब आनन्द से श्रेष्ठ न जानूँ, तो मेरी जीभ तालू से चिपट जाए!');
INSERT INTO `bible_verses_irv` VALUES ('16230', '19', '137', '7', 'हे यहोवा, यरूशलेम के गिराए जाने के दिन को एदोमियों के विरुद्ध स्मरण कर, कि वे कैसे कहते थे, “ढाओ! उसको नींव से ढा दो!”');
INSERT INTO `bible_verses_irv` VALUES ('16231', '19', '137', '8', 'हे बाबेल, तू जो जल्द उजड़नेवाली है, क्या ही धन्य वह होगा, जो तुझ से ऐसा बर्ताव करेगा जैसा तूने हम से किया है!');
INSERT INTO `bible_verses_irv` VALUES ('16232', '19', '137', '9', 'क्या ही धन्य वह होगा, जो तेरे बच्चों को पकड़कर, चट्टान पर पटक देगा!');
INSERT INTO `bible_verses_irv` VALUES ('16233', '19', '138', '1', 'मैं पूरे मन से तेरा धन्यवाद करूँगा; देवताओं के सामने भी मैं तेरा भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16234', '19', '138', '2', 'मैं तेरे पवित्र मन्दिर की ओर दण्डवत् करूँगा, और तेरी करुणा और सच्चाई के कारण तेरे नाम का धन्यवाद करूँगा; क्योंकि तूने अपने वचन को और अपने बड़े नाम को सबसे अधिक महत्त्व दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('16235', '19', '138', '3', 'जिस दिन मैंने पुकारा, उसी दिन तूने मेरी सुन ली, और मुझ में बल देकर हियाव बन्धाया।');
INSERT INTO `bible_verses_irv` VALUES ('16236', '19', '138', '4', 'हे यहोवा, पृथ्वी के सब राजा तेरा धन्यवाद करेंगे, क्योंकि उन्होंने तेरे वचन सुने हैं;');
INSERT INTO `bible_verses_irv` VALUES ('16237', '19', '138', '5', 'और वे यहोवा की गति के विषय में गाएँगे, क्योंकि यहोवा की महिमा बड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('16238', '19', '138', '6', 'यद्यपि यहोवा महान है, तो भी वह नम्र मनुष्य की ओर दृष्टि करता है; परन्तु अहंकारी को दूर ही से पहचानता है।');
INSERT INTO `bible_verses_irv` VALUES ('16239', '19', '138', '7', 'चाहे मैं संकट के बीच में चलूँ तो भी तू मुझे सुरक्षित रखेगा, तू मेरे क्रोधित शत्रुओं के विरुद्ध हाथ बढ़ाएगा, और अपने दाहिने हाथ से मेरा उद्धार करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16240', '19', '138', '8', 'यहोवा मेरे लिये सब कुछ पूरा करेगा; हे यहोवा, तेरी करुणा सदा की है। तू अपने हाथों के कार्यों को त्याग न दे।');
INSERT INTO `bible_verses_irv` VALUES ('16241', '19', '139', '1', 'हे यहोवा, तूने मुझे जाँचकर जान लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('16242', '19', '139', '2', 'तू मेरा उठना और बैठना जानता है; और मेरे विचारों को दूर ही से समझ लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('16243', '19', '139', '3', 'मेरे चलने और लेटने की तू भली भाँति छानबीन करता है, और मेरी पूरी चाल चलन का भेद जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('16244', '19', '139', '4', 'हे यहोवा, मेरे मुँह में ऐसी कोई बात नहीं जिसे तू पूरी रीति से न जानता हो।');
INSERT INTO `bible_verses_irv` VALUES ('16245', '19', '139', '5', 'तूने मुझे आगे-पीछे घेर रखा है, और अपना हाथ मुझ पर रखे रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16246', '19', '139', '6', 'यह ज्ञान मेरे लिये बहुत कठिन है; यह गम्भीर और मेरी समझ से बाहर है।');
INSERT INTO `bible_verses_irv` VALUES ('16247', '19', '139', '7', 'मैं तेरे आत्मा से भागकर किधर जाऊँ? या तेरे सामने से किधर भागूँ?');
INSERT INTO `bible_verses_irv` VALUES ('16248', '19', '139', '8', 'यदि मैं आकाश पर चढ़ूँ, तो तू वहाँ है! यदि मैं अपना खाट अधोलोक में बिछाऊँ तो वहाँ भी तू है!');
INSERT INTO `bible_verses_irv` VALUES ('16249', '19', '139', '9', 'यदि मैं भोर की किरणों पर चढ़कर समुद्र के पार जा बसूँ,');
INSERT INTO `bible_verses_irv` VALUES ('16250', '19', '139', '10', 'तो वहाँ भी तू अपने हाथ से मेरी अगुआई करेगा, और अपने दाहिने हाथ से मुझे पकड़े रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16251', '19', '139', '11', 'यदि मैं कहूँ कि अंधकार में तो मैं छिप जाऊँगा, और मेरे चारों ओर का उजियाला रात का अंधेरा हो जाएगा,');
INSERT INTO `bible_verses_irv` VALUES ('16252', '19', '139', '12', 'तो भी अंधकार तुझ से न छिपाएगा, रात तो दिन के तुल्य प्रकाश देगी; क्योंकि तेरे लिये अंधियारा और उजियाला दोनों एक समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16253', '19', '139', '13', 'तूने मेरे अंदरूनी अंगों को बनाया है; तूने मुझे माता के गर्भ में रचा।');
INSERT INTO `bible_verses_irv` VALUES ('16254', '19', '139', '14', 'मैं तेरा धन्यवाद करूँगा, इसलिए कि मैं भयानक और अद्भुत रीति से रचा गया हूँ। तेरे काम तो आश्चर्य के हैं, और मैं इसे भली भाँति जानता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16255', '19', '139', '15', 'जब मैं गुप्त में बनाया जाता, और पृथ्वी के नीचे स्थानों में रचा जाता था, तब मेरी देह तुझ से छिपी न थीं।');
INSERT INTO `bible_verses_irv` VALUES ('16256', '19', '139', '16', 'तेरी आँखों ने मेरे बेडौल तत्व को देखा; और मेरे सब अंग जो दिन-दिन बनते जाते थे वे रचे जाने से पहले तेरी पुस्तक में लिखे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('16257', '19', '139', '17', 'मेरे लिये तो हे परमेश्वर, तेरे विचार क्या ही बहुमूल्य हैं! उनकी संख्या का जोड़ कैसा बड़ा है!');
INSERT INTO `bible_verses_irv` VALUES ('16258', '19', '139', '18', 'यदि मैं उनको गिनता तो वे रेतकणों से भी अधिक ठहरते। जब मैं जाग उठता हूँ, तब भी तेरे संग रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16259', '19', '139', '19', 'हे परमेश्वर निश्चय तू दुष्ट को घात करेगा! हे हत्यारों, मुझसे दूर हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('16260', '19', '139', '20', 'क्योंकि वे तेरे विरुद्ध बलवा करते और छल के काम करते हैं; तेरे शत्रु तेरा नाम झूठी बात पर लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16261', '19', '139', '21', 'हे यहोवा, क्या मैं तेरे बैरियों से बैर न रखूँ, और तेरे विरोधियों से घृणा न करूँ?');
INSERT INTO `bible_verses_irv` VALUES ('16262', '19', '139', '22', 'हाँ, मैं उनसे पूर्ण बैर रखता हूँ; मैं उनको अपना शत्रु समझता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16263', '19', '139', '23', 'हे परमेश्वर, मुझे जाँचकर जान ले! मुझे परखकर मेरी चिन्ताओं को जान ले!');
INSERT INTO `bible_verses_irv` VALUES ('16264', '19', '139', '24', 'और देख कि मुझ में कोई बुरी चाल है कि नहीं, और अनन्त के मार्ग में मेरी अगुआई कर!');
INSERT INTO `bible_verses_irv` VALUES ('16265', '19', '140', '1', 'हे यहोवा, मुझ को बुरे मनुष्य से बचा ले; उपद्रवी पुरुष से मेरी रक्षा कर,');
INSERT INTO `bible_verses_irv` VALUES ('16266', '19', '140', '2', 'क्योंकि उन्होंने मन में बुरी कल्पनाएँ की हैं; वे लगातार लड़ाइयाँ मचाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16267', '19', '140', '3', 'उनका बोलना साँप के काटने के समान है, उनके मुँह में नाग का सा विष रहता है। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('16268', '19', '140', '4', 'हे यहोवा, मुझे दुष्ट के हाथों से बचा ले; उपद्रवी पुरुष से मेरी रक्षा कर, क्योंकि उन्होंने मेरे पैरों को उखाड़ने की युक्ति की है।');
INSERT INTO `bible_verses_irv` VALUES ('16269', '19', '140', '5', 'घमण्डियों ने मेरे लिये फंदा और पासे लगाए, और पथ के किनारे जाल बिछाया है; उन्होंने मेरे लिये फंदे लगा रखे हैं। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('16270', '19', '140', '6', 'हे यहोवा, मैंने तुझ से कहा है कि तू मेरा परमेश्वर है; हे यहोवा, मेरे गिड़गिड़ाने की ओर कान लगा!');
INSERT INTO `bible_verses_irv` VALUES ('16271', '19', '140', '7', 'हे यहोवा प्रभु, हे मेरे सामर्थी उद्धारकर्ता, तूने युद्ध के दिन मेरे सिर की रक्षा की है।');
INSERT INTO `bible_verses_irv` VALUES ('16272', '19', '140', '8', 'हे यहोवा, दुष्ट की इच्छा को पूरी न होने दे, उसकी बुरी युक्ति को सफल न कर, नहीं तो वह घमण्ड करेगा। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('16273', '19', '140', '9', 'मेरे घेरनेवालों के सिर पर उन्हीं का विचारा हुआ उत्पात पड़े!');
INSERT INTO `bible_verses_irv` VALUES ('16274', '19', '140', '10', 'उन पर अंगारे डाले जाएँ! वे आग में गिरा दिए जाएँ! और ऐसे गड्ढों में गिरें, कि वे फिर उठ न सके!');
INSERT INTO `bible_verses_irv` VALUES ('16275', '19', '140', '11', 'बकवादी पृथ्वी पर स्थिर नहीं होने का; उपद्रवी पुरुष को गिराने के लिये बुराई उसका पीछा करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('16276', '19', '140', '12', 'हे यहोवा, मुझे निश्चय है कि तू दीन जन का और दरिद्रों का न्याय चुकाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16277', '19', '140', '13', 'निःसन्देह धर्मी तेरे नाम का धन्यवाद करने पाएँगे; सीधे लोग तेरे सम्मुख वास करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16278', '19', '141', '1', 'हे यहोवा, मैंने तुझे पुकारा है; मेरे लिये फुर्ती कर! जब मैं तुझको पुकारूँ, तब मेरी ओर कान लगा!');
INSERT INTO `bible_verses_irv` VALUES ('16279', '19', '141', '2', 'मेरी प्रार्थना तेरे सामने सुगन्ध धूप, और मेरा हाथ फैलाना, संध्याकाल का अन्नबलि ठहरे!');
INSERT INTO `bible_verses_irv` VALUES ('16280', '19', '141', '3', 'हे यहोवा, मेरे मुँह पर पहरा बैठा, मेरे होठों के द्वार की रखवाली कर!');
INSERT INTO `bible_verses_irv` VALUES ('16281', '19', '141', '4', 'मेरा मन किसी बुरी बात की ओर फिरने न दे; मैं अनर्थकारी पुरुषों के संग, दुष्ट कामों में न लगूँ, और मैं उनके स्वादिष्ट भोजनवस्तुओं में से कुछ न खाऊँ!');
INSERT INTO `bible_verses_irv` VALUES ('16282', '19', '141', '5', 'धर्मी मुझ को मारे तो यह करुणा मानी जाएगी, और वह मुझे ताड़ना दे, तो यह मेरे सिर पर का तेल ठहरेगा; मेरा सिर उससे इन्कार न करेगा। दुष्ट लोगों के बुरे कामों के विरुद्ध मैं निरन्तर प्रार्थना करता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16283', '19', '141', '6', 'जब उनके न्यायी चट्टान के ऊपर से गिराए गए, तब उन्होंने मेरे वचन सुन लिए; क्योंकि वे मधुर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16284', '19', '141', '7', 'जैसे भूमि में हल चलने से ढेले फूटते हैं, वैसे ही हमारी हड्डियाँ अधोलोक के मुँह पर छितराई गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16285', '19', '141', '8', 'परन्तु हे यहोवा प्रभु, मेरी आँखें तेरी ही ओर लगी हैं; मैं तेरा शरणागत हूँ; तू मेरे प्राण जाने न दे!');
INSERT INTO `bible_verses_irv` VALUES ('16286', '19', '141', '9', 'मुझे उस फंदे से, जो उन्होंने मेरे लिये लगाया है, और अनर्थकारियों के जाल से मेरी रक्षा कर!');
INSERT INTO `bible_verses_irv` VALUES ('16287', '19', '141', '10', 'दुष्ट लोग अपने जालों में आप ही फँसें, और मैं बच निकलूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16288', '19', '142', '1', 'मैं यहोवा की दुहाई देता, मैं यहोवा से गिड़गिड़ाता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('16289', '19', '142', '2', 'मैं अपने शोक की बातें उससे खोलकर कहता, मैं अपना संकट उसके आगे प्रगट करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16290', '19', '142', '3', 'जब मेरी आत्मा मेरे भीतर से व्याकुल हो रही थी, तब तू मेरी दशा को जानता था! जिस रास्ते से मैं जानेवाला था, उसी में उन्होंने मेरे लिये फंदा लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('16291', '19', '142', '4', 'मैंने दाहिनी ओर देखा, परन्तु कोई मुझे नहीं देखता। मेरे लिये शरण कहीं नहीं रही, न मुझ को कोई पूछता है।');
INSERT INTO `bible_verses_irv` VALUES ('16292', '19', '142', '5', 'हे यहोवा, मैंने तेरी दुहाई दी है; मैंने कहा, तू मेरा शरणस्थान है, मेरे जीते जी तू मेरा भाग है।');
INSERT INTO `bible_verses_irv` VALUES ('16293', '19', '142', '6', 'मेरी चिल्लाहट को ध्यान देकर सुन, क्योंकि मेरी बड़ी दुर्दशा हो गई है! जो मेरे पीछे पड़े हैं, उनसे मुझे बचा ले; क्योंकि वे मुझसे अधिक सामर्थी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16294', '19', '142', '7', 'मुझ को बन्दीगृह से निकाल कि मैं तेरे नाम का धन्यवाद करूँ! धर्मी लोग मेरे चारों ओर आएँगे; क्योंकि तू मेरा उपकार करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16295', '19', '143', '1', 'हे यहोवा, मेरी प्रार्थना सुन; मेरे गिड़गिड़ाने की ओर कान लगा! तू जो सच्चा और धर्मी है, इसलिए मेरी सुन ले,');
INSERT INTO `bible_verses_irv` VALUES ('16296', '19', '143', '2', 'और अपने दास से मुकद्दमा न चला! क्योंकि कोई प्राणी तेरी दृष्टि में निर्दोष नहीं ठहर सकता।');
INSERT INTO `bible_verses_irv` VALUES ('16297', '19', '143', '3', 'शत्रु तो मेरे प्राण का गाहक हुआ है; उसने मुझे चूर करके मिट्टी में मिलाया है, और मुझे बहुत दिन के मरे हुओं के समान अंधेरे स्थान में डाल दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('16298', '19', '143', '4', 'मेरी आत्मा भीतर से व्याकुल हो रही है मेरा मन विकल है।');
INSERT INTO `bible_verses_irv` VALUES ('16299', '19', '143', '5', 'मुझे प्राचीनकाल के दिन स्मरण आते हैं, मैं तेरे सब अद्भुत कामों पर ध्यान करता हूँ, और तेरे हाथों के कामों को सोचता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16300', '19', '143', '6', 'मैं तेरी ओर अपने हाथ फैलाए हुए हूँ; सूखी भूमि के समान मैं तेरा प्यासा हूँ। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('16301', '19', '143', '7', 'हे यहोवा, फुर्ती करके मेरी सुन ले; क्योंकि मेरे प्राण निकलने ही पर हैं! मुझसे अपना मुँह न छिपा, ऐसा न हो कि मैं कब्र में पड़े हुओं के समान हो जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('16302', '19', '143', '8', 'प्रातःकाल को अपनी करुणा की बात मुझे सुना, क्योंकि मैंने तुझी पर भरोसा रखा है। जिस मार्ग पर मुझे चलना है, वह मुझ को बता दे, क्योंकि मैं अपना मन तेरी ही ओर लगाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16303', '19', '143', '9', 'हे यहोवा, मुझे शत्रुओं से बचा ले; मैं तेरी ही आड़ में आ छिपा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16304', '19', '143', '10', 'मुझ को यह सिखा, कि मैं तेरी इच्छा कैसे पूरी करूँ, क्योंकि मेरा परमेश्वर तू ही है! तेरी भली आत्मा मुझ को धर्म के मार्ग में ले चले!');
INSERT INTO `bible_verses_irv` VALUES ('16305', '19', '143', '11', 'हे यहोवा, मुझे अपने नाम के निमित्त जिला! तू जो धर्मी है, मुझ को संकट से छुड़ा ले!');
INSERT INTO `bible_verses_irv` VALUES ('16306', '19', '143', '12', 'और करुणा करके मेरे शत्रुओं का सत्यानाश कर, और मेरे सब सतानेवालों का नाश कर डाल, क्योंकि मैं तेरा दास हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16307', '19', '144', '1', 'धन्य है यहोवा, जो मेरी चट्टान है, वह युद्ध के लिए मेरे हाथों को और लड़ाई के लिए मेरी उँगलियों को अभ्यास कराता है।');
INSERT INTO `bible_verses_irv` VALUES ('16308', '19', '144', '2', 'वह मेरे लिये करुणानिधान और गढ़, ऊँचा स्थान और छुड़ानेवाला है, वह मेरी ढाल और शरणस्थान है, जो जातियों को मेरे वश में कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16309', '19', '144', '3', 'हे यहोवा, मनुष्य क्या है कि तू उसकी सुधि लेता है, या आदमी क्या है कि तू उसकी कुछ चिन्ता करता है?');
INSERT INTO `bible_verses_irv` VALUES ('16310', '19', '144', '4', 'मनुष्य तो साँस के समान है; उसके दिन ढलती हुई छाया के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16311', '19', '144', '5', 'हे यहोवा, अपने स्वर्ग को नीचा करके उतर आ! पहाड़ों को छू तब उनसे धुआँ उठेगा!');
INSERT INTO `bible_verses_irv` VALUES ('16312', '19', '144', '6', 'बिजली कड़काकर उनको तितर-बितर कर दे, अपने तीर चलाकर उनको घबरा दे!');
INSERT INTO `bible_verses_irv` VALUES ('16313', '19', '144', '7', 'अपना हाथ ऊपर से बढ़ाकर मुझे महासागर से उबार, अर्थात् परदेशियों के वश से छुड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('16314', '19', '144', '8', 'उनके मुँह से तो झूठी बातें निकलती हैं, और उनके दाहिने हाथ से धोखे के काम होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16315', '19', '144', '9', 'हे परमेश्वर, मैं तेरी स्तुति का नया गीत गाऊँगा; मैं दस तारवाली सारंगी बजाकर तेरा भजन गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16316', '19', '144', '10', 'तू राजाओं का उद्धार करता है, और अपने दास दाऊद को तलवार की मार से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16317', '19', '144', '11', 'मुझ को उबार और परदेशियों के वश से छुड़ा ले, जिनके मुँह से झूठी बातें निकलती हैं, और जिनका दाहिना हाथ झूठ का दाहिना हाथ है।');
INSERT INTO `bible_verses_irv` VALUES ('16318', '19', '144', '12', 'हमारे बेटे जवानी के समय पौधों के समान बढ़े हुए हों, और हमारी बेटियाँ उन कोनेवाले खम्भों के समान हों, जो महल के लिये बनाए जाएँ;');
INSERT INTO `bible_verses_irv` VALUES ('16319', '19', '144', '13', 'हमारे खत्ते भरे रहें, और उनमें भाँति-भाँति का अन्न रखा जाए, और हमारी भेड़-बकरियाँ हमारे मैदानों में हजारों हजार बच्चे जनें;');
INSERT INTO `bible_verses_irv` VALUES ('16320', '19', '144', '14', 'तब हमारे बैल खूब लदे हुए हों; हमें न विघ्न हो और न हमारा कहीं जाना हो, और न हमारे चौकों में रोना-पीटना हो,');
INSERT INTO `bible_verses_irv` VALUES ('16321', '19', '144', '15', 'तो इस दशा में जो राज्य हो वह क्या ही धन्य होगा! जिस राज्य का परमेश्वर यहोवा है, वह क्या ही धन्य है!');
INSERT INTO `bible_verses_irv` VALUES ('16322', '19', '145', '1', 'हे मेरे परमेश्वर, हे राजा, मैं तुझे सराहूँगा, और तेरे नाम को सदा सर्वदा धन्य कहता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16323', '19', '145', '2', 'प्रतिदिन मैं तुझको धन्य कहा करूँगा, और तेरे नाम की स्तुति सदा सर्वदा करता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16324', '19', '145', '3', 'यहोवा महान और अति स्तुति के योग्य है, और उसकी बड़ाई अगम है।');
INSERT INTO `bible_verses_irv` VALUES ('16325', '19', '145', '4', 'तेरे कामों की प्रशंसा और तेरे पराक्रम के कामों का वर्णन, पीढ़ी-पीढ़ी होता चला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16326', '19', '145', '5', 'मैं तेरे ऐश्वर्य की महिमा के प्रताप पर और तेरे भाँति-भाँति के आश्चर्यकर्मों पर ध्यान करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16327', '19', '145', '6', 'लोग तेरे भयानक कामों की शक्ति की चर्चा करेंगे, और मैं तेरे बड़े-बड़े कामों का वर्णन करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16328', '19', '145', '7', 'लोग तेरी बड़ी भलाई का स्मरण करके उसकी चर्चा करेंगे, और तेरे धर्म का जयजयकार करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16329', '19', '145', '8', 'यहोवा अनुग्रहकारी और दयालु, विलम्ब से क्रोध करनेवाला और अति करुणामय है।');
INSERT INTO `bible_verses_irv` VALUES ('16330', '19', '145', '9', 'यहोवा सभी के लिये भला है, और उसकी दया उसकी सारी सृष्टि पर है।');
INSERT INTO `bible_verses_irv` VALUES ('16331', '19', '145', '10', 'हे यहोवा, तेरी सारी सृष्टि तेरा धन्यवाद करेगी, और तेरे भक्त लोग तुझे धन्य कहा करेंगे!');
INSERT INTO `bible_verses_irv` VALUES ('16332', '19', '145', '11', 'वे तेरे राज्य की महिमा की चर्चा करेंगे, और तेरे पराक्रम के विषय में बातें करेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('16333', '19', '145', '12', 'कि वे मनुष्यों पर तेरे पराक्रम के काम और तेरे राज्य के प्रताप की महिमा प्रगट करें।');
INSERT INTO `bible_verses_irv` VALUES ('16334', '19', '145', '13', 'तेरा राज्य युग-युग का और तेरी प्रभुता सब पीढ़ियों तक बनी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('16335', '19', '145', '14', 'यहोवा सब गिरते हुओं को सम्भालता है, और सब झुके हुओं को सीधा खड़ा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16336', '19', '145', '15', 'सभी की आँखें तेरी ओर लगी रहती हैं, और तू उनको आहार समय पर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16337', '19', '145', '16', 'तू अपनी मुट्ठी खोलकर, सब प्राणियों को आहार से तृप्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16338', '19', '145', '17', 'यहोवा अपनी सब गति में धर्मी और अपने सब कामों में करुणामय है।');
INSERT INTO `bible_verses_irv` VALUES ('16339', '19', '145', '18', 'जितने यहोवा को पुकारते हैं, अर्थात् जितने उसको सच्चाई से पुकारते है; उन सभी के वह निकट रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16340', '19', '145', '19', 'वह अपने डरवैयों की इच्छा पूरी करता है, और उनकी दुहाई सुनकर उनका उद्धार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16341', '19', '145', '20', 'यहोवा अपने सब प्रेमियों की तो रक्षा करता, परन्तु सब दुष्टों को सत्यानाश करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16342', '19', '145', '21', 'मैं यहोवा की स्तुति करूँगा, और सारे प्राणी उसके पवित्र नाम को सदा सर्वदा धन्य कहते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('16343', '19', '146', '1', 'यहोवा की स्तुति करो। हे मेरे मन यहोवा की स्तुति कर!');
INSERT INTO `bible_verses_irv` VALUES ('16344', '19', '146', '2', 'मैं जीवन भर यहोवा की स्तुति करता रहूँगा; जब तक मैं बना रहूँगा, तब तक मैं अपने परमेश्वर का भजन गाता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16345', '19', '146', '3', 'तुम प्रधानों पर भरोसा न रखना, न किसी आदमी पर, क्योंकि उसमें उद्धार करने की शक्ति नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16346', '19', '146', '4', 'उसका भी प्राण निकलेगा, वह भी मिट्टी में मिल जाएगा; उसी दिन उसकी सब कल्पनाएँ नाश हो जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('16347', '19', '146', '5', 'क्या ही धन्य वह है, जिसका सहायक याकूब का परमेश्वर है, और जिसकी आशा अपने परमेश्वर यहोवा पर है।');
INSERT INTO `bible_verses_irv` VALUES ('16348', '19', '146', '6', 'वह आकाश और पृथ्वी और समुद्र और उनमें जो कुछ है, सब का कर्ता है; और वह अपना वचन सदा के लिये पूरा करता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16349', '19', '146', '7', 'वह पिसे हुओं का न्याय चुकाता है; और भूखों को रोटी देता है। यहोवा बन्दियों को छुड़ाता है;');
INSERT INTO `bible_verses_irv` VALUES ('16350', '19', '146', '8', 'यहोवा अंधों को आँखें देता है। यहोवा झुके हुओं को सीधा खड़ा करता है; यहोवा धर्मियों से प्रेम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16351', '19', '146', '9', 'यहोवा परदेशियों की रक्षा करता है; और अनाथों और विधवा को तो सम्भालता है; परन्तु दुष्टों के मार्ग को टेढ़ा-मेढ़ा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16352', '19', '146', '10', 'हे सिय्योन, यहोवा सदा के लिये, तेरा परमेश्वर पीढ़ी-पीढ़ी राज्य करता रहेगा। यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16353', '19', '147', '1', 'यहोवा की स्तुति करो! क्योंकि अपने परमेश्वर का भजन गाना अच्छा है; क्योंकि वह मनभावना है, उसकी स्तुति करना उचित है।');
INSERT INTO `bible_verses_irv` VALUES ('16354', '19', '147', '2', 'यहोवा यरूशलेम को फिर बसा रहा है; वह निकाले हुए इस्राएलियों को इकट्ठा कर रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('16355', '19', '147', '3', 'वह खेदित मनवालों को चंगा करता है, और उनके घाव पर मरहम-पट्टी बाँधता है।');
INSERT INTO `bible_verses_irv` VALUES ('16356', '19', '147', '4', 'वह तारों को गिनता, और उनमें से एक-एक का नाम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16357', '19', '147', '5', 'हमारा प्रभु महान और अति सामर्थी है; उसकी बुद्धि अपरम्पार है।');
INSERT INTO `bible_verses_irv` VALUES ('16358', '19', '147', '6', 'यहोवा नम्र लोगों को सम्भालता है, और दुष्टों को भूमि पर गिरा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16359', '19', '147', '7', 'धन्यवाद करते हुए यहोवा का गीत गाओ; वीणा बजाते हुए हमारे परमेश्वर का भजन गाओ।');
INSERT INTO `bible_verses_irv` VALUES ('16360', '19', '147', '8', 'वह आकाश को मेघों से भर देता है, और पृथ्वी के लिये मेंह को तैयार करता है, और पहाड़ों पर घास उगाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16361', '19', '147', '9', 'वह पशुओं को और कौवे के बच्चों को जो पुकारते हैं, आहार देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16362', '19', '147', '10', 'न तो वह घोड़े के बल को चाहता है, और न पुरुष के बलवन्त पैरों से प्रसन्न होता है;');
INSERT INTO `bible_verses_irv` VALUES ('16363', '19', '147', '11', 'यहोवा अपने डरवैयों ही से प्रसन्न होता है, अर्थात् उनसे जो उसकी करुणा पर आशा लगाए रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16364', '19', '147', '12', 'हे यरूशलेम, यहोवा की प्रशंसा कर! हे सिय्योन, अपने परमेश्वर की स्तुति कर!');
INSERT INTO `bible_verses_irv` VALUES ('16365', '19', '147', '13', 'क्योंकि उसने तेरे फाटकों के खम्भों को दृढ़ किया है; और तेरी सन्तानों को आशीष दी है।');
INSERT INTO `bible_verses_irv` VALUES ('16366', '19', '147', '14', 'वह तेरी सीमा में शान्ति देता है, और तुझको उत्तम से उत्तम गेहूँ से तृप्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16367', '19', '147', '15', 'वह पृथ्वी पर अपनी आज्ञा का प्रचार करता है, उसका वचन अति वेग से दौड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('16368', '19', '147', '16', 'वह ऊन के समान हिम को गिराता है, और राख के समान पाला बिखेरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16369', '19', '147', '17', 'वह बर्फ के टुकड़े गिराता है, उसकी की हुई ठण्ड को कौन सह सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('16370', '19', '147', '18', 'वह आज्ञा देकर उन्हें गलाता है; वह वायु बहाता है, तब जल बहने लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('16371', '19', '147', '19', 'वह याकूब को अपना वचन, और इस्राएल को अपनी विधियाँ और नियम बताता है।');
INSERT INTO `bible_verses_irv` VALUES ('16372', '19', '147', '20', 'किसी और जाति से उसने ऐसा बर्ताव नहीं किया; और उसके नियमों को औरों ने नहीं जाना। यहोवा की स्तुति करो।');
INSERT INTO `bible_verses_irv` VALUES ('16373', '19', '148', '1', 'यहोवा की स्तुति करो! यहोवा की स्तुति स्वर्ग में से करो, उसकी स्तुति ऊँचे स्थानों में करो!');
INSERT INTO `bible_verses_irv` VALUES ('16374', '19', '148', '2', 'हे उसके सब दूतों, उसकी स्तुति करो: हे उसकी सब सेना उसकी स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16375', '19', '148', '3', 'हे सूर्य और चन्द्रमा उसकी स्तुति करो, हे सब ज्योतिमय तारागण उसकी स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16376', '19', '148', '4', 'हे सबसे ऊँचे आकाश और हे आकाश के ऊपरवाले जल, तुम दोनों उसकी स्तुति करो।');
INSERT INTO `bible_verses_irv` VALUES ('16377', '19', '148', '5', 'वे यहोवा के नाम की स्तुति करें, क्योंकि उसने आज्ञा दी और ये सिरजे गए।');
INSERT INTO `bible_verses_irv` VALUES ('16378', '19', '148', '6', 'और उसने उनको सदा सर्वदा के लिये स्थिर किया है; और ऐसी विधि ठहराई है, जो टलने की नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16379', '19', '148', '7', 'पृथ्वी में से यहोवा की स्तुति करो, हे समुद्री अजगरों और गहरे सागर,');
INSERT INTO `bible_verses_irv` VALUES ('16380', '19', '148', '8', 'हे अग्नि और ओलों, हे हिम और कुहरे, हे उसका वचन माननेवाली प्रचण्ड वायु!');
INSERT INTO `bible_verses_irv` VALUES ('16381', '19', '148', '9', 'हे पहाड़ों और सब टीलों, हे फलदाई वृक्षों और सब देवदारों!');
INSERT INTO `bible_verses_irv` VALUES ('16382', '19', '148', '10', 'हे वन-पशुओं और सब घरेलू पशुओं, हे रेंगनेवाले जन्तुओं और हे पक्षियों!');
INSERT INTO `bible_verses_irv` VALUES ('16383', '19', '148', '11', 'हे पृथ्वी के राजाओं, और राज्य-राज्य के सब लोगों, हे हाकिमों और पृथ्वी के सब न्यायियों!');
INSERT INTO `bible_verses_irv` VALUES ('16384', '19', '148', '12', 'हे जवानों और कुमारियों, हे पुरनियों और बालकों!');
INSERT INTO `bible_verses_irv` VALUES ('16385', '19', '148', '13', 'यहोवा के नाम की स्तुति करो, क्योंकि केवल उसी का नाम महान है; उसका ऐश्वर्य पृथ्वी और आकाश के ऊपर है।');
INSERT INTO `bible_verses_irv` VALUES ('16386', '19', '148', '14', 'और उसने अपनी प्रजा के लिये एक सींग ऊँचा किया है; यह उसके सब भक्तों के लिये अर्थात् इस्राएलियों के लिये और उसके समीप रहनेवाली प्रजा के लिये स्तुति करने का विषय है। यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16387', '19', '149', '1', 'यहोवा की स्तुति करो! यहोवा के लिये नया गीत गाओ, भक्तों की सभा में उसकी स्तुति गाओ!');
INSERT INTO `bible_verses_irv` VALUES ('16388', '19', '149', '2', 'इस्राएल अपने कर्ता के कारण आनन्दित हो, सिय्योन के निवासी अपने राजा के कारण मगन हों!');
INSERT INTO `bible_verses_irv` VALUES ('16389', '19', '149', '3', 'वे नाचते हुए उसके नाम की स्तुति करें, और डफ और वीणा बजाते हुए उसका भजन गाएँ!');
INSERT INTO `bible_verses_irv` VALUES ('16390', '19', '149', '4', 'क्योंकि यहोवा अपनी प्रजा से प्रसन्न रहता है; वह नम्र लोगों का उद्धार करके उन्हें शोभायमान करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16391', '19', '149', '5', 'भक्त लोग महिमा के कारण प्रफुल्लित हों; और अपने बिछौनों पर भी पड़े-पड़े जयजयकार करें।');
INSERT INTO `bible_verses_irv` VALUES ('16392', '19', '149', '6', 'उनके कण्ठ से परमेश्वर की प्रशंसा हो, और उनके हाथों में दोधारी तलवारें रहें,');
INSERT INTO `bible_verses_irv` VALUES ('16393', '19', '149', '7', 'कि वे जाति-जाति से पलटा ले सके; और राज्य-राज्य के लोगों को ताड़ना दें,');
INSERT INTO `bible_verses_irv` VALUES ('16394', '19', '149', '8', 'और उनके राजाओं को जंजीरों से, और उनके प्रतिष्ठित पुरुषों को लोहे की बेड़ियों से जकड़ रखें,');
INSERT INTO `bible_verses_irv` VALUES ('16395', '19', '149', '9', 'और उनको ठहराया हुआ दण्ड देंगे! उसके सब भक्तों की ऐसी ही प्रतिष्ठा होगी। यहोवा की स्तुति करो।');
INSERT INTO `bible_verses_irv` VALUES ('16396', '19', '150', '1', 'यहोवा की स्तुति करो! परमेश्वर के पवित्रस्थान में उसकी स्तुति करो; उसकी सामर्थ्य से भरे हुए आकाशमण्डल में उसकी स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16397', '19', '150', '2', 'उसके पराक्रम के कामों के कारण उसकी स्तुति करो; उसकी अत्यन्त बड़ाई के अनुसार उसकी स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16398', '19', '150', '3', 'नरसिंगा फूँकते हुए उसकी स्तुति करो; सारंगी और वीणा बजाते हुए उसकी स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16399', '19', '150', '4', 'डफ बजाते और नाचते हुए उसकी स्तुति करो; तारवाले बाजे और बाँसुरी बजाते हुए उसकी स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16400', '19', '150', '5', 'ऊँचे शब्दवाली झाँझ बजाते हुए उसकी स्तुति करो; आनन्द के महाशब्दवाली झाँझ बजाते हुए उसकी स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16401', '19', '150', '6', 'जितने प्राणी हैं सब के सब यहोवा की स्तुति करें! यहोवा की स्तुति करो!');
INSERT INTO `bible_verses_irv` VALUES ('16402', '20', '1', '1', '¶ दाऊद के पुत्र इस्राएल के राजा सुलैमान के नीतिवचन:');
INSERT INTO `bible_verses_irv` VALUES ('16403', '20', '1', '2', 'इनके द्वारा पढ़नेवाला बुद्धि और शिक्षा प्राप्त करे, और समझ की बातें समझे,');
INSERT INTO `bible_verses_irv` VALUES ('16404', '20', '1', '3', 'और विवेकपूर्ण जीवन निर्वाह करने में प्रवीणता, और धर्म, न्याय और निष्पक्षता के विषय अनुशासन प्राप्त करे;');
INSERT INTO `bible_verses_irv` VALUES ('16405', '20', '1', '4', 'कि भोलों को चतुराई, और जवान को ज्ञान और विवेक मिले;');
INSERT INTO `bible_verses_irv` VALUES ('16406', '20', '1', '5', 'कि बुद्धिमान सुनकर अपनी विद्या बढ़ाए, और समझदार बुद्धि का उपदेश पाए,');
INSERT INTO `bible_verses_irv` VALUES ('16407', '20', '1', '6', 'जिससे वे नीतिवचन और दृष्टान्त को, और बुद्धिमानों के वचन और उनके रहस्यों को समझें।');
INSERT INTO `bible_verses_irv` VALUES ('16408', '20', '1', '7', 'यहोवा का भय मानना बुद्धि का मूल है; बुद्धि और शिक्षा को मूर्ख लोग ही तुच्छ जानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16409', '20', '1', '8', 'हे मेरे पुत्र, अपने पिता की शिक्षा पर कान लगा, और अपनी माता की शिक्षा को न तज;');
INSERT INTO `bible_verses_irv` VALUES ('16410', '20', '1', '9', 'क्योंकि वे मानो तेरे सिर के लिये शोभायमान मुकुट, और तेरे गले के लिये माला होगी।');
INSERT INTO `bible_verses_irv` VALUES ('16411', '20', '1', '10', 'हे मेरे पुत्र, यदि पापी लोग तुझे फुसलाएँ, तो उनकी बात न मानना।');
INSERT INTO `bible_verses_irv` VALUES ('16412', '20', '1', '11', 'यदि वे कहें, “हमारे संग चल, कि हम हत्या करने के लिये घात लगाएँ, हम निर्दोषों पर वार करें;');
INSERT INTO `bible_verses_irv` VALUES ('16413', '20', '1', '12', 'हम उन्हें जीवित निगल जाए, जैसे अधोलोक स्वस्थ लोगों को निगल जाता है, और उन्हें कब्र में पड़े मृतकों के समान बना दें।');
INSERT INTO `bible_verses_irv` VALUES ('16414', '20', '1', '13', 'हमको सब प्रकार के अनमोल पदार्थ मिलेंगे, हम अपने घरों को लूट से भर लेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('16415', '20', '1', '14', 'तू हमारा सहभागी हो जा, हम सभी का एक ही बटुआ हो,”');
INSERT INTO `bible_verses_irv` VALUES ('16416', '20', '1', '15', 'तो, हे मेरे पुत्र तू उनके संग मार्ग में न चलना, वरन् उनकी डगर में पाँव भी न रखना;');
INSERT INTO `bible_verses_irv` VALUES ('16417', '20', '1', '16', 'क्योंकि वे बुराई ही करने को दौड़ते हैं, और हत्या करने को फुर्ती करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16418', '20', '1', '17', 'क्योंकि पक्षी के देखते हुए जाल फैलाना व्यर्थ होता है;');
INSERT INTO `bible_verses_irv` VALUES ('16419', '20', '1', '18', 'और ये लोग तो अपनी ही हत्या करने के लिये घात लगाते हैं, और अपने ही प्राणों की घात की ताक में रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16420', '20', '1', '19', 'सब लालचियों की चाल ऐसी ही होती है; उनका प्राण लालच ही के कारण नाश हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16421', '20', '1', '20', 'बुद्धि सड़क में ऊँचे स्वर से बोलती है; और चौकों में प्रचार करती है;');
INSERT INTO `bible_verses_irv` VALUES ('16422', '20', '1', '21', 'वह बाजारों की भीड़ में पुकारती है; वह नगर के फाटकों के प्रवेश पर खड़ी होकर, यह बोलती है:');
INSERT INTO `bible_verses_irv` VALUES ('16423', '20', '1', '22', '“हे अज्ञानियों, तुम कब तक अज्ञानता से प्रीति रखोगे? और हे ठट्ठा करनेवालों, तुम कब तक ठट्ठा करने से प्रसन्न रहोगे? हे मूर्खों, तुम कब तक ज्ञान से बैर रखोगे?');
INSERT INTO `bible_verses_irv` VALUES ('16424', '20', '1', '23', 'तुम मेरी डाँट सुनकर मन फिराओ; सुनो, मैं अपनी आत्मा तुम्हारे लिये उण्डेल दूँगी; मैं तुम को अपने वचन बताऊँगी।');
INSERT INTO `bible_verses_irv` VALUES ('16425', '20', '1', '24', 'मैंने तो पुकारा परन्तु तुम ने इन्कार किया, और मैंने हाथ फैलाया, परन्तु किसी ने ध्यान न दिया,');
INSERT INTO `bible_verses_irv` VALUES ('16426', '20', '1', '25', 'वरन् तुम ने मेरी सारी सम्मति को अनसुना किया, और मेरी ताड़ना का मूल्य न जाना;');
INSERT INTO `bible_verses_irv` VALUES ('16427', '20', '1', '26', 'इसलिए मैं भी तुम्हारी विपत्ति के समय हँसूँगी; और जब तुम पर भय आ पड़ेगा, तब मैं ठट्ठा करूँगी।');
INSERT INTO `bible_verses_irv` VALUES ('16428', '20', '1', '27', 'वरन् आँधी के समान तुम पर भय आ पड़ेगा, और विपत्ति बवण्डर के समान आ पड़ेगी, और तुम संकट और सकेती में फँसोगे, तब मैं ठट्ठा करूँगी।');
INSERT INTO `bible_verses_irv` VALUES ('16429', '20', '1', '28', 'उस समय वे मुझे पुकारेंगे, और मैं न सुनूँगी; वे मुझे यत्न से तो ढूँढ़ेंगे, परन्तु न पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('16430', '20', '1', '29', 'क्योंकि उन्होंने ज्ञान से बैर किया, और यहोवा का भय मानना उनको न भाया।');
INSERT INTO `bible_verses_irv` VALUES ('16431', '20', '1', '30', 'उन्होंने मेरी सम्मति न चाही वरन् मेरी सब ताड़नाओं को तुच्छ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('16432', '20', '1', '31', 'इसलिए वे अपनी करनी का फल आप भोगेंगे, और अपनी युक्तियों के फल से अघा जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('16433', '20', '1', '32', 'क्योंकि अज्ञानियों का भटक जाना, उनके घात किए जाने का कारण होगा, और निश्चिन्त रहने के कारण मूर्ख लोग नाश होंगे;');
INSERT INTO `bible_verses_irv` VALUES ('16434', '20', '1', '33', 'परन्तु जो मेरी सुनेगा, वह निडर बसा रहेगा, और विपत्ति से निश्चिन्त होकर सुख से रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('16435', '20', '2', '1', 'हे मेरे पुत्र, यदि तू मेरे वचन ग्रहण करे, और मेरी आज्ञाओं को अपने हृदय में रख छोड़े,');
INSERT INTO `bible_verses_irv` VALUES ('16436', '20', '2', '2', 'और बुद्धि की बात ध्यान से सुने, और समझ की बात मन लगाकर सोचे;');
INSERT INTO `bible_verses_irv` VALUES ('16437', '20', '2', '3', 'यदि तू प्रवीणता और समझ के लिये अति यत्न से पुकारे,');
INSERT INTO `bible_verses_irv` VALUES ('16438', '20', '2', '4', 'और उसको चाँदी के समान ढूँढ़े, और गुप्त धन के समान उसकी खोज में लगा रहे;');
INSERT INTO `bible_verses_irv` VALUES ('16439', '20', '2', '5', 'तो तू यहोवा के भय को समझेगा, और परमेश्वर का ज्ञान तुझे प्राप्त होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16440', '20', '2', '6', 'क्योंकि बुद्धि यहोवा ही देता है; ज्ञान और समझ की बातें उसी के मुँह से निकलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16441', '20', '2', '7', 'वह सीधे लोगों के लिये खरी बुद्धि रख छोड़ता है; जो खराई से चलते हैं, उनके लिये वह ढाल ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16442', '20', '2', '8', 'वह न्याय के पथों की देख-भाल करता, और अपने भक्तों के मार्ग की रक्षा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16443', '20', '2', '9', 'तब तू धर्म और न्याय और सिधाई को, अर्थात् सब भली-भली चाल को समझ सकेगा;');
INSERT INTO `bible_verses_irv` VALUES ('16444', '20', '2', '10', 'क्योंकि बुद्धि तो तेरे हृदय में प्रवेश करेगी, और ज्ञान तेरे प्राण को सुख देनेवाला होगा;');
INSERT INTO `bible_verses_irv` VALUES ('16445', '20', '2', '11', 'विवेक तुझे सुरक्षित रखेगा; और समझ तेरी रक्षक होगी;');
INSERT INTO `bible_verses_irv` VALUES ('16446', '20', '2', '12', 'ताकि वे तुझे बुराई के मार्ग से, और उलट-फेर की बातों के कहनेवालों से बचाएंगे,');
INSERT INTO `bible_verses_irv` VALUES ('16447', '20', '2', '13', 'जो सिधाई के मार्ग को छोड़ देते हैं, ताकि अंधेरे मार्ग में चलें;');
INSERT INTO `bible_verses_irv` VALUES ('16448', '20', '2', '14', 'जो बुराई करने से आनन्दित होते हैं, और दुष्ट जन की उलट-फेर की बातों में मगन रहते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('16449', '20', '2', '15', 'जिनके चाल चलन टेढ़े-मेढ़े और जिनके मार्ग में कुटिलता हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16450', '20', '2', '16', 'बुद्धि और विवेक तुझे पराई स्त्री से बचाएँगे, जो चिकनी चुपड़ी बातें बोलती है,');
INSERT INTO `bible_verses_irv` VALUES ('16451', '20', '2', '17', 'और अपनी जवानी के साथी को छोड़ देती, और जो अपने परमेश्वर की वाचा को भूल जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('16452', '20', '2', '18', 'उसका घर मृत्यु की ढलान पर है, और उसकी डगरें मरे हुओं के बीच पहुँचाती हैं;');
INSERT INTO `bible_verses_irv` VALUES ('16453', '20', '2', '19', 'जो उसके पास जाते हैं, उनमें से कोई भी लौटकर नहीं आता; और न वे जीवन का मार्ग पाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16454', '20', '2', '20', 'इसलिए तू भले मनुष्यों के मार्ग में चल, और धर्मियों के पथ को पकड़े रह।');
INSERT INTO `bible_verses_irv` VALUES ('16455', '20', '2', '21', 'क्योंकि धर्मी लोग देश में बसे रहेंगे, और खरे लोग ही उसमें बने रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16456', '20', '2', '22', 'दुष्ट लोग देश में से नाश होंगे, और विश्वासघाती उसमें से उखाड़े जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('16457', '20', '3', '1', 'हे मेरे पुत्र, मेरी शिक्षा को न भूलना; अपने हृदय में मेरी आज्ञाओं को रखे रहना;');
INSERT INTO `bible_verses_irv` VALUES ('16458', '20', '3', '2', 'क्योंकि ऐसा करने से तेरी आयु बढ़ेगी, और तू अधिक कुशल से रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16459', '20', '3', '3', 'कृपा और सच्चाई तुझ से अलग न होने पाएँ; वरन् उनको अपने गले का हार बनाना, और अपनी हृदयरूपी पटिया पर लिखना।');
INSERT INTO `bible_verses_irv` VALUES ('16460', '20', '3', '4', 'तब तू परमेश्वर और मनुष्य दोनों का अनुग्रह पाएगा, तू अति प्रतिष्ठित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16461', '20', '3', '5', 'तू अपनी समझ का सहारा न लेना, वरन् सम्पूर्ण मन से यहोवा पर भरोसा रखना।');
INSERT INTO `bible_verses_irv` VALUES ('16462', '20', '3', '6', 'उसी को स्मरण करके सब काम करना, तब वह तेरे लिये सीधा मार्ग निकालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16463', '20', '3', '7', 'अपनी दृष्टि में बुद्धिमान न होना; यहोवा का भय मानना, और बुराई से अलग रहना।');
INSERT INTO `bible_verses_irv` VALUES ('16464', '20', '3', '8', 'ऐसा करने से तेरा शरीर भला चंगा, और तेरी हड्डियाँ पुष्ट रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('16465', '20', '3', '9', 'अपनी सम्पत्ति के द्वारा और अपनी भूमि की सारी पहली उपज देकर यहोवा की प्रतिष्ठा करना;');
INSERT INTO `bible_verses_irv` VALUES ('16466', '20', '3', '10', 'इस प्रकार तेरे खत्ते भरे और पूरे रहेंगे, और तेरे रसकुण्डों से नया दाखमधु उमड़ता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16467', '20', '3', '11', 'हे मेरे पुत्र, यहोवा की शिक्षा से मुँह न मोड़ना, और जब वह तुझे डाँटे, तब तू बुरा न मानना,');
INSERT INTO `bible_verses_irv` VALUES ('16468', '20', '3', '12', 'जैसे पिता अपने प्रिय पुत्र को डाँटता है, वैसे ही यहोवा जिससे प्रेम रखता है उसको डाँटता है।');
INSERT INTO `bible_verses_irv` VALUES ('16469', '20', '3', '13', 'क्या ही धन्य है वह मनुष्य जो बुद्धि पाए, और वह मनुष्य जो समझ प्राप्त करे,');
INSERT INTO `bible_verses_irv` VALUES ('16470', '20', '3', '14', 'जो उपलब्धि बुद्धि से प्राप्त होती है, वह चाँदी की प्राप्ति से बड़ी, और उसका लाभ शुद्ध सोने के लाभ से भी उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('16471', '20', '3', '15', 'वह बहुमूल्य रत्नों से अधिक मूल्यवान है, और जितनी वस्तुओं की तू लालसा करता है, उनमें से कोई भी उसके तुल्य न ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('16472', '20', '3', '16', 'उसके दाहिने हाथ में दीर्घायु, और उसके बाएँ हाथ में धन और महिमा हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16473', '20', '3', '17', 'उसके मार्ग आनन्ददायक हैं, और उसके सब मार्ग कुशल के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16474', '20', '3', '18', 'जो बुद्धि को ग्रहण कर लेते हैं, उनके लिये वह जीवन का वृक्ष बनती है; और जो उसको पकड़े रहते हैं, वह धन्य हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16475', '20', '3', '19', 'यहोवा ने पृथ्वी की नींव बुद्धि ही से डाली; और स्वर्ग को समझ ही के द्वारा स्थिर किया।');
INSERT INTO `bible_verses_irv` VALUES ('16476', '20', '3', '20', 'उसी के ज्ञान के द्वारा गहरे सागर फूट निकले, और आकाशमण्डल से ओस टपकती है।');
INSERT INTO `bible_verses_irv` VALUES ('16477', '20', '3', '21', 'हे मेरे पुत्र, ये बातें तेरी दृष्टि की ओट न होने पाए; तू खरी बुद्धि और विवेक की रक्षा कर,');
INSERT INTO `bible_verses_irv` VALUES ('16478', '20', '3', '22', 'तब इनसे तुझे जीवन मिलेगा, और ये तेरे गले का हार बनेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16479', '20', '3', '23', 'तब तू अपने मार्ग पर निडर चलेगा, और तेरे पाँव में ठेस न लगेगी।');
INSERT INTO `bible_verses_irv` VALUES ('16480', '20', '3', '24', 'जब तू लेटेगा, तब भय न खाएगा, जब तू लेटेगा, तब सुख की नींद आएगी।');
INSERT INTO `bible_verses_irv` VALUES ('16481', '20', '3', '25', 'अचानक आनेवाले भय से न डरना, और जब दुष्टों पर विपत्ति आ पड़े, तब न घबराना;');
INSERT INTO `bible_verses_irv` VALUES ('16482', '20', '3', '26', 'क्योंकि यहोवा तुझे सहारा दिया करेगा, और तेरे पाँव को फंदे में फँसने न देगा।');
INSERT INTO `bible_verses_irv` VALUES ('16483', '20', '3', '27', 'जो भलाई के योग्य है उनका भला अवश्य करना, यदि ऐसा करना तेरी शक्ति में है।');
INSERT INTO `bible_verses_irv` VALUES ('16484', '20', '3', '28', 'यदि तेरे पास देने को कुछ हो, तो अपने पड़ोसी से न कहना कि जा कल फिर आना, कल मैं तुझे दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('16485', '20', '3', '29', 'जब तेरा पड़ोसी तेरे पास निश्चिन्त रहता है, तब उसके विरुद्ध बुरी युक्ति न बाँधना।');
INSERT INTO `bible_verses_irv` VALUES ('16486', '20', '3', '30', 'जिस मनुष्य ने तुझ से बुरा व्यवहार न किया हो, उससे अकारण मुकद्दमा खड़ा न करना।');
INSERT INTO `bible_verses_irv` VALUES ('16487', '20', '3', '31', 'उपद्रवी पुरुष के विषय में डाह न करना, न उसकी सी चाल चलना;');
INSERT INTO `bible_verses_irv` VALUES ('16488', '20', '3', '32', 'क्योंकि यहोवा कुटिल मनुष्य से घृणा करता है, परन्तु वह अपना भेद सीधे लोगों पर प्रगट करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16489', '20', '3', '33', 'दुष्ट के घर पर यहोवा का श्राप और धर्मियों के वासस्थान पर उसकी आशीष होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16490', '20', '3', '34', 'ठट्ठा करनेवालों का वह निश्चय ठट्ठा करता है; परन्तु दीनों पर अनुग्रह करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16491', '20', '3', '35', 'बुद्धिमान महिमा को पाएँगे, परन्तु मूर्खों की बढ़ती अपमान ही की होगी।');
INSERT INTO `bible_verses_irv` VALUES ('16492', '20', '4', '1', 'हे मेरे पुत्रों, पिता की शिक्षा सुनो, और समझ प्राप्त करने में मन लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('16493', '20', '4', '2', 'क्योंकि मैंने तुम को उत्तम शिक्षा दी है; मेरी शिक्षा को न छोड़ो।');
INSERT INTO `bible_verses_irv` VALUES ('16494', '20', '4', '3', 'देखो, मैं भी अपने पिता का पुत्र था, और माता का एकलौता दुलारा था,');
INSERT INTO `bible_verses_irv` VALUES ('16495', '20', '4', '4', 'और मेरा पिता मुझे यह कहकर सिखाता था, “तेरा मन मेरे वचन पर लगा रहे; तू मेरी आज्ञाओं का पालन कर, तब जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16496', '20', '4', '5', 'बुद्धि को प्राप्त कर, समझ को भी प्राप्त कर; उनको भूल न जाना, न मेरी बातों को छोड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('16497', '20', '4', '6', 'बुद्धि को न छोड़ और वह तेरी रक्षा करेगी; उससे प्रीति रख और वह तेरा पहरा देगी।');
INSERT INTO `bible_verses_irv` VALUES ('16498', '20', '4', '7', 'बुद्धि श्रेष्ठ है इसलिए उसकी प्राप्ति के लिये यत्न कर; अपना सब कुछ खर्च कर दे ताकि समझ को प्राप्त कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('16499', '20', '4', '8', 'उसकी बड़ाई कर, वह तुझको बढ़ाएगी; जब तू उससे लिपट जाए, तब वह तेरी महिमा करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('16500', '20', '4', '9', 'वह तेरे सिर पर शोभायमान आभूषण बाँधेगी; और तुझे सुन्दर मुकुट देगी।”');
INSERT INTO `bible_verses_irv` VALUES ('16501', '20', '4', '10', 'हे मेरे पुत्र, मेरी बातें सुनकर ग्रहण कर, तब तू बहुत वर्ष तक जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16502', '20', '4', '11', 'मैंने तुझे बुद्धि का मार्ग बताया है; और सिधाई के पथ पर चलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('16503', '20', '4', '12', 'जिसमें चलने पर तुझे रोक टोक न होगी, और चाहे तू दौड़े, तो भी ठोकर न खाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16504', '20', '4', '13', 'शिक्षा को पकड़े रह, उसे छोड़ न दे; उसकी रक्षा कर, क्योंकि वही तेरा जीवन है।');
INSERT INTO `bible_verses_irv` VALUES ('16505', '20', '4', '14', 'दुष्टों की डगर में पाँव न रखना, और न बुरे लोगों के मार्ग पर चलना।');
INSERT INTO `bible_verses_irv` VALUES ('16506', '20', '4', '15', 'उसे छोड़ दे, उसके पास से भी न चल, उसके निकट से मुड़कर आगे बढ़ जा।');
INSERT INTO `bible_verses_irv` VALUES ('16507', '20', '4', '16', 'क्योंकि दुष्ट लोग यदि बुराई न करें, तो उनको नींद नहीं आती; और जब तक वे किसी को ठोकर न खिलाएँ, तब तक उन्हें नींद नहीं मिलती।');
INSERT INTO `bible_verses_irv` VALUES ('16508', '20', '4', '17', 'क्योंकि वे दुष्टता की रोटी खाते, और हिंसा का दाखमधु पीते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16509', '20', '4', '18', 'परन्तु धर्मियों की चाल, भोर-प्रकाश के समान है, जिसकी चमक दोपहर तक बढ़ती जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('16510', '20', '4', '19', 'दुष्टों का मार्ग घोर अंधकारमय है; वे नहीं जानते कि वे किस से ठोकर खाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16511', '20', '4', '20', 'हे मेरे पुत्र मेरे वचन ध्यान धरके सुन, और अपना कान मेरी बातों पर लगा।');
INSERT INTO `bible_verses_irv` VALUES ('16512', '20', '4', '21', 'इनको अपनी आँखों से ओझल न होने दे; वरन् अपने मन में धारण कर।');
INSERT INTO `bible_verses_irv` VALUES ('16513', '20', '4', '22', 'क्योंकि जिनको वे प्राप्त होती हैं, वे उनके जीवित रहने का, और उनके सारे शरीर के चंगे रहने का कारण होती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16514', '20', '4', '23', 'सबसे अधिक अपने मन की रक्षा कर; क्योंकि जीवन का मूल स्रोत वही है।');
INSERT INTO `bible_verses_irv` VALUES ('16515', '20', '4', '24', 'टेढ़ी बात अपने मुँह से मत बोल, और चालबाजी की बातें कहना तुझ से दूर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('16516', '20', '4', '25', 'तेरी आँखें सामने ही की ओर लगी रहें, और तेरी पलकें आगे की ओर खुली रहें।');
INSERT INTO `bible_verses_irv` VALUES ('16517', '20', '4', '26', 'अपने पाँव रखने के लिये मार्ग को समतल कर, तब तेरे सब मार्ग ठीक रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16518', '20', '4', '27', 'न तो दाहिनी ओर मुड़ना, और न बाईं ओर; अपने पाँव को बुराई के मार्ग पर चलने से हटा ले।');
INSERT INTO `bible_verses_irv` VALUES ('16519', '20', '5', '1', 'हे मेरे पुत्र, मेरी बुद्धि की बातों पर ध्यान दे, मेरी समझ की ओर कान लगा;');
INSERT INTO `bible_verses_irv` VALUES ('16520', '20', '5', '2', 'जिससे तेरा विवेक सुरक्षित बना रहे, और तू ज्ञान की रक्षा करे।');
INSERT INTO `bible_verses_irv` VALUES ('16521', '20', '5', '3', 'क्योंकि पराई स्त्री के होठों से मधु टपकता है, और उसकी बातें तेल से भी अधिक चिकनी होती हैं;');
INSERT INTO `bible_verses_irv` VALUES ('16522', '20', '5', '4', 'परन्तु इसका परिणाम नागदौना के समान कड़वा और दोधारी तलवार के समान पैना होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16523', '20', '5', '5', 'उसके पाँव मृत्यु की ओर बढ़ते हैं; और उसके पग अधोलोक तक पहुँचते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16524', '20', '5', '6', 'वह जीवन के मार्ग के विषय विचार नहीं करती; उसके चाल चलन में चंचलता है, परन्तु उसे वह स्वयं नहीं जानती।');
INSERT INTO `bible_verses_irv` VALUES ('16525', '20', '5', '7', 'इसलिए अब हे मेरे पुत्रों, मेरी सुनो, और मेरी बातों से मुँह न मोड़ो।');
INSERT INTO `bible_verses_irv` VALUES ('16526', '20', '5', '8', 'ऐसी स्त्री से दूर ही रह, और उसकी डेवढ़ी के पास भी न जाना;');
INSERT INTO `bible_verses_irv` VALUES ('16527', '20', '5', '9', 'कहीं ऐसा न हो कि तू अपना यश औरों के हाथ, और अपना जीवन क्रूर जन के वश में कर दे;');
INSERT INTO `bible_verses_irv` VALUES ('16528', '20', '5', '10', 'या पराए तेरी कमाई से अपना पेट भरें, और परदेशी मनुष्य तेरे परिश्रम का फल अपने घर में रखें;');
INSERT INTO `bible_verses_irv` VALUES ('16529', '20', '5', '11', 'और तू अपने अन्तिम समय में जब तेरे शरीर का बल खत्म हो जाए तब कराह कर,');
INSERT INTO `bible_verses_irv` VALUES ('16530', '20', '5', '12', 'तू यह कहेगा “मैंने शिक्षा से कैसा बैर किया, और डाँटनेवाले का कैसा तिरस्कार किया!');
INSERT INTO `bible_verses_irv` VALUES ('16531', '20', '5', '13', 'मैंने अपने गुरुओं की बातें न मानीं और अपने सिखानेवालों की ओर ध्यान न लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('16532', '20', '5', '14', 'मैं सभा और मण्डली के बीच में पूर्णतः विनाश की कगार पर जा पड़ा।”');
INSERT INTO `bible_verses_irv` VALUES ('16533', '20', '5', '15', 'तू अपने ही कुण्ड से पानी, और अपने ही कुएँ के सोते का जल पिया करना।');
INSERT INTO `bible_verses_irv` VALUES ('16534', '20', '5', '16', 'क्या तेरे सोतों का पानी सड़क में, और तेरे जल की धारा चौकों में बह जाने पाए?');
INSERT INTO `bible_verses_irv` VALUES ('16535', '20', '5', '17', 'यह केवल तेरे ही लिये रहे, और तेरे संग अनजानों के लिये न हो।');
INSERT INTO `bible_verses_irv` VALUES ('16536', '20', '5', '18', 'तेरा सोता धन्य रहे; और अपनी जवानी की पत्नी के साथ आनन्दित रह,');
INSERT INTO `bible_verses_irv` VALUES ('16537', '20', '5', '19', 'वह तेरे लिए प्रिय हिरनी या सुन्दर सांभरनी के समान हो, उसके स्तन सर्वदा तुझे सन्तुष्ट रखें, और उसी का प्रेम नित्य तुझे मोहित करता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('16538', '20', '5', '20', 'हे मेरे पुत्र, तू व्यभिचारिणी पर क्यों मोहित हो, और पराई स्त्री को क्यों छाती से लगाए?');
INSERT INTO `bible_verses_irv` VALUES ('16539', '20', '5', '21', 'क्योंकि मनुष्य के मार्ग यहोवा की दृष्टि से छिपे नहीं हैं, और वह उसके सब मार्गों पर ध्यान करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16540', '20', '5', '22', 'दुष्ट अपने ही अधर्म के कर्मों से फँसेगा, और अपने ही पाप के बन्धनों में बन्धा रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16541', '20', '5', '23', 'वह अनुशासन का पालन न करने के कारण मर जाएगा, और अपनी ही मूर्खता के कारण भटकता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16542', '20', '6', '1', 'हे मेरे पुत्र, यदि तू अपने पड़ोसी के जमानत का उत्तरदायी हुआ हो, अथवा परदेशी के लिये शपथ खाकर उत्तरदायी हुआ हो,');
INSERT INTO `bible_verses_irv` VALUES ('16543', '20', '6', '2', 'तो तू अपने ही शपथ के वचनों में फँस जाएगा, और अपने ही मुँह के वचनों से पकड़ा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16544', '20', '6', '3', 'इस स्थिति में, हे मेरे पुत्र एक काम कर और अपने आपको बचा ले, क्योंकि तू अपने पड़ोसी के हाथ में पड़ चुका है तो जा, और अपनी रिहाई के लिए उसको साष्टांग प्रणाम करके उससे विनती कर।');
INSERT INTO `bible_verses_irv` VALUES ('16545', '20', '6', '4', 'तू न तो अपनी आँखों में नींद, और न अपनी पलकों में झपकी आने दे;');
INSERT INTO `bible_verses_irv` VALUES ('16546', '20', '6', '5', 'और अपने आपको हिरनी के समान शिकारी के हाथ से, और चिड़िया के समान चिड़ीमार के हाथ से छुड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('16547', '20', '6', '6', 'हे आलसी, चींटियों के पास जा; उनके काम पर ध्यान दे, और बुद्धिमान हो जा।');
INSERT INTO `bible_verses_irv` VALUES ('16548', '20', '6', '7', 'उनके न तो कोई न्यायी होता है, न प्रधान, और न प्रभुता करनेवाला,');
INSERT INTO `bible_verses_irv` VALUES ('16549', '20', '6', '8', 'फिर भी वे अपना आहार धूपकाल में संचय करती हैं, और कटनी के समय अपनी भोजनवस्तु बटोरती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16550', '20', '6', '9', 'हे आलसी, तू कब तक सोता रहेगा? तेरी नींद कब टूटेगी?');
INSERT INTO `bible_verses_irv` VALUES ('16551', '20', '6', '10', 'थोड़ी सी नींद, एक और झपकी, थोड़ा और छाती पर हाथ रखे लेटे रहना,');
INSERT INTO `bible_verses_irv` VALUES ('16552', '20', '6', '11', 'तब तेरा कंगालपन राह के लुटेरे के समान और तेरी घटी हथियार-बन्द के समान आ पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('16553', '20', '6', '12', 'ओछे और अनर्थकारी को देखो, वह टेढ़ी-टेढ़ी बातें बकता फिरता है,');
INSERT INTO `bible_verses_irv` VALUES ('16554', '20', '6', '13', 'वह नैन से सैन और पाँव से इशारा, और अपनी अंगुलियों से संकेत करता है,');
INSERT INTO `bible_verses_irv` VALUES ('16555', '20', '6', '14', 'उसके मन में उलट-फेर की बातें रहतीं, वह लगातार बुराई गढ़ता है और झगड़ा-रगड़ा उत्पन्न करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16556', '20', '6', '15', 'इस कारण उस पर विपत्ति अचानक आ पड़ेगी, वह पल भर में ऐसा नाश हो जाएगा, कि बचने का कोई उपाय न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16557', '20', '6', '16', 'छः वस्तुओं से यहोवा बैर रखता है, वरन् सात हैं जिनसे उसको घृणा है:');
INSERT INTO `bible_verses_irv` VALUES ('16558', '20', '6', '17', 'अर्थात् घमण्ड से चढ़ी हुई आँखें, झूठ बोलनेवाली जीभ, और निर्दोष का लहू बहानेवाले हाथ,');
INSERT INTO `bible_verses_irv` VALUES ('16559', '20', '6', '18', 'अनर्थ कल्पना गढ़नेवाला मन, बुराई करने को वेग से दौड़नेवाले पाँव,');
INSERT INTO `bible_verses_irv` VALUES ('16560', '20', '6', '19', 'झूठ बोलनेवाला साक्षी और भाइयों के बीच में झगड़ा उत्पन्न करनेवाला मनुष्य।');
INSERT INTO `bible_verses_irv` VALUES ('16561', '20', '6', '20', 'हे मेरे पुत्र, अपने पिता की आज्ञा को मान, और अपनी माता की शिक्षा को न तज।');
INSERT INTO `bible_verses_irv` VALUES ('16562', '20', '6', '21', 'उनको अपने हृदय में सदा गाँठ बाँधे रख; और अपने गले का हार बना ले।');
INSERT INTO `bible_verses_irv` VALUES ('16563', '20', '6', '22', 'वह तेरे चलने में तेरी अगुआई, और सोते समय तेरी रक्षा, और जागते समय तुझे शिक्षा देगी।');
INSERT INTO `bible_verses_irv` VALUES ('16564', '20', '6', '23', 'आज्ञा तो दीपक है और शिक्षा ज्योति, और अनुशासन के लिए दी जानेवाली डाँट जीवन का मार्ग है,');
INSERT INTO `bible_verses_irv` VALUES ('16565', '20', '6', '24', 'वे तुझको अनैतिक स्त्री से और व्यभिचारिणी की चिकनी चुपड़ी बातों से बचाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('16566', '20', '6', '25', 'उसकी सुन्दरता देखकर अपने मन में उसकी अभिलाषा न कर; वह तुझे अपने कटाक्ष से फँसाने न पाए;');
INSERT INTO `bible_verses_irv` VALUES ('16567', '20', '6', '26', 'क्योंकि वेश्‍यागमन के कारण मनुष्य रोटी के टुकड़ों का भिखारी हो जाता है, परन्तु व्यभिचारिणी अनमोल जीवन का अहेर कर लेती है।');
INSERT INTO `bible_verses_irv` VALUES ('16568', '20', '6', '27', 'क्या हो सकता है कि कोई अपनी छाती पर आग रख ले; और उसके कपड़े न जलें?');
INSERT INTO `bible_verses_irv` VALUES ('16569', '20', '6', '28', 'क्या हो सकता है कि कोई अंगारे पर चले, और उसके पाँव न झुलसें?');
INSERT INTO `bible_verses_irv` VALUES ('16570', '20', '6', '29', 'जो पराई स्त्री के पास जाता है, उसकी दशा ऐसी है; वरन् जो कोई उसको छूएगा वह दण्ड से न बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16571', '20', '6', '30', 'जो चोर भूख के मारे अपना पेट भरने के लिये चोरी करे, उसको तो लोग तुच्छ नहीं जानते;');
INSERT INTO `bible_verses_irv` VALUES ('16572', '20', '6', '31', 'फिर भी यदि वह पकड़ा जाए, तो उसको सात गुणा भर देना पड़ेगा; वरन् अपने घर का सारा धन देना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16573', '20', '6', '32', 'जो परस्त्रीगमन करता है वह निरा निर्बुद्ध है; जो ऐसा करता है, वह अपने प्राण को नाश करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16574', '20', '6', '33', 'उसको घायल और अपमानित होना पड़ेगा, और उसकी नामधराई कभी न मिटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('16575', '20', '6', '34', 'क्योंकि जलन से पुरुष बहुत ही क्रोधित हो जाता है, और जब वह बदला लेगा तब कोई दया नहीं दिखाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16576', '20', '6', '35', 'वह मुआवजे में कुछ न लेगा, और चाहे तू उसको बहुत कुछ दे, तो भी वह न मानेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16577', '20', '7', '1', 'हे मेरे पुत्र, मेरी बातों को माना कर, और मेरी आज्ञाओं को अपने मन में रख छोड़।');
INSERT INTO `bible_verses_irv` VALUES ('16578', '20', '7', '2', 'मेरी आज्ञाओं को मान, इससे तू जीवित रहेगा, और मेरी शिक्षा को अपनी आँख की पुतली जान;');
INSERT INTO `bible_verses_irv` VALUES ('16579', '20', '7', '3', 'उनको अपनी उँगलियों में बाँध, और अपने हृदय की पटिया पर लिख ले।');
INSERT INTO `bible_verses_irv` VALUES ('16580', '20', '7', '4', 'बुद्धि से कह, “तू मेरी बहन है,” और समझ को अपनी कुटुम्बी बना;');
INSERT INTO `bible_verses_irv` VALUES ('16581', '20', '7', '5', 'तब तू पराई स्त्री से बचेगा, जो चिकनी चुपड़ी बातें बोलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16582', '20', '7', '6', 'मैंने एक दिन अपने घर की खिड़की से, अर्थात् अपने झरोखे से झाँका,');
INSERT INTO `bible_verses_irv` VALUES ('16583', '20', '7', '7', 'तब मैंने भोले लोगों में से एक निर्बुद्धि जवान को देखा;');
INSERT INTO `bible_verses_irv` VALUES ('16584', '20', '7', '8', 'वह उस स्त्री के घर के कोने के पास की सड़क से गुजर रहा था, और उसने उसके घर का मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('16585', '20', '7', '9', 'उस समय दिन ढल गया, और संध्याकाल आ गया था, वरन् रात का घोर अंधकार छा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('16586', '20', '7', '10', 'और उससे एक स्त्री मिली, जिसका भेष वेश्या के समान था, और वह बड़ी धूर्त थी।');
INSERT INTO `bible_verses_irv` VALUES ('16587', '20', '7', '11', 'वह शान्ति रहित और चंचल थी, और उसके पैर घर में नहीं टिकते थे;');
INSERT INTO `bible_verses_irv` VALUES ('16588', '20', '7', '12', 'कभी वह सड़क में, कभी चौक में पाई जाती थी, और एक-एक कोने पर वह बाट जोहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('16589', '20', '7', '13', 'तब उसने उस जवान को पकड़कर चूमा, और निर्लज्जता की चेष्टा करके उससे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('16590', '20', '7', '14', '“मैंने आज ही मेलबलि चढ़ाया और अपनी मन्नतें पूरी की;');
INSERT INTO `bible_verses_irv` VALUES ('16591', '20', '7', '15', 'इसी कारण मैं तुझ से भेंट करने को निकली, मैं तेरे दर्शन की खोजी थी, और अभी पाया है।');
INSERT INTO `bible_verses_irv` VALUES ('16592', '20', '7', '16', 'मैंने अपने पलंग के बिछौने पर मिस्र के बेलबूटेवाले कपड़े बिछाए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('16593', '20', '7', '17', 'मैंने अपने बिछौने पर गन्धरस, अगर और दालचीनी छिड़की है।');
INSERT INTO `bible_verses_irv` VALUES ('16594', '20', '7', '18', 'इसलिए अब चल हम प्रेम से भोर तक जी बहलाते रहें; हम परस्पर की प्रीति से आनन्दित रहें।');
INSERT INTO `bible_verses_irv` VALUES ('16595', '20', '7', '19', 'क्योंकि मेरा पति घर में नहीं है; वह दूर देश को चला गया है;');
INSERT INTO `bible_verses_irv` VALUES ('16596', '20', '7', '20', 'वह चाँदी की थैली ले गया है; और पूर्णमासी को लौट आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('16597', '20', '7', '21', 'ऐसी ही लुभानेवाली बातें कह कहकर, उसने उसको फँसा लिया; और अपनी चिकनी चुपड़ी बातों से उसको अपने वश में कर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('16598', '20', '7', '22', 'वह तुरन्त उसके पीछे हो लिया, जैसे बैल कसाई-खाने को, या हिरन फंदे में कदम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16599', '20', '7', '23', 'अन्त में उस जवान का कलेजा तीर से बेधा जाएगा; वह उस चिड़िया के समान है जो फंदे की ओर वेग से उड़ती है और नहीं जानती कि उससे उसके प्राण जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('16600', '20', '7', '24', 'अब हे मेरे पुत्रों, मेरी सुनो, और मेरी बातों पर मन लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('16601', '20', '7', '25', 'तेरा मन ऐसी स्त्री के मार्ग की ओर न फिरे, और उसकी डगरों में भूलकर भी न जाना;');
INSERT INTO `bible_verses_irv` VALUES ('16602', '20', '7', '26', 'क्योंकि बहुत से लोग उसके द्वारा मारे गए है; उसके घात किए हुओं की एक बड़ी संख्या होगी।');
INSERT INTO `bible_verses_irv` VALUES ('16603', '20', '7', '27', 'उसका घर अधोलोक का मार्ग है, वह मृत्यु के घर में पहुँचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16604', '20', '8', '1', 'क्या बुद्धि नहीं पुकारती है? क्या समझ ऊँचे शब्द से नहीं बोलती है?');
INSERT INTO `bible_verses_irv` VALUES ('16605', '20', '8', '2', 'बुद्धि तो मार्ग के ऊँचे स्थानों पर, और चौराहों में खड़ी होती है;');
INSERT INTO `bible_verses_irv` VALUES ('16606', '20', '8', '3', 'फाटकों के पास नगर के पैठाव में, और द्वारों ही में वह ऊँचे स्वर से कहती है,');
INSERT INTO `bible_verses_irv` VALUES ('16607', '20', '8', '4', '“हे लोगों, मैं तुम को पुकारती हूँ, और मेरी बातें सब मनुष्यों के लिये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16608', '20', '8', '5', 'हे भोलों, चतुराई सीखो; और हे मूर्खों, अपने मन में समझ लो');
INSERT INTO `bible_verses_irv` VALUES ('16609', '20', '8', '6', 'सुनो, क्योंकि मैं उत्तम बातें कहूँगी, और जब मुँह खोलूँगी, तब उससे सीधी बातें निकलेंगी;');
INSERT INTO `bible_verses_irv` VALUES ('16610', '20', '8', '7', 'क्योंकि मुझसे सच्चाई की बातों का वर्णन होगा; दुष्टता की बातों से मुझ को घृणा आती है।');
INSERT INTO `bible_verses_irv` VALUES ('16611', '20', '8', '8', 'मेरे मुँह की सब बातें धर्म की होती हैं, उनमें से कोई टेढ़ी या उलट-फेर की बात नहीं निकलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16612', '20', '8', '9', 'समझवाले के लिये वे सब सहज, और ज्ञान प्राप्त करनेवालों के लिये अति सीधी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16613', '20', '8', '10', 'चाँदी नहीं, मेरी शिक्षा ही को चुन लो, और उत्तम कुन्दन से बढ़कर ज्ञान को ग्रहण करो।');
INSERT INTO `bible_verses_irv` VALUES ('16614', '20', '8', '11', 'क्योंकि बुद्धि, बहुमूल्य रत्नों से भी अच्छी है, और सारी मनभावनी वस्तुओं में कोई भी उसके तुल्य नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('16615', '20', '8', '12', 'मैं जो बुद्धि हूँ, और मैं चतुराई में वास करती हूँ, और ज्ञान और विवेक को प्राप्त करती हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16616', '20', '8', '13', 'यहोवा का भय मानना बुराई से बैर रखना है। घमण्ड और अहंकार, बुरी चाल से, और उलट-फेर की बात से मैं बैर रखती हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16617', '20', '8', '14', 'उत्तम युक्ति, और खरी बुद्धि मेरी ही है, मुझ में समझ है, और पराक्रम भी मेरा है।');
INSERT INTO `bible_verses_irv` VALUES ('16618', '20', '8', '15', 'मेरे ही द्वारा राजा राज्य करते हैं, और अधिकारी धर्म से शासन करते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('16619', '20', '8', '16', 'मेरे ही द्वारा राजा, हाकिम और पृथ्वी के सब न्यायी शासन करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16620', '20', '8', '17', 'जो मुझसे प्रेम रखते हैं, उनसे मैं भी प्रेम रखती हूँ, और जो मुझ को यत्न से तड़के उठकर खोजते हैं, वे मुझे पाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16621', '20', '8', '18', 'धन और प्रतिष्ठा, शाश्‍वत धन और धार्मिकता मेरे पास हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16622', '20', '8', '19', 'मेरा फल शुद्ध सोने से, वरन् कुन्दन से भी उत्तम है, और मेरी उपज उत्तम चाँदी से अच्छी है।');
INSERT INTO `bible_verses_irv` VALUES ('16623', '20', '8', '20', 'मैं धर्म के मार्ग में, और न्याय की डगरों के बीच में चलती हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('16624', '20', '8', '21', 'जिससे मैं अपने प्रेमियों को धन-सम्पत्ति का भागी करूँ, और उनके भण्डारों को भर दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16625', '20', '8', '22', '“यहोवा ने मुझे काम करने के आरम्भ में, वरन् अपने प्राचीनकाल के कामों से भी पहले उत्पन्न किया।');
INSERT INTO `bible_verses_irv` VALUES ('16626', '20', '8', '23', 'मैं सदा से वरन् आदि ही से पृथ्वी की सृष्टि से पहले ही से ठहराई गई हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('16627', '20', '8', '24', 'जब न तो गहरा सागर था, और न जल के सोते थे, तब ही से मैं उत्पन्न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('16628', '20', '8', '25', 'जब पहाड़ और पहाड़ियाँ स्थिर न की गई थीं, तब ही से मैं उत्पन्न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('16629', '20', '8', '26', 'जब यहोवा ने न तो पृथ्वी और न मैदान, न जगत की धूलि के परमाणु बनाए थे, इनसे पहले मैं उत्पन्न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('16630', '20', '8', '27', 'जब उसने आकाश को स्थिर किया, तब मैं वहाँ थी, जब उसने गहरे सागर के ऊपर आकाशमण्डल ठहराया,');
INSERT INTO `bible_verses_irv` VALUES ('16631', '20', '8', '28', 'जब उसने आकाशमण्डल को ऊपर से स्थिर किया, और गहरे सागर के सोते फूटने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('16632', '20', '8', '29', 'जब उसने समुद्र की सीमा ठहराई, कि जल उसकी आज्ञा का उल्लंघन न कर सके, और जब वह पृथ्वी की नींव की डोरी लगाता था,');
INSERT INTO `bible_verses_irv` VALUES ('16633', '20', '8', '30', 'तब मैं प्रधान कारीगर के समान उसके पास थी; और प्रतिदिन मैं उसकी प्रसन्नता थी, और हर समय उसके सामने आनन्दित रहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('16634', '20', '8', '31', 'मैं उसकी बसाई हुई पृथ्वी से प्रसन्न थी और मेरा सुख मनुष्यों की संगति से होता था।');
INSERT INTO `bible_verses_irv` VALUES ('16635', '20', '8', '32', '“इसलिए अब हे मेरे पुत्रों, मेरी सुनो; क्या ही धन्य हैं वे जो मेरे मार्ग को पकड़े रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16636', '20', '8', '33', 'शिक्षा को सुनो, और बुद्धिमान हो जाओ, उसको अनसुना न करो।');
INSERT INTO `bible_verses_irv` VALUES ('16637', '20', '8', '34', 'क्या ही धन्य है वह मनुष्य जो मेरी सुनता, वरन् मेरी डेवढ़ी पर प्रतिदिन खड़ा रहता, और मेरे द्वारों के खम्भों के पास दृष्टि लगाए रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16638', '20', '8', '35', 'क्योंकि जो मुझे पाता है, वह जीवन को पाता है, और यहोवा उससे प्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16639', '20', '8', '36', 'परन्तु जो मुझे ढूँढ़ने में विफल होता है, वह अपने ही पर उपद्रव करता है; जितने मुझसे बैर रखते, वे मृत्यु से प्रीति रखते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('16640', '20', '9', '1', 'बुद्धि ने अपना घर बनाया और उसके सातों खम्भे गढ़े हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16641', '20', '9', '2', 'उसने भोज के लिए अपने पशु काटे, अपने दाखमधु में मसाला मिलाया और अपनी मेज लगाई है।');
INSERT INTO `bible_verses_irv` VALUES ('16642', '20', '9', '3', 'उसने अपनी सेविकाओं को आमन्त्रित करने भेजा है; और वह नगर के सबसे ऊँचे स्थानों से पुकारती है,');
INSERT INTO `bible_verses_irv` VALUES ('16643', '20', '9', '4', '“जो कोई भोला है वह मुड़कर यहीं आए!” और जो निर्बुद्धि है, उससे वह कहती है,');
INSERT INTO `bible_verses_irv` VALUES ('16644', '20', '9', '5', '“आओ, मेरी रोटी खाओ, और मेरे मसाला मिलाए हुए दाखमधु को पीओ।');
INSERT INTO `bible_verses_irv` VALUES ('16645', '20', '9', '6', 'मूर्खों का साथ छोड़ो, और जीवित रहो, समझ के मार्ग में सीधे चलो।”');
INSERT INTO `bible_verses_irv` VALUES ('16646', '20', '9', '7', 'जो ठट्ठा करनेवाले को शिक्षा देता है, अपमानित होता है, और जो दुष्ट जन को डाँटता है वह कलंकित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16647', '20', '9', '8', 'ठट्ठा करनेवाले को न डाँट, ऐसा न हो कि वह तुझ से बैर रखे, बुद्धिमान को डाँट, वह तो तुझ से प्रेम रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16648', '20', '9', '9', 'बुद्धिमान को शिक्षा दे, वह अधिक बुद्धिमान होगा; धर्मी को चिता दे, वह अपनी विद्या बढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16649', '20', '9', '10', 'यहोवा का भय मानना बुद्धि का आरम्भ है, और परमपवित्र परमेश्वर को जानना ही समझ है।');
INSERT INTO `bible_verses_irv` VALUES ('16650', '20', '9', '11', 'मेरे द्वारा तो तेरी आयु बढ़ेगी, और तेरे जीवन के वर्ष अधिक होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16651', '20', '9', '12', 'यदि तू बुद्धिमान है, तो बुद्धि का फल तू ही भोगेगा; और यदि तू ठट्ठा करे, तो दण्ड केवल तू ही भोगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16652', '20', '9', '13', 'मूर्खता बक-बक करनेवाली स्त्री के समान है; वह तो निर्बुद्धि है, और कुछ नहीं जानती।');
INSERT INTO `bible_verses_irv` VALUES ('16653', '20', '9', '14', 'वह अपने घर के द्वार में, और नगर के ऊँचे स्थानों में अपने आसन पर बैठी हुई');
INSERT INTO `bible_verses_irv` VALUES ('16654', '20', '9', '15', 'वह उन लोगों को जो अपने मार्गों पर सीधे-सीधे चलते हैं यह कहकर पुकारती है,');
INSERT INTO `bible_verses_irv` VALUES ('16655', '20', '9', '16', '“जो कोई भोला है, वह मुड़कर यहीं आए;” जो निर्बुद्धि है, उससे वह कहती है,');
INSERT INTO `bible_verses_irv` VALUES ('16656', '20', '9', '17', '“चोरी का पानी मीठा होता है, और लुके-छिपे की रोटी अच्छी लगती है।”');
INSERT INTO `bible_verses_irv` VALUES ('16657', '20', '9', '18', 'और वह नहीं जानता है, कि वहाँ मरे हुए पड़े हैं, और उस स्त्री के निमंत्रित अधोलोक के निचले स्थानों में पहुँचे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16658', '20', '10', '1', 'सुलैमान के नीतिवचन। बुद्धिमान सन्तान से पिता आनन्दित होता है, परन्तु मूर्ख सन्तान के कारण माता को शोक होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16659', '20', '10', '2', 'दुष्टों के रखे हुए धन से लाभ नहीं होता, परन्तु धर्म के कारण मृत्यु से बचाव होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16660', '20', '10', '3', 'धर्मी को यहोवा भूखा मरने नहीं देता, परन्तु दुष्टों की अभिलाषा वह पूरी होने नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('16661', '20', '10', '4', 'जो काम में ढिलाई करता है, वह निर्धन हो जाता है, परन्तु कामकाजी लोग अपने हाथों के द्वारा धनी होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16662', '20', '10', '5', 'बुद्धिमान सन्तान धूपकाल में फसल बटोरता है, परन्तु जो सन्तान कटनी के समय भारी नींद में पड़ा रहता है, वह लज्जा का कारण होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16663', '20', '10', '6', 'धर्मी पर बहुत से आशीर्वाद होते हैं, परन्तु दुष्टों के मुँह में उपद्रव छिपा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16664', '20', '10', '7', 'धर्मी को स्मरण करके लोग आशीर्वाद देते हैं, परन्तु दुष्टों का नाम मिट जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16665', '20', '10', '8', 'जो बुद्धिमान है, वह आज्ञाओं को स्वीकार करता है, परन्तु जो बकवादी मूर्ख है, उसका नाश होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16666', '20', '10', '9', 'जो खराई से चलता है वह निडर चलता है, परन्तु जो टेढ़ी चाल चलता है उसकी चाल प्रगट हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('16667', '20', '10', '10', 'जो नैन से सैन करके बुरे काम के लिए इशारा करता है उससे औरों को दुःख होता है, और जो बकवादी मूर्ख है, उसका नाश होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16668', '20', '10', '11', 'धर्मी का मुँह तो जीवन का सोता है, परन्तु दुष्टों के मुँह में उपद्रव छिपा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16669', '20', '10', '12', 'बैर से तो झगड़े उत्पन्न होते हैं, परन्तु प्रेम से सब अपराध ढँप जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16670', '20', '10', '13', 'समझवालों के वचनों में बुद्धि पाई जाती है, परन्तु निर्बुद्धि की पीठ के लिये कोड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('16671', '20', '10', '14', 'बुद्धिमान लोग ज्ञान का संग्रह करते है, परन्तु मूर्ख के बोलने से विनाश होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16672', '20', '10', '15', 'धनी का धन उसका दृढ़ नगर है, परन्तु कंगाल की निर्धनता उसके विनाश का कारण हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16673', '20', '10', '16', 'धर्मी का परिश्रम जीवन की ओर ले जाता है; परन्तु दुष्ट का लाभ पाप की ओर ले जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16674', '20', '10', '17', 'जो शिक्षा पर चलता वह जीवन के मार्ग पर है, परन्तु जो डाँट से मुँह मोड़ता, वह भटकता है।');
INSERT INTO `bible_verses_irv` VALUES ('16675', '20', '10', '18', 'जो बैर को छिपा रखता है, वह झूठ बोलता है, और जो झूठी निन्दा फैलाता है, वह मूर्ख है।');
INSERT INTO `bible_verses_irv` VALUES ('16676', '20', '10', '19', 'जहाँ बहुत बातें होती हैं, वहाँ अपराध भी होता है, परन्तु जो अपने मुँह को बन्द रखता है वह बुद्धि से काम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16677', '20', '10', '20', 'धर्मी के वचन तो उत्तम चाँदी हैं; परन्तु दुष्टों का मन बहुत हलका होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16678', '20', '10', '21', 'धर्मी के वचनों से बहुतों का पालन-पोषण होता है, परन्तु मूर्ख लोग बुद्धिहीनता के कारण मर जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16679', '20', '10', '22', 'धन यहोवा की आशीष ही से मिलता है, और वह उसके साथ दुःख नहीं मिलाता।');
INSERT INTO `bible_verses_irv` VALUES ('16680', '20', '10', '23', 'मूर्ख को तो महापाप करना हँसी की बात जान पड़ती है, परन्तु समझवाले व्यक्ति के लिए बुद्धि प्रसन्नता का विषय है।');
INSERT INTO `bible_verses_irv` VALUES ('16681', '20', '10', '24', 'दुष्ट जन जिस विपत्ति से डरता है, वह उस पर आ पड़ती है, परन्तु धर्मियों की लालसा पूरी होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16682', '20', '10', '25', 'दुष्ट जन उस बवण्डर के समान है, जो गुजरते ही लोप हो जाता है परन्तु धर्मी सदा स्थिर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16683', '20', '10', '26', 'जैसे दाँत को सिरका, और आँख को धुआँ, वैसे आलसी उनको लगता है जो उसको कहीं भेजते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16684', '20', '10', '27', 'यहोवा के भय मानने से आयु बढ़ती है, परन्तु दुष्टों का जीवन थोड़े ही दिनों का होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16685', '20', '10', '28', 'धर्मियों को आशा रखने में आनन्द मिलता है, परन्तु दुष्टों की आशा टूट जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('16686', '20', '10', '29', 'यहोवा खरे मनुष्य का गढ़ ठहरता है, परन्तु अनर्थकारियों का विनाश होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16687', '20', '10', '30', 'धर्मी सदा अटल रहेगा, परन्तु दुष्ट पृथ्वी पर बसने न पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('16688', '20', '10', '31', 'धर्मी के मुँह से बुद्धि टपकती है, पर उलट-फेर की बात कहनेवाले की जीभ काटी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('16689', '20', '10', '32', 'धर्मी ग्रहणयोग्य बात समझकर बोलता है, परन्तु दुष्टों के मुँह से उलट-फेर की बातें निकलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16690', '20', '11', '1', 'छल के तराजू से यहोवा को घृणा आती है, परन्तु वह पूरे बटखरे से प्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16691', '20', '11', '2', 'जब अभिमान होता, तब अपमान भी होता है, परन्तु नम्र लोगों में बुद्धि होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16692', '20', '11', '3', 'सीधे लोग अपनी खराई से अगुआई पाते हैं, परन्तु विश्वासघाती अपने कपट से नाश होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16693', '20', '11', '4', 'कोप के दिन धन से तो कुछ लाभ नहीं होता, परन्तु धर्म मृत्यु से भी बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16694', '20', '11', '5', 'खरे मनुष्य का मार्ग धर्म के कारण सीधा होता है, परन्तु दुष्ट अपनी दुष्टता के कारण गिर जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16695', '20', '11', '6', 'सीधे लोगों का बचाव उनके धर्म के कारण होता है, परन्तु विश्वासघाती लोग अपनी ही दुष्टता में फँसते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16696', '20', '11', '7', 'जब दुष्ट मरता, तब उसकी आशा टूट जाती है, और अधर्मी की आशा व्यर्थ होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16697', '20', '11', '8', 'धर्मी विपत्ति से छूट जाता है, परन्तु दुष्ट उसी विपत्ति में पड़ जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16698', '20', '11', '9', 'भक्तिहीन जन अपने पड़ोसी को अपने मुँह की बात से बिगाड़ता है, परन्तु धर्मी लोग ज्ञान के द्वारा बचते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16699', '20', '11', '10', 'जब धर्मियों का कल्याण होता है, तब नगर के लोग प्रसन्न होते हैं, परन्तु जब दुष्ट नाश होते, तब जय जयकार होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16700', '20', '11', '11', 'सीधे लोगों के आशीर्वाद से नगर की बढ़ती होती है, परन्तु दुष्टों के मुँह की बात से वह ढाया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16701', '20', '11', '12', 'जो अपने पड़ोसी को तुच्छ जानता है, वह निर्बुद्धि है, परन्तु समझदार पुरुष चुपचाप रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16702', '20', '11', '13', 'जो चुगली करता फिरता वह भेद प्रगट करता है, परन्तु विश्वासयोग्य मनुष्य बात को छिपा रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16703', '20', '11', '14', 'जहाँ बुद्धि की युक्ति नहीं, वहाँ प्रजा विपत्ति में पड़ती है; परन्तु सम्मति देनेवालों की बहुतायत के कारण बचाव होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16704', '20', '11', '15', 'जो परदेशी का उत्तरदायी होता है, वह बड़ा दुःख उठाता है, परन्तु जो जमानत लेने से घृणा करता, वह निडर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16705', '20', '11', '16', 'अनुग्रह करनेवाली स्त्री प्रतिष्ठा नहीं खोती है, और उग्र लोग धन को नहीं खोते।');
INSERT INTO `bible_verses_irv` VALUES ('16706', '20', '11', '17', 'कृपालु मनुष्य अपना ही भला करता है, परन्तु जो क्रूर है, वह अपनी ही देह को दुःख देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16707', '20', '11', '18', 'दुष्ट मिथ्या कमाई कमाता है, परन्तु जो धर्म का बीज बोता, उसको निश्चय फल मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16708', '20', '11', '19', 'जो धर्म में दृढ़ रहता, वह जीवन पाता है, परन्तु जो बुराई का पीछा करता, वह मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16709', '20', '11', '20', 'जो मन के टेढ़े हैं, उनसे यहोवा को घृणा आती है, परन्तु वह खरी चालवालों से प्रसन्न रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16710', '20', '11', '21', 'निश्‍चय जानो, बुरा मनुष्य निर्दोष न ठहरेगा, परन्तु धर्मी का वंश बचाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16711', '20', '11', '22', 'जो सुन्दर स्त्री विवेक नहीं रखती, वह थूथन में सोने की नत्थ पहने हुए सूअर के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('16712', '20', '11', '23', 'धर्मियों की लालसा तो केवल भलाई की होती है; परन्तु दुष्टों की आशा का फल क्रोध ही होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16713', '20', '11', '24', 'ऐसे हैं, जो छितरा देते हैं, फिर भी उनकी बढ़ती ही होती है; और ऐसे भी हैं जो यथार्थ से कम देते हैं, और इससे उनकी घटती ही होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16714', '20', '11', '25', 'उदार प्राणी हष्ट-पुष्ट हो जाता है, और जो औरों की खेती सींचता है, उसकी भी सींची जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('16715', '20', '11', '26', 'जो अपना अनाज जमाखोरी करता है, उसको लोग श्राप देते हैं, परन्तु जो उसे बेच देता है, उसको आशीर्वाद दिया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16716', '20', '11', '27', 'जो यत्न से भलाई करता है वह दूसरों की प्रसन्नता खोजता है, परन्तु जो दूसरे की बुराई का खोजी होता है, उसी पर बुराई आ पड़ती है।');
INSERT INTO `bible_verses_irv` VALUES ('16717', '20', '11', '28', 'जो अपने धन पर भरोसा रखता है वह सूखे पत्ते के समान गिर जाता है, परन्तु धर्मी लोग नये पत्ते के समान लहलहाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16718', '20', '11', '29', 'जो अपने घराने को दुःख देता, उसका भाग वायु ही होगा, और मूर्ख बुद्धिमान का दास हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16719', '20', '11', '30', 'धर्मी का प्रतिफल जीवन का वृक्ष होता है, और बुद्धिमान मनुष्य लोगों के मन को मोह लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('16720', '20', '11', '31', 'देख, धर्मी को पृथ्वी पर फल मिलेगा, तो निश्चय है कि दुष्ट और पापी को भी मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16721', '20', '12', '1', 'जो शिक्षा पाने से प्रीति रखता है वह ज्ञान से प्रीति रखता है, परन्तु जो डाँट से बैर रखता, वह पशु के समान मूर्ख है।');
INSERT INTO `bible_verses_irv` VALUES ('16722', '20', '12', '2', 'भले मनुष्य से तो यहोवा प्रसन्न होता है, परन्तु बुरी युक्ति करनेवाले को वह दोषी ठहराता है।');
INSERT INTO `bible_verses_irv` VALUES ('16723', '20', '12', '3', 'कोई मनुष्य दुष्टता के कारण स्थिर नहीं होता, परन्तु धर्मियों की जड़ उखड़ने की नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16724', '20', '12', '4', 'भली स्त्री अपने पति का मुकुट है, परन्तु जो लज्जा के काम करती वह मानो उसकी हड्डियों के सड़ने का कारण होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16725', '20', '12', '5', 'धर्मियों की कल्पनाएँ न्याय ही की होती हैं, परन्तु दुष्टों की युक्तियाँ छल की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16726', '20', '12', '6', 'दुष्टों की बातचीत हत्या करने के लिये घात लगाने के समान होता है, परन्तु सीधे लोग अपने मुँह की बात के द्वारा छुड़ानेवाले होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16727', '20', '12', '7', 'जब दुष्ट लोग उलटे जाते हैं तब वे रहते ही नहीं, परन्तु धर्मियों का घर स्थिर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16728', '20', '12', '8', 'मनुष्य की बुद्धि के अनुसार उसकी प्रशंसा होती है, परन्तु कुटिल तुच्छ जाना जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16729', '20', '12', '9', 'जिसके पास खाने को रोटी तक नहीं, पर अपने बारे में डींगे मारता है, उससे दास रखनेवाला साधारण मनुष्य ही उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('16730', '20', '12', '10', 'धर्मी अपने पशु के भी प्राण की सुधि रखता है, परन्तु दुष्टों की दया भी निर्दयता है।');
INSERT INTO `bible_verses_irv` VALUES ('16731', '20', '12', '11', 'जो अपनी भूमि को जोतता, वह पेट भर खाता है, परन्तु जो निकम्मों की संगति करता, वह निर्बुद्धि ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16732', '20', '12', '12', 'दुष्ट जन बुरे लोगों के लूट के माल की अभिलाषा करते हैं, परन्तु धर्मियों की जड़ें हरी भरी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('16733', '20', '12', '13', 'बुरा मनुष्य अपने दुर्वचनों के कारण फंदे में फँसता है, परन्तु धर्मी संकट से निकास पाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16734', '20', '12', '14', 'सज्जन अपने वचनों के फल के द्वारा भलाई से तृप्त होता है, और जैसी जिसकी करनी वैसी उसकी भरनी होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16735', '20', '12', '15', 'मूर्ख को अपनी ही चाल सीधी जान पड़ती है, परन्तु जो सम्मति मानता, वह बुद्धिमान है।');
INSERT INTO `bible_verses_irv` VALUES ('16736', '20', '12', '16', 'मूर्ख की रिस तुरन्त प्रगट हो जाती है, परन्तु विवेकी मनुष्य अपमान को अनदेखा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16737', '20', '12', '17', 'जो सच बोलता है, वह धर्म प्रगट करता है, परन्तु जो झूठी साक्षी देता, वह छल प्रगट करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16738', '20', '12', '18', 'ऐसे लोग हैं जिनका बिना सोच विचार का बोलना तलवार के समान चुभता है, परन्तु बुद्धिमान के बोलने से लोग चंगे होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16739', '20', '12', '19', 'सच्चाई सदा बनी रहेगी, परन्तु झूठ पल भर का होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16740', '20', '12', '20', 'बुरी युक्ति करनेवालों के मन में छल रहता है, परन्तु मेल की युक्ति करनेवालों को आनन्द होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16741', '20', '12', '21', 'धर्मी को हानि नहीं होती है, परन्तु दुष्ट लोग सारी विपत्ति में डूब जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16742', '20', '12', '22', 'झूठों से यहोवा को घृणा आती है परन्तु जो ईमानदारी से काम करते हैं, उनसे वह प्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16743', '20', '12', '23', 'विवेकी मनुष्य ज्ञान को प्रगट नहीं करता है, परन्तु मूर्ख अपने मन की मूर्खता ऊँचे शब्द से प्रचार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16744', '20', '12', '24', 'कामकाजी लोग प्रभुता करते हैं, परन्तु आलसी बेगार में पकड़े जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16745', '20', '12', '25', 'उदास मन दब जाता है, परन्तु भली बात से वह आनन्दित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16746', '20', '12', '26', 'धर्मी अपने पड़ोसी की अगुआई करता है, परन्तु दुष्ट लोग अपनी ही चाल के कारण भटक जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16747', '20', '12', '27', 'आलसी अहेर का पीछा नहीं करता, परन्तु कामकाजी को अनमोल वस्तु मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16748', '20', '12', '28', 'धर्म के मार्ग में जीवन मिलता है, और उसके पथ में मृत्यु का पता भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16749', '20', '13', '1', 'बुद्धिमान पुत्र पिता की शिक्षा सुनता है, परन्तु ठट्ठा करनेवाला घुड़की को भी नहीं सुनता।');
INSERT INTO `bible_verses_irv` VALUES ('16750', '20', '13', '2', 'सज्जन अपनी बातों के कारण उत्तम वस्तु खाने पाता है, परन्तु विश्वासघाती लोगों का पेट उपद्रव से भरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16751', '20', '13', '3', 'जो अपने मुँह की चौकसी करता है, वह अपने प्राण की रक्षा करता है, परन्तु जो गाल बजाता है उसका विनाश हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16752', '20', '13', '4', 'आलसी का प्राण लालसा तो करता है, परन्तु उसको कुछ नहीं मिलता, परन्तु कामकाजी हष्ट-पुष्ट हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16753', '20', '13', '5', 'धर्मी झूठे वचन से बैर रखता है, परन्तु दुष्ट लज्जा का कारण होता है और लज्जित हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16754', '20', '13', '6', 'धर्म खरी चाल चलनेवाले की रक्षा करता है, परन्तु पापी अपनी दुष्टता के कारण उलट जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16755', '20', '13', '7', 'कोई तो धन बटोरता, परन्तु उसके पास कुछ नहीं रहता, और कोई धन उड़ा देता, फिर भी उसके पास बहुत रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16756', '20', '13', '8', 'धनी मनुष्य के प्राण की छुड़ौती उसके धन से होती है, परन्तु निर्धन ऐसी घुड़की को सुनता भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16757', '20', '13', '9', 'धर्मियों की ज्योति आनन्द के साथ रहती है, परन्तु दुष्टों का दिया बुझ जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16758', '20', '13', '10', 'अहंकार से केवल झगड़े होते हैं, परन्तु जो लोग सम्मति मानते हैं, उनके पास बुद्धि रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('16759', '20', '13', '11', 'धोखे से कमाया धन जल्दी घटता है, परन्तु जो अपने परिश्रम से बटोरता, उसकी बढ़ती होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16760', '20', '13', '12', 'जब आशा पूरी होने में विलम्ब होता है, तो मन निराश होता है, परन्तु जब लालसा पूरी होती है, तब जीवन का वृक्ष लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('16761', '20', '13', '13', 'जो वचन को तुच्छ जानता, उसका नाश हो जाता है, परन्तु आज्ञा के डरवैये को अच्छा फल मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16762', '20', '13', '14', 'बुद्धिमान की शिक्षा जीवन का सोता है, और उसके द्वारा लोग मृत्यु के फंदों से बच सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16763', '20', '13', '15', 'सुबुद्धि के कारण अनुग्रह होता है, परन्तु विश्वासघातियों का मार्ग कड़ा होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16764', '20', '13', '16', 'विवेकी मनुष्य ज्ञान से सब काम करता हैं, परन्तु मूर्ख अपनी मूर्खता फैलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16765', '20', '13', '17', 'दुष्ट दूत बुराई में फँसता है, परन्तु विश्वासयोग्य दूत मिलाप करवाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16766', '20', '13', '18', 'जो शिक्षा को अनसुनी करता वह निर्धन हो जाता है और अपमान पाता है, परन्तु जो डाँट को मानता, उसकी महिमा होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16767', '20', '13', '19', 'लालसा का पूरा होना तो प्राण को मीठा लगता है, परन्तु बुराई से हटना, मूर्खों के प्राण को बुरा लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('16768', '20', '13', '20', 'बुद्धिमानों की संगति कर, तब तू भी बुद्धिमान हो जाएगा, परन्तु मूर्खों का साथी नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16769', '20', '13', '21', 'विपत्ति पापियों के पीछे लगी रहती है, परन्तु धर्मियों को अच्छा फल मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16770', '20', '13', '22', 'भला मनुष्य अपने नाती-पोतों के लिये सम्पत्ति छोड़ जाता है, परन्तु पापी की सम्पत्ति धर्मी के लिये रखी जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('16771', '20', '13', '23', 'निर्बल लोगों को खेती-बारी से बहुत भोजनवस्तु मिलता है, परन्तु अन्याय से उसको हड़प लिया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16772', '20', '13', '24', 'जो बेटे पर छड़ी नहीं चलाता वह उसका बैरी है, परन्तु जो उससे प्रेम रखता, वह यत्न से उसको शिक्षा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16773', '20', '13', '25', 'धर्मी पेट भर खाने पाता है, परन्तु दुष्ट भूखे ही रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16774', '20', '14', '1', 'हर बुद्धिमान स्त्री अपने घर को बनाती है, पर मूर्ख स्त्री उसको अपने ही हाथों से ढा देती है।');
INSERT INTO `bible_verses_irv` VALUES ('16775', '20', '14', '2', 'जो सिधाई से चलता वह यहोवा का भय माननेवाला है, परन्तु जो टेढ़ी चाल चलता वह उसको तुच्छ जाननेवाला ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16776', '20', '14', '3', 'मूर्ख के मुँह में गर्व का अंकुर है, परन्तु बुद्धिमान लोग अपने वचनों के द्वारा रक्षा पाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16777', '20', '14', '4', 'जहाँ बैल नहीं, वहाँ गौशाला स्वच्छ तो रहती है, परन्तु बैल के बल से अनाज की बढ़ती होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16778', '20', '14', '5', 'सच्चा साक्षी झूठ नहीं बोलता, परन्तु झूठा साक्षी झूठी बातें उड़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16779', '20', '14', '6', 'ठट्ठा करनेवाला बुद्धि को ढूँढ़ता, परन्तु नहीं पाता, परन्तु समझवाले को ज्ञान सहज से मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16780', '20', '14', '7', 'मूर्ख से अलग हो जा, तू उससे ज्ञान की बात न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16781', '20', '14', '8', 'विवेकी मनुष्य की बुद्धि अपनी चाल को समझना है, परन्तु मूर्खों की मूर्खता छल करना है।');
INSERT INTO `bible_verses_irv` VALUES ('16782', '20', '14', '9', 'मूर्ख लोग पाप का अंगीकार करने को ठट्ठा जानते हैं, परन्तु सीधे लोगों के बीच अनुग्रह होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16783', '20', '14', '10', 'मन अपना ही दुःख जानता है, और परदेशी उसके आनन्द में हाथ नहीं डाल सकता।');
INSERT INTO `bible_verses_irv` VALUES ('16784', '20', '14', '11', 'दुष्टों के घर का विनाश हो जाता है, परन्तु सीधे लोगों के तम्बू में बढ़ती होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16785', '20', '14', '12', 'ऐसा मार्ग है, जो मनुष्य को ठीक जान पड़ता है, परन्तु उसके अन्त में मृत्यु ही मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16786', '20', '14', '13', 'हँसी के समय भी मन उदास हो सकता है, और आनन्द के अन्त में शोक हो सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('16787', '20', '14', '14', 'जो बेईमान है, वह अपनी चाल चलन का फल भोगता है, परन्तु भला मनुष्य आप ही आप सन्तुष्ट होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16788', '20', '14', '15', 'भोला तो हर एक बात को सच मानता है, परन्तु विवेकी मनुष्य समझ बूझकर चलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16789', '20', '14', '16', 'बुद्धिमान डरकर बुराई से हटता है, परन्तु मूर्ख ढीठ होकर चेतावनी की उपेक्षा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16790', '20', '14', '17', 'जो झट क्रोध करे, वह मूर्खता का काम करेगा, और जो बुरी युक्तियाँ निकालता है, उससे लोग बैर रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16791', '20', '14', '18', 'भोलों का भाग मूर्खता ही होता है, परन्तु विवेकी मनुष्यों को ज्ञानरूपी मुकुट बाँधा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16792', '20', '14', '19', 'बुरे लोग भलों के सम्मुख, और दुष्ट लोग धर्मी के फाटक पर दण्डवत् करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16793', '20', '14', '20', 'निर्धन का पड़ोसी भी उससे घृणा करता है, परन्तु धनी के अनेक प्रेमी होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16794', '20', '14', '21', 'जो अपने पड़ोसी को तुच्छ जानता, वह पाप करता है, परन्तु जो दीन लोगों पर अनुग्रह करता, वह धन्य होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16795', '20', '14', '22', 'जो बुरी युक्ति निकालते हैं, क्या वे भ्रम में नहीं पड़ते? परन्तु भली युक्ति निकालनेवालों से करुणा और सच्चाई का व्यवहार किया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16796', '20', '14', '23', 'परिश्रम से सदा लाभ होता है, परन्तु बकवाद करने से केवल घटती होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16797', '20', '14', '24', 'बुद्धिमानों का धन उनका मुकुट ठहरता है, परन्तु मूर्ख से केवल मूर्खता ही उत्पन्न होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16798', '20', '14', '25', 'सच्चा साक्षी बहुतों के प्राण बचाता है, परन्तु जो झूठी बातें उड़ाया करता है उससे धोखा ही होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16799', '20', '14', '26', 'यहोवा के भय में दृढ़ भरोसा है, और यह उसकी सन्तानों के लिए शरणस्थान होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16800', '20', '14', '27', 'यहोवा का भय मानना, जीवन का सोता है, और उसके द्वारा लोग मृत्यु के फंदों से बच जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16801', '20', '14', '28', 'राजा की महिमा प्रजा की बहुतायत से होती है, परन्तु जहाँ प्रजा नहीं, वहाँ हाकिम नाश हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16802', '20', '14', '29', 'जो विलम्ब से क्रोध करनेवाला है वह बड़ा समझवाला है, परन्तु जो अधीर होता है, वह मूर्खता को बढ़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16803', '20', '14', '30', 'शान्त मन, तन का जीवन है, परन्तु ईर्ष्या से हड्डियाँ भी गल जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16804', '20', '14', '31', 'जो कंगाल पर अंधेर करता, वह उसके कर्ता की निन्दा करता है, परन्तु जो दरिद्र पर अनुग्रह करता, वह उसकी महिमा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16805', '20', '14', '32', 'दुष्ट मनुष्य बुराई करता हुआ नाश हो जाता है, परन्तु धर्मी को मृत्यु के समय भी शरण मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16806', '20', '14', '33', 'समझवाले के मन में बुद्धि वास किए रहती है, परन्तु मूर्ख मनुष्य बुद्धि के विषय में कुछ भी नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('16807', '20', '14', '34', 'जाति की बढ़ती धर्म ही से होती है, परन्तु पाप से देश के लोगों का अपमान होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16808', '20', '14', '35', 'जो कर्मचारी बुद्धि से काम करता है उस पर राजा प्रसन्न होता है, परन्तु जो लज्जा के काम करता, उस पर वह रोष करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16809', '20', '15', '1', 'कोमल उत्तर सुनने से जलजलाहट ठण्डी होती है, परन्तु कटुवचन से क्रोध भड़क उठता है।');
INSERT INTO `bible_verses_irv` VALUES ('16810', '20', '15', '2', 'बुद्धिमान ज्ञान का ठीक बखान करते हैं, परन्तु मूर्खों के मुँह से मूर्खता उबल आती है।');
INSERT INTO `bible_verses_irv` VALUES ('16811', '20', '15', '3', 'यहोवा की आँखें सब स्थानों में लगी रहती हैं, वह बुरे भले दोनों को देखती रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16812', '20', '15', '4', 'शान्ति देनेवाली बात जीवन-वृक्ष है, परन्तु उलट-फेर की बात से आत्मा दुःखित होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16813', '20', '15', '5', 'मूर्ख अपने पिता की शिक्षा का तिरस्कार करता है, परन्तु जो डाँट को मानता, वह विवेकी हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16814', '20', '15', '6', 'धर्मी के घर में बहुत धन रहता है, परन्तु दुष्ट के कमाई में दुःख रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16815', '20', '15', '7', 'बुद्धिमान लोग बातें करने से ज्ञान को फैलाते हैं, परन्तु मूर्खों का मन ठीक नहीं रहता।');
INSERT INTO `bible_verses_irv` VALUES ('16816', '20', '15', '8', 'दुष्ट लोगों के बलिदान से यहोवा घृणा करता है, परन्तु वह सीधे लोगों की प्रार्थना से प्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16817', '20', '15', '9', 'दुष्ट के चाल चलन से यहोवा को घृणा आती है, परन्तु जो धर्म का पीछा करता उससे वह प्रेम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16818', '20', '15', '10', 'जो मार्ग को छोड़ देता, उसको बड़ी ताड़ना मिलती है, और जो डाँट से बैर रखता, वह अवश्य मर जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16819', '20', '15', '11', 'जबकि अधोलोक और विनाशलोक यहोवा के सामने खुले रहते हैं, तो निश्चय मनुष्यों के मन भी।');
INSERT INTO `bible_verses_irv` VALUES ('16820', '20', '15', '12', 'ठट्ठा करनेवाला डाँटे जाने से प्रसन्न नहीं होता, और न वह बुद्धिमानों के पास जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16821', '20', '15', '13', 'मन आनन्दित होने से मुख पर भी प्रसन्नता छा जाती है, परन्तु मन के दुःख से आत्मा निराश होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16822', '20', '15', '14', 'समझनेवाले का मन ज्ञान की खोज में रहता है, परन्तु मूर्ख लोग मूर्खता से पेट भरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16823', '20', '15', '15', 'दुःखियारे के सब दिन दुःख भरे रहते हैं, परन्तु जिसका मन प्रसन्न रहता है, वह मानो नित्य भोज में जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16824', '20', '15', '16', 'घबराहट के साथ बहुत रखे हुए धन से, यहोवा के भय के साथ थोड़ा ही धन उत्तम है,');
INSERT INTO `bible_verses_irv` VALUES ('16825', '20', '15', '17', 'प्रेमवाले घर में सागपात का भोजन, बैरवाले घर में स्वादिष्ट माँस खाने से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('16826', '20', '15', '18', 'क्रोधी पुरुष झगड़ा मचाता है, परन्तु जो विलम्ब से क्रोध करनेवाला है, वह मुकद्दमों को दबा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16827', '20', '15', '19', 'आलसी का मार्ग काँटों से रुन्धा हुआ होता है, परन्तु सीधे लोगों का मार्ग राजमार्ग ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16828', '20', '15', '20', 'बुद्धिमान पुत्र से पिता आनन्दित होता है, परन्तु मूर्ख अपनी माता को तुच्छ जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('16829', '20', '15', '21', 'निर्बुद्धि को मूर्खता से आनन्द होता है, परन्तु समझवाला मनुष्य सीधी चाल चलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16830', '20', '15', '22', 'बिना सम्मति की कल्पनाएँ निष्फल होती हैं, परन्तु बहुत से मंत्रियों की सम्मति से सफलता मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16831', '20', '15', '23', 'सज्जन उत्तर देने से आनन्दित होता है, और अवसर पर कहा हुआ वचन क्या ही भला होता है!');
INSERT INTO `bible_verses_irv` VALUES ('16832', '20', '15', '24', 'विवेकी के लिये जीवन का मार्ग ऊपर की ओर जाता है, इस रीति से वह अधोलोक में पड़ने से बच जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16833', '20', '15', '25', 'यहोवा अहंकारियों के घर को ढा देता है, परन्तु विधवा की सीमाओं को अटल रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16834', '20', '15', '26', 'बुरी कल्पनाएँ यहोवा को घिनौनी लगती हैं, परन्तु शुद्ध जन के वचन मनभावने हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16835', '20', '15', '27', 'लालची अपने घराने को दुःख देता है, परन्तु घूस से घृणा करनेवाला जीवित रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16836', '20', '15', '28', 'धर्मी मन में सोचता है कि क्या उत्तर दूँ, परन्तु दुष्टों के मुँह से बुरी बातें उबल आती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16837', '20', '15', '29', 'यहोवा दुष्टों से दूर रहता है, परन्तु धर्मियों की प्रार्थना सुनता है।');
INSERT INTO `bible_verses_irv` VALUES ('16838', '20', '15', '30', 'आँखों की चमक से मन को आनन्द होता है, और अच्छे समाचार से हड्डियाँ पुष्ट होती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16839', '20', '15', '31', 'जो जीवनदायी डाँट कान लगाकर सुनता है, वह बुद्धिमानों के संग ठिकाना पाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16840', '20', '15', '32', 'जो शिक्षा को अनसुनी करता, वह अपने प्राण को तुच्छ जानता है, परन्तु जो डाँट को सुनता, वह बुद्धि प्राप्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16841', '20', '15', '33', 'यहोवा के भय मानने से बुद्धि की शिक्षा प्राप्त होती है, और महिमा से पहले नम्रता आती है।');
INSERT INTO `bible_verses_irv` VALUES ('16842', '20', '16', '1', 'मन की युक्ति मनुष्य के वश में रहती है, परन्तु मुँह से कहना यहोवा की ओर से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16843', '20', '16', '2', 'मनुष्य का सारा चाल चलन अपनी दृष्टि में पवित्र ठहरता है, परन्तु यहोवा मन को तौलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16844', '20', '16', '3', 'अपने कामों को यहोवा पर डाल दे, इससे तेरी कल्पनाएँ सिद्ध होंगी।');
INSERT INTO `bible_verses_irv` VALUES ('16845', '20', '16', '4', 'यहोवा ने सब वस्तुएँ विशेष उद्देश्य के लिये बनाई हैं, वरन् दुष्ट को भी विपत्ति भोगने के लिये बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('16846', '20', '16', '5', 'सब मन के घमण्डियों से यहोवा घृणा करता है; मैं दृढ़ता से कहता हूँ, ऐसे लोग निर्दोष न ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('16847', '20', '16', '6', 'अधर्म का प्रायश्चित कृपा, और सच्चाई से होता है, और यहोवा के भय मानने के द्वारा मनुष्य बुराई करने से बच जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16848', '20', '16', '7', 'जब किसी का चाल चलन यहोवा को भावता है, तब वह उसके शत्रुओं का भी उससे मेल कराता है।');
INSERT INTO `bible_verses_irv` VALUES ('16849', '20', '16', '8', 'अन्याय के बड़े लाभ से, न्याय से थोड़ा ही प्राप्त करना उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('16850', '20', '16', '9', 'मनुष्य मन में अपने मार्ग पर विचार करता है, परन्तु यहोवा ही उसके पैरों को स्थिर करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16851', '20', '16', '10', 'राजा के मुँह से दैवीवाणी निकलती है, न्याय करने में उससे चूक नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('16852', '20', '16', '11', 'सच्चा तराजू और पलड़े यहोवा की ओर से होते हैं, थैली में जितने बटखरे हैं, सब उसी के बनवाए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16853', '20', '16', '12', 'दुष्टता करना राजाओं के लिये घृणित काम है, क्योंकि उनकी गद्दी धर्म ही से स्थिर रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('16854', '20', '16', '13', 'धर्म की बात बोलनेवालों से राजा प्रसन्न होता है, और जो सीधी बातें बोलता है, उससे वह प्रेम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('16855', '20', '16', '14', 'राजा का क्रोध मृत्यु के दूत के समान है, परन्तु बुद्धिमान मनुष्य उसको ठंडा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16856', '20', '16', '15', 'राजा के मुख की चमक में जीवन रहता है, और उसकी प्रसन्नता बरसात के अन्त की घटा के समान होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16857', '20', '16', '16', 'बुद्धि की प्राप्ति शुद्ध सोने से क्या ही उत्तम है! और समझ की प्राप्ति चाँदी से बढ़कर योग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('16858', '20', '16', '17', 'बुराई से हटना धर्मियों के लिये उत्तम मार्ग है, जो अपने चाल चलन की चौकसी करता, वह अपने प्राण की भी रक्षा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16859', '20', '16', '18', 'विनाश से पहले गर्व, और ठोकर खाने से पहले घमण्ड आता है।');
INSERT INTO `bible_verses_irv` VALUES ('16860', '20', '16', '19', 'घमण्डियों के संग लूट बाँट लेने से, दीन लोगों के संग नम्र भाव से रहना उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('16861', '20', '16', '20', 'जो वचन पर मन लगाता, वह कल्याण पाता है, और जो यहोवा पर भरोसा रखता, वह धन्य होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16862', '20', '16', '21', 'जिसके हृदय में बुद्धि है, वह समझवाला कहलाता है, और मधुर वाणी के द्वारा ज्ञान बढ़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('16863', '20', '16', '22', 'जिसमें बुद्धि है, उसके लिये वह जीवन का स्रोत है, परन्तु मूर्ख का दण्ड स्वयं उसकी मूर्खता है।');
INSERT INTO `bible_verses_irv` VALUES ('16864', '20', '16', '23', 'बुद्धिमान का मन उसके मुँह पर भी बुद्धिमानी प्रगट करता है, और उसके वचन में विद्या रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('16865', '20', '16', '24', 'मनभावने वचन मधु भरे छत्ते के समान प्राणों को मीठे लगते, और हड्डियों को हरी-भरी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16866', '20', '16', '25', 'ऐसा भी मार्ग है, जो मनुष्य को सीधा जान पड़ता है, परन्तु उसके अन्त में मृत्यु ही मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16867', '20', '16', '26', 'परिश्रमी की लालसा उसके लिये परिश्रम करती है, उसकी भूख तो उसको उभारती रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('16868', '20', '16', '27', 'अधर्मी मनुष्य बुराई की युक्ति निकालता है, और उसके वचनों से आग लग जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('16869', '20', '16', '28', 'टेढ़ा मनुष्य बहुत झगड़े को उठाता है, और कानाफूसी करनेवाला परम मित्रों में भी फूट करा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16870', '20', '16', '29', 'उपद्रवी मनुष्य अपने पड़ोसी को फुसलाकर कुमार्ग पर चलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16871', '20', '16', '30', 'आँख मूँदनेवाला छल की कल्पनाएँ करता है, और होंठ दबानेवाला बुराई करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16872', '20', '16', '31', 'पक्के बाल शोभायमान मुकुट ठहरते हैं; वे धर्म के मार्ग पर चलने से प्राप्त होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16873', '20', '16', '32', 'विलम्ब से क्रोध करना वीरता से, और अपने मन को वश में रखना, नगर को जीत लेने से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('16874', '20', '16', '33', 'चिट्ठी डाली जाती तो है, परन्तु उसका निकलना यहोवा ही की ओर से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16875', '20', '17', '1', 'चैन के साथ सूखा टुकड़ा, उस घर की अपेक्षा उत्तम है, जो मेलबलि-पशुओं से भरा हो, परन्तु उसमें झगड़े-रगड़े हों।');
INSERT INTO `bible_verses_irv` VALUES ('16876', '20', '17', '2', 'बुद्धि से चलनेवाला दास अपने स्वामी के उस पुत्र पर जो लज्जा का कारण होता है प्रभुता करेगा, और उस पुत्र के भाइयों के बीच भागी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16877', '20', '17', '3', 'चाँदी के लिये कुठाली, और सोने के लिये भट्ठी होती है, परन्तु मनों को यहोवा जाँचता है।');
INSERT INTO `bible_verses_irv` VALUES ('16878', '20', '17', '4', 'कुकर्मी अनर्थ बात को ध्यान देकर सुनता है, और झूठा मनुष्य दुष्टता की बात की ओर कान लगाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16879', '20', '17', '5', 'जो निर्धन को उपहास में उड़ाता है, वह उसके कर्त्ता की निन्दा करता है; और जो किसी की विपत्ति पर हँसता है, वह निर्दोष नहीं ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16880', '20', '17', '6', 'बूढ़ों की शोभा उनके नाती पोते हैं; और बाल-बच्चों की शोभा उनके माता-पिता हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16881', '20', '17', '7', 'मूर्ख के मुख से उत्तम बात फबती नहीं, और इससे अधिक प्रधान के मुख से झूठी बात नहीं फबती।');
INSERT INTO `bible_verses_irv` VALUES ('16882', '20', '17', '8', 'घूस देनेवाला व्यक्ति घूस को मोह लेनेवाला मणि समझता है; ऐसा पुरुष जिधर फिरता, उधर उसका काम सफल होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16883', '20', '17', '9', 'जो दूसरे के अपराध को ढाँप देता है, वह प्रेम का खोजी ठहरता है, परन्तु जो बात की चर्चा बार बार करता है, वह परम मित्रों में भी फूट करा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16884', '20', '17', '10', 'एक घुड़की समझनेवाले के मन में जितनी गड़ जाती है, उतना सौ बार मार खाना मूर्ख के मन में नहीं गड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('16885', '20', '17', '11', 'बुरा मनुष्य दंगे ही का यत्न करता है, इसलिए उसके पास क्रूर दूत भेजा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16886', '20', '17', '12', 'बच्चा–छीनी–हुई–रीछनी से मिलना, मूर्खता में डूबे हुए मूर्ख से मिलने से बेहतर है।');
INSERT INTO `bible_verses_irv` VALUES ('16887', '20', '17', '13', 'जो कोई भलाई के बदले में बुराई करे, उसके घर से बुराई दूर न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('16888', '20', '17', '14', 'झगड़े का आरम्भ बाँध के छेद के समान है, झगड़ा बढ़ने से पहले उसको छोड़ देना उचित है।');
INSERT INTO `bible_verses_irv` VALUES ('16889', '20', '17', '15', 'जो दोषी को निर्दोष, और जो निर्दोष को दोषी ठहराता है, उन दोनों से यहोवा घृणा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16890', '20', '17', '16', 'बुद्धि मोल लेने के लिये मूर्ख अपने हाथ में दाम क्यों लिए है? वह उसे चाहता ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16891', '20', '17', '17', 'मित्र सब समयों में प्रेम रखता है, और विपत्ति के दिन भाई बन जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16892', '20', '17', '18', 'निर्बुद्धि मनुष्य बाध्यकारी वायदे करता है, और अपने पड़ोसी के कर्ज का उत्तरदायी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16893', '20', '17', '19', 'जो झगड़े-रगड़े में प्रीति रखता, वह अपराध करने से भी प्रीति रखता है, और जो अपने फाटक को बड़ा करता, वह अपने विनाश के लिये यत्न करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16894', '20', '17', '20', 'जो मन का टेढ़ा है, उसका कल्याण नहीं होता, और उलट-फेर की बात करनेवाला विपत्ति में पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('16895', '20', '17', '21', 'जो मूर्ख को जन्म देता है वह उससे दुःख ही पाता है; और मूर्ख के पिता को आनन्द नहीं होता।');
INSERT INTO `bible_verses_irv` VALUES ('16896', '20', '17', '22', 'मन का आनन्द अच्छी औषधि है, परन्तु मन के टूटने से हड्डियाँ सूख जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16897', '20', '17', '23', 'दुष्ट जन न्याय बिगाड़ने के लिये, अपनी गाँठ से घूस निकालता है।');
INSERT INTO `bible_verses_irv` VALUES ('16898', '20', '17', '24', 'बुद्धि समझनेवाले के सामने ही रहती है, परन्तु मूर्ख की आँखें पृथ्वी के दूर-दूर देशों में लगी रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16899', '20', '17', '25', 'मूर्ख पुत्र से पिता उदास होता है, और उसकी जननी को शोक होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16900', '20', '17', '26', 'धर्मी को दण्ड देना, और प्रधानों को खराई के कारण पिटवाना, दोनों काम अच्छे नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16901', '20', '17', '27', 'जो सम्भलकर बोलता है, वह ज्ञानी ठहरता है; और जिसकी आत्मा शान्त रहती है, वही समझवाला पुरुष ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16902', '20', '17', '28', 'मूर्ख भी जब चुप रहता है, तब बुद्धिमान गिना जाता है; और जो अपना मुँह बन्द रखता वह समझवाला गिना जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16903', '20', '18', '1', 'जो दूसरों से अलग हो जाता है, वह अपनी ही इच्छा पूरी करने के लिये ऐसा करता है, और सब प्रकार की खरी बुद्धि से बैर करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16904', '20', '18', '2', 'मूर्ख का मन समझ की बातों में नहीं लगता, वह केवल अपने मन की बात प्रगट करना चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16905', '20', '18', '3', 'जहाँ दुष्टता आती, वहाँ अपमान भी आता है; और निरादर के साथ निन्दा आती है।');
INSERT INTO `bible_verses_irv` VALUES ('16906', '20', '18', '4', 'मनुष्य के मुँह के वचन गहरे जल होते है; बुद्धि का स्रोत बहती धारा के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16907', '20', '18', '5', 'दुष्ट का पक्ष करना, और धर्मी का हक़ मारना, अच्छा नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('16908', '20', '18', '6', 'बात बढ़ाने से मूर्ख मुकद्दमा खड़ा करता है, और अपने को मार खाने के योग्य दिखाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16909', '20', '18', '7', 'मूर्ख का विनाश उसकी बातों से होता है, और उसके वचन उसके प्राण के लिये फंदे होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16910', '20', '18', '8', 'कानाफूसी करनेवाले के वचन स्वादिष्ट भोजन के समान लगते हैं; वे पेट में पच जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16911', '20', '18', '9', 'जो काम में आलस करता है, वह बिगाड़नेवाले का भाई ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('16912', '20', '18', '10', 'यहोवा का नाम दृढ़ गढ़ है; धर्मी उसमें भागकर सब दुर्घटनाओं से बचता है।');
INSERT INTO `bible_verses_irv` VALUES ('16913', '20', '18', '11', 'धनी का धन उसकी दृष्टि में शक्तिशाली नगर है, और उसकी कल्पना ऊँची शहरपनाह के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('16914', '20', '18', '12', 'नाश होने से पहले मनुष्य के मन में घमण्ड, और महिमा पाने से पहले नम्रता होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16915', '20', '18', '13', 'जो बिना बात सुने उत्तर देता है, वह मूर्ख ठहरता है, और उसका अनादर होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16916', '20', '18', '14', 'रोग में मनुष्य अपनी आत्मा से सम्भलता है; परन्तु जब आत्मा हार जाती है तब इसे कौन सह सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('16917', '20', '18', '15', 'समझवाले का मन ज्ञान प्राप्त करता है; और बुद्धिमान ज्ञान की बात की खोज में रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16918', '20', '18', '16', 'भेंट मनुष्य के लिये मार्ग खोल देती है, और उसे बड़े लोगों के सामने पहुँचाती है।');
INSERT INTO `bible_verses_irv` VALUES ('16919', '20', '18', '17', 'मुकद्दमे में जो पहले बोलता, वही सच्चा जान पड़ता है, परन्तु बाद में दूसरे पक्षवाला आकर उसे जाँच लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('16920', '20', '18', '18', 'चिट्ठी डालने से झगड़े बन्द होते हैं, और बलवन्तों की लड़ाई का अन्त होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16921', '20', '18', '19', 'चिढ़े हुए भाई को मनाना दृढ़ नगर के ले लेने से कठिन होता है, और झगड़े राजभवन के बेंड़ों के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16922', '20', '18', '20', 'मनुष्य का पेट मुँह की बातों के फल से भरता है; और बोलने से जो कुछ प्राप्त होता है उससे वह तृप्त होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16923', '20', '18', '21', 'जीभ के वश में मृत्यु और जीवन दोनों होते हैं, और जो उसे काम में लाना जानता है वह उसका फल भोगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16924', '20', '18', '22', 'जिसने स्त्री ब्याह ली, उसने उत्तम पदार्थ पाया, और यहोवा का अनुग्रह उस पर हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('16925', '20', '18', '23', 'निर्धन गिड़गिड़ाकर बोलता है, परन्तु धनी कड़ा उत्तर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16926', '20', '18', '24', 'मित्रों के बढ़ाने से तो नाश होता है, परन्तु ऐसा मित्र होता है, जो भाई से भी अधिक मिला रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16927', '20', '19', '1', 'जो निर्धन खराई से चलता है, वह उस मूर्ख से उत्तम है जो टेढ़ी बातें बोलता है।');
INSERT INTO `bible_verses_irv` VALUES ('16928', '20', '19', '2', 'मनुष्य का ज्ञानरहित रहना अच्छा नहीं, और जो उतावली से दौड़ता है वह चूक जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16929', '20', '19', '3', 'मूर्खता के कारण मनुष्य का मार्ग टेढ़ा होता है, और वह मन ही मन यहोवा से चिढ़ने लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('16930', '20', '19', '4', 'धनी के तो बहुत मित्र हो जाते हैं, परन्तु कंगाल के मित्र उससे अलग हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16931', '20', '19', '5', 'झूठा साक्षी निर्दोष नहीं ठहरता, और जो झूठ बोला करता है, वह न बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16932', '20', '19', '6', 'उदार मनुष्य को बहुत से लोग मना लेते हैं, और दानी पुरुष का मित्र सब कोई बनता है।');
INSERT INTO `bible_verses_irv` VALUES ('16933', '20', '19', '7', 'जब निर्धन के सब भाई उससे बैर रखते हैं, तो निश्चय है कि उसके मित्र उससे दूर हो जाएँ। वह बातें करते हुए उनका पीछा करता है, परन्तु उनको नहीं पाता।');
INSERT INTO `bible_verses_irv` VALUES ('16934', '20', '19', '8', 'जो बुद्धि प्राप्त करता, वह अपने प्राण को प्रेमी ठहराता है; और जो समझ को रखे रहता है उसका कल्याण होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16935', '20', '19', '9', 'झूठा साक्षी निर्दोष नहीं ठहरता, और जो झूठ बोला करता है, वह नाश होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16936', '20', '19', '10', 'जब सुख में रहना मूर्ख को नहीं फबता, तो हाकिमों पर दास का प्रभुता करना कैसे फबे!');
INSERT INTO `bible_verses_irv` VALUES ('16937', '20', '19', '11', 'जो मनुष्य बुद्धि से चलता है वह विलम्ब से क्रोध करता है, और अपराध को भुलाना उसको शोभा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16938', '20', '19', '12', 'राजा का क्रोध सिंह की गर्जन के समान है, परन्तु उसकी प्रसन्नता घास पर की ओस के तुल्य होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16939', '20', '19', '13', 'मूर्ख पुत्र पिता के लिये विपत्ति है, और झगड़ालू पत्नी सदा टपकने वाले जल के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16940', '20', '19', '14', 'घर और धन पुरखाओं के भाग से, परन्तु बुद्धिमती पत्नी यहोवा ही से मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16941', '20', '19', '15', 'आलस से भारी नींद आ जाती है, और जो प्राणी ढिलाई से काम करता, वह भूखा ही रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('16942', '20', '19', '16', 'जो आज्ञा को मानता, वह अपने प्राण की रक्षा करता है, परन्तु जो अपने चाल चलन के विषय में निश्चिन्त रहता है, वह मर जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16943', '20', '19', '17', 'जो कंगाल पर अनुग्रह करता है, वह यहोवा को उधार देता है, और वह अपने इस काम का प्रतिफल पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16944', '20', '19', '18', 'जब तक आशा है तब तक अपने पुत्र की ताड़ना कर, जान बूझकर उसको मार न डाल।');
INSERT INTO `bible_verses_irv` VALUES ('16945', '20', '19', '19', 'जो बड़ा क्रोधी है, उसे दण्ड उठाने दे; क्योंकि यदि तू उसे बचाए, तो बारम्बार बचाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16946', '20', '19', '20', 'सम्मति को सुन ले, और शिक्षा को ग्रहण कर, ताकि तू अपने अन्तकाल में बुद्धिमान ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('16947', '20', '19', '21', 'मनुष्य के मन में बहुत सी कल्पनाएँ होती हैं, परन्तु जो युक्ति यहोवा करता है, वही स्थिर रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('16948', '20', '19', '22', 'मनुष्य में निष्ठा सर्वोत्तम गुण है, और निर्धन जन झूठ बोलनेवाले से बेहतर है।');
INSERT INTO `bible_verses_irv` VALUES ('16949', '20', '19', '23', 'यहोवा का भय मानने से जीवन बढ़ता है; और उसका भय माननेवाला ठिकाना पाकर सुखी रहता है; उस पर विपत्ति नहीं पड़ने की।');
INSERT INTO `bible_verses_irv` VALUES ('16950', '20', '19', '24', 'आलसी अपना हाथ थाली में डालता है, परन्तु अपने मुँह तक कौर नहीं उठाता।');
INSERT INTO `bible_verses_irv` VALUES ('16951', '20', '19', '25', 'ठट्ठा करनेवाले को मार, इससे भोला मनुष्य समझदार हो जाएगा; और समझवाले को डाँट, तब वह अधिक ज्ञान पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16952', '20', '19', '26', 'जो पुत्र अपने बाप को उजाड़ता, और अपनी माँ को भगा देता है, वह अपमान और लज्जा का कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16953', '20', '19', '27', 'हे मेरे पुत्र, यदि तू शिक्षा को सुनना छोड़ दे, तो तू ज्ञान की बातों से भटक जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16954', '20', '19', '28', 'अधर्मी साक्षी न्याय को उपहास में उड़ाता है, और दुष्ट लोग अनर्थ काम निगल लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16955', '20', '19', '29', 'ठट्ठा करनेवालों के लिये दण्ड ठहराया जाता है, और मूर्खों की पीठ के लिये कोड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16956', '20', '20', '1', 'दाखमधु ठट्ठा करनेवाला और मदिरा हल्ला मचानेवाली है; जो कोई उसके कारण चूक करता है, वह बुद्धिमान नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16957', '20', '20', '2', 'राजा का क्रोध, जवान सिंह के गर्जन समान है; जो उसको रोष दिलाता है वह अपना प्राण खो देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16958', '20', '20', '3', 'मुकद्दमे से हाथ उठाना, पुरुष की महिमा ठहरती है; परन्तु सब मूर्ख झगड़ने को तैयार होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16959', '20', '20', '4', 'आलसी मनुष्य शीत के कारण हल नहीं जोतता; इसलिए कटनी के समय वह भीख माँगता, और कुछ नहीं पाता।');
INSERT INTO `bible_verses_irv` VALUES ('16960', '20', '20', '5', 'मनुष्य के मन की युक्ति अथाह तो है, तो भी समझवाला मनुष्य उसको निकाल लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('16961', '20', '20', '6', 'बहुत से मनुष्य अपनी निष्ठा का प्रचार करते हैं; परन्तु सच्चा व्यक्ति कौन पा सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('16962', '20', '20', '7', 'वह व्यक्ति जो अपनी सत्यनिष्ठा पर चलता है, उसके पुत्र जो उसके पीछे चलते हैं, वे धन्य हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16963', '20', '20', '8', 'राजा जो न्याय के सिंहासन पर बैठा करता है, वह अपनी दृष्टि ही से सब बुराई को छाँट लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('16964', '20', '20', '9', 'कौन कह सकता है कि मैंने अपने हृदय को पवित्र किया; अथवा मैं पाप से शुद्ध हुआ हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('16965', '20', '20', '10', 'घटते-बढ़ते बटखरे और घटते-बढ़ते नपुए इन दोनों से यहोवा घृणा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16966', '20', '20', '11', 'लड़का भी अपने कामों से पहचाना जाता है, कि उसका काम पवित्र और सीधा है, या नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16967', '20', '20', '12', 'सुनने के लिये कान और देखने के लिये जो आँखें हैं, उन दोनों को यहोवा ने बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('16968', '20', '20', '13', 'नींद से प्रीति न रख, नहीं तो दरिद्र हो जाएगा; आँखें खोल तब तू रोटी से तृप्त होगा।');
INSERT INTO `bible_verses_irv` VALUES ('16969', '20', '20', '14', 'मोल लेने के समय ग्राहक, “अच्छी नहीं, अच्छी नहीं,” कहता है; परन्तु चले जाने पर बढ़ाई करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16970', '20', '20', '15', 'सोना और बहुत से बहुमूल्य रत्न तो हैं; परन्तु ज्ञान की बातें अनमोल मणि ठहरी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16971', '20', '20', '16', 'किसी अनजान के लिए जमानत देनेवाले के वस्त्र ले और पराए के प्रति जो उत्तरदायी हुआ है उससे बँधक की वस्तु ले रख।');
INSERT INTO `bible_verses_irv` VALUES ('16972', '20', '20', '17', 'छल-कपट से प्राप्त रोटी मनुष्य को मीठी तो लगती है, परन्तु बाद में उसका मुँह कंकड़ों से भर जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16973', '20', '20', '18', 'सब कल्पनाएँ सम्मति ही से स्थिर होती हैं; और युक्ति के साथ युद्ध करना चाहिये।');
INSERT INTO `bible_verses_irv` VALUES ('16974', '20', '20', '19', 'जो लुतराई करता फिरता है वह भेद प्रगट करता है; इसलिए बकवादी से मेल जोल न रखना।');
INSERT INTO `bible_verses_irv` VALUES ('16975', '20', '20', '20', 'जो अपने माता-पिता को कोसता, उसका दिया बुझ जाता, और घोर अंधकार हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16976', '20', '20', '21', 'जो भाग पहले उतावली से मिलता है, अन्त में उस पर आशीष नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('16977', '20', '20', '22', 'मत कह, “मैं बुराई का बदला लूँगा;” वरन् यहोवा की बाट जोहता रह, वह तुझको छुड़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('16978', '20', '20', '23', 'घटते-बढ़ते बटखरों से यहोवा घृणा करता है, और छल का तराजू अच्छा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('16979', '20', '20', '24', 'मनुष्य का मार्ग यहोवा की ओर से ठहराया जाता है; मनुष्य अपना मार्ग कैसे समझ सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('16980', '20', '20', '25', 'जो मनुष्य बिना विचारे किसी वस्तु को पवित्र ठहराए, और जो मन्नत मानकर पूछपाछ करने लगे, वह फंदे में फँसेगा।');
INSERT INTO `bible_verses_irv` VALUES ('16981', '20', '20', '26', 'बुद्धिमान राजा दुष्टों को फटकता है, और उन पर दाँवने का पहिया चलवाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16982', '20', '20', '27', 'मनुष्य की आत्मा यहोवा का दीपक है; वह मन की सब बातों की खोज करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16983', '20', '20', '28', 'राजा की रक्षा कृपा और सच्चाई के कारण होती है, और कृपा करने से उसकी गद्दी सम्भलती है।');
INSERT INTO `bible_verses_irv` VALUES ('16984', '20', '20', '29', 'जवानों का गौरव उनका बल है, परन्तु बूढ़ों की शोभा उनके पक्के बाल हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16985', '20', '20', '30', 'चोट लगने से जो घाव होते हैं, वे बुराई दूर करते हैं; और मार खाने से हृदय निर्मल हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('16986', '20', '21', '1', 'राजा का मन जल की धाराओं के समान यहोवा के हाथ में रहता है, जिधर वह चाहता उधर उसको मोड़ देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16987', '20', '21', '2', 'मनुष्य का सारा चाल चलन अपनी दृष्टि में तो ठीक होता है, परन्तु यहोवा मन को जाँचता है,');
INSERT INTO `bible_verses_irv` VALUES ('16988', '20', '21', '3', 'धर्म और न्याय करना, यहोवा को बलिदान से अधिक अच्छा लगता है।');
INSERT INTO `bible_verses_irv` VALUES ('16989', '20', '21', '4', 'चढ़ी आँखें, घमण्डी मन, और दुष्टों की खेती, तीनों पापमय हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16990', '20', '21', '5', 'कामकाजी की कल्पनाओं से केवल लाभ होता है, परन्तु उतावली करनेवाले को केवल घटती होती है।');
INSERT INTO `bible_verses_irv` VALUES ('16991', '20', '21', '6', 'जो धन झूठ के द्वारा प्राप्त हो, वह वायु से उड़ जानेवाला कुहरा है, उसके ढूँढ़नेवाले मृत्यु ही को ढूँढ़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16992', '20', '21', '7', 'जो उपद्रव दुष्ट लोग करते हैं, उससे उन्हीं का नाश होता है, क्योंकि वे न्याय का काम करने से इन्कार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('16993', '20', '21', '8', 'पाप से लदे हुए मनुष्य का मार्ग बहुत ही टेढ़ा होता है, परन्तु जो पवित्र है, उसका कर्म सीधा होता है।');
INSERT INTO `bible_verses_irv` VALUES ('16994', '20', '21', '9', 'लम्बे-चौड़े घर में झगड़ालू पत्नी के संग रहने से, छत के कोने पर रहना उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('16995', '20', '21', '10', 'दुष्ट जन बुराई की लालसा जी से करता है, वह अपने पड़ोसी पर अनुग्रह की दृष्टि नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('16996', '20', '21', '11', 'जब ठट्ठा करनेवाले को दण्ड दिया जाता है, तब भोला बुद्धिमान हो जाता है; और जब बुद्धिमान को उपदेश दिया जाता है, तब वह ज्ञान प्राप्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('16997', '20', '21', '12', 'धर्मी जन दुष्टों के घराने पर बुद्धिमानी से विचार करता है, और परमेश्वर दुष्टों को बुराइयों में उलट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('16998', '20', '21', '13', 'जो कंगाल की दुहाई पर कान न दे, वह आप पुकारेगा और उसकी सुनी न जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('16999', '20', '21', '14', 'गुप्त में दी हुई भेंट से क्रोध ठंडा होता है, और चुपके से दी हुई घूस से बड़ी जलजलाहट भी थमती है।');
INSERT INTO `bible_verses_irv` VALUES ('17000', '20', '21', '15', 'न्याय का काम करना धर्मी को तो आनन्द, परन्तु अनर्थकारियों को विनाश ही का कारण जान पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('17001', '20', '21', '16', 'जो मनुष्य बुद्धि के मार्ग से भटक जाए, उसका ठिकाना मरे हुओं के बीच में होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17002', '20', '21', '17', 'जो रागरंग से प्रीति रखता है, वह कंगाल हो जाता है; और जो दाखमधु पीने और तेल लगाने से प्रीति रखता है, वह धनी नहीं होता।');
INSERT INTO `bible_verses_irv` VALUES ('17003', '20', '21', '18', 'दुष्ट जन धर्मी की छुड़ौती ठहरता है, और विश्वासघाती सीधे लोगों के बदले दण्ड भोगते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17004', '20', '21', '19', 'झगड़ालू और चिढ़नेवाली पत्नी के संग रहने से, जंगल में रहना उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17005', '20', '21', '20', 'बुद्धिमान के घर में उत्तम धन और तेल पाए जाते हैं, परन्तु मूर्ख उनको उड़ा डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('17006', '20', '21', '21', 'जो धर्म और कृपा का पीछा करता है, वह जीवन, धर्म और महिमा भी पाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17007', '20', '21', '22', 'बुद्धिमान शूरवीरों के नगर पर चढ़कर, उनके बल को जिस पर वे भरोसा करते हैं, नाश करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17008', '20', '21', '23', 'जो अपने मुँह को वश में रखता है वह अपने प्राण को विपत्तियों से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17009', '20', '21', '24', 'जो अभिमान से रोष में आकर काम करता है, उसका नाम अभिमानी, और अहंकारी ठट्ठा करनेवाला पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('17010', '20', '21', '25', 'आलसी अपनी लालसा ही में मर जाता है, क्योंकि उसके हाथ काम करने से इन्कार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17011', '20', '21', '26', 'कोई ऐसा है, जो दिन भर लालसा ही किया करता है, परन्तु धर्मी लगातार दान करता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17012', '20', '21', '27', 'दुष्टों का बलिदान घृणित है; विशेष करके जब वह बुरे उद्देश्य के साथ लाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17013', '20', '21', '28', 'झूठा साक्षी नाश हो जाएगा, परन्तु सच्चा साक्षी सदा स्थिर रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17014', '20', '21', '29', 'दुष्ट मनुष्य अपना मुख कठोर करता है, और धर्मी अपनी चाल सीधी रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('17015', '20', '21', '30', 'यहोवा के विरुद्ध न तो कुछ बुद्धि, और न कुछ समझ, न कोई युक्ति चलती है।');
INSERT INTO `bible_verses_irv` VALUES ('17016', '20', '21', '31', 'युद्ध के दिन के लिये घोड़ा तैयार तो होता है, परन्तु जय यहोवा ही से मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('17017', '20', '22', '1', 'बड़े धन से अच्छा नाम अधिक चाहने योग्य है, और सोने चाँदी से औरों की प्रसन्नता उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17018', '20', '22', '2', 'धनी और निर्धन दोनों में एक समानता है; यहोवा उन दोनों का कर्त्ता है।');
INSERT INTO `bible_verses_irv` VALUES ('17019', '20', '22', '3', 'चतुर मनुष्य विपत्ति को आते देखकर छिप जाता है; परन्तु भोले लोग आगे बढ़कर दण्ड भोगते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17020', '20', '22', '4', 'नम्रता और यहोवा के भय मानने का फल धन, महिमा और जीवन होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17021', '20', '22', '5', 'टेढ़े मनुष्य के मार्ग में काँटे और फंदे रहते हैं; परन्तु जो अपने प्राणों की रक्षा करता, वह उनसे दूर रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17022', '20', '22', '6', 'लड़के को उसी मार्ग की शिक्षा दे जिसमें उसको चलना चाहिये, और वह बुढ़ापे में भी उससे न हटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17023', '20', '22', '7', 'धनी, निर्धन लोगों पर प्रभुता करता है, और उधार लेनेवाला उधार देनेवाले का दास होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17024', '20', '22', '8', 'जो कुटिलता का बीज बोता है, वह अनर्थ ही काटेगा, और उसके रोष का सोंटा टूटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17025', '20', '22', '9', 'दया करनेवाले पर आशीष फलती है, क्योंकि वह कंगाल को अपनी रोटी में से देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17026', '20', '22', '10', 'ठट्ठा करनेवाले को निकाल दे, तब झगड़ा मिट जाएगा, और वाद-विवाद और अपमान दोनों टूट जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17027', '20', '22', '11', 'जो मन की शुद्धता से प्रीति रखता है, और जिसके वचन मनोहर होते हैं, राजा उसका मित्र होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17028', '20', '22', '12', 'यहोवा ज्ञानी पर दृष्टि करके, उसकी रक्षा करता है, परन्तु विश्वासघाती की बातें उलट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17029', '20', '22', '13', 'आलसी कहता है, बाहर तो सिंह होगा! मैं चौक के बीच घात किया जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17030', '20', '22', '14', 'व्यभिचारिणी का मुँह गहरा गड्ढा है; जिससे यहोवा क्रोधित होता है, वही उसमें गिरता है।');
INSERT INTO `bible_verses_irv` VALUES ('17031', '20', '22', '15', 'लड़के के मन में मूर्खता की गाँठ बंधी रहती है, परन्तु अनुशासन की छड़ी के द्वारा वह खोलकर उससे दूर की जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17032', '20', '22', '16', 'जो अपने लाभ के निमित्त कंगाल पर अंधेर करता है, और जो धनी को भेंट देता, वे दोनों केवल हानि ही उठाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17033', '20', '22', '17', 'कान लगाकर बुद्धिमानों के वचन सुन, और मेरी ज्ञान की बातों की ओर मन लगा;');
INSERT INTO `bible_verses_irv` VALUES ('17034', '20', '22', '18', 'यदि तू उसको अपने मन में रखे, और वे सब तेरे मुँह से निकला भी करें, तो यह मनभावनी बात होगी।');
INSERT INTO `bible_verses_irv` VALUES ('17035', '20', '22', '19', 'मैंने आज इसलिए ये बातें तुझको बताई है, कि तेरा भरोसा यहोवा पर हो।');
INSERT INTO `bible_verses_irv` VALUES ('17036', '20', '22', '20', 'मैं बहुत दिनों से तेरे हित के उपदेश और ज्ञान की बातें लिखता आया हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('17037', '20', '22', '21', 'कि मैं तुझे सत्य वचनों का निश्चय करा दूँ, जिससे जो तुझे काम में लगाएँ, उनको सच्चा उत्तर दे सके।');
INSERT INTO `bible_verses_irv` VALUES ('17038', '20', '22', '22', 'कंगाल पर इस कारण अंधेर न करना कि वह कंगाल है, और न दीन जन को कचहरी में पीसना;');
INSERT INTO `bible_verses_irv` VALUES ('17039', '20', '22', '23', 'क्योंकि यहोवा उनका मुकद्दमा लड़ेगा, और जो लोग उनका धन हर लेते हैं, उनका प्राण भी वह हर लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17040', '20', '22', '24', 'क्रोधी मनुष्य का मित्र न होना, और झट क्रोध करनेवाले के संग न चलना,');
INSERT INTO `bible_verses_irv` VALUES ('17041', '20', '22', '25', 'कहीं ऐसा न हो कि तू उसकी चाल सीखे, और तेरा प्राण फंदे में फँस जाए।');
INSERT INTO `bible_verses_irv` VALUES ('17042', '20', '22', '26', 'जो लोग हाथ पर हाथ मारते हैं, और कर्जदार के उत्तरदायी होते हैं, उनमें तू न होना।');
INSERT INTO `bible_verses_irv` VALUES ('17043', '20', '22', '27', 'यदि तेरे पास भुगतान करने के साधन की कमी हो, तो क्यों न साहूकार तेरे नीचे से खाट खींच ले जाए?');
INSERT INTO `bible_verses_irv` VALUES ('17044', '20', '22', '28', 'जो सीमा तेरे पुरखाओं ने बाँधी हो, उस पुरानी सीमा को न बढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('17045', '20', '22', '29', 'यदि तू ऐसा पुरुष देखे जो काम-काज में निपुण हो, तो वह राजाओं के सम्मुख खड़ा होगा; छोटे लोगों के सम्मुख नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('17046', '20', '23', '1', 'जब तू किसी हाकिम के संग भोजन करने को बैठे, तब इस बात को मन लगाकर सोचना कि मेरे सामने कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('17047', '20', '23', '2', 'और यदि तू अधिक खानेवाला हो, तो थोड़ा खाकर भूखा उठ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('17048', '20', '23', '3', 'उसकी स्वादिष्ट भोजनवस्तुओं की लालसा न करना, क्योंकि वह धोखे का भोजन है।');
INSERT INTO `bible_verses_irv` VALUES ('17049', '20', '23', '4', 'धनी होने के लिये परिश्रम न करना; अपनी समझ का भरोसा छोड़ना।');
INSERT INTO `bible_verses_irv` VALUES ('17050', '20', '23', '5', 'जब तू अपनी दृष्टि धन पर लगाएगा, वह चला जाएगा, वह उकाब पक्षी के समान पंख लगाकर, निःसन्देह आकाश की ओर उड़ जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17051', '20', '23', '6', 'जो डाह से देखता है, उसकी रोटी न खाना, और न उसकी स्वादिष्ट भोजनवस्तुओं की लालसा करना;');
INSERT INTO `bible_verses_irv` VALUES ('17052', '20', '23', '7', 'क्योंकि वह ऐसा व्यक्ति है, जो भोजन के कीमत की गणना करता है। वह तुझ से कहता तो है, खा और पी, परन्तु उसका मन तुझ से लगा नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('17053', '20', '23', '8', 'जो कौर तूने खाया हो, उसे उगलना पड़ेगा, और तू अपनी मीठी बातों का फल खोएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17054', '20', '23', '9', 'मूर्ख के सामने न बोलना, नहीं तो वह तेरे बुद्धि के वचनों को तुच्छ जानेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17055', '20', '23', '10', 'पुरानी सीमाओं को न बढ़ाना, और न अनाथों के खेत में घुसना;');
INSERT INTO `bible_verses_irv` VALUES ('17056', '20', '23', '11', 'क्योंकि उनका छुड़ानेवाला सामर्थी है; उनका मुकद्दमा तेरे संग वही लड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17057', '20', '23', '12', 'अपना हृदय शिक्षा की ओर, और अपने कान ज्ञान की बातों की ओर लगाना।');
INSERT INTO `bible_verses_irv` VALUES ('17058', '20', '23', '13', 'लड़के की ताड़ना न छोड़ना; क्योंकि यदि तू उसको छड़ी से मारे, तो वह न मरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17059', '20', '23', '14', 'तू उसको छड़ी से मारकर उसका प्राण अधोलोक से बचाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17060', '20', '23', '15', 'हे मेरे पुत्र, यदि तू बुद्धिमान हो, तो मेरा ही मन आनन्दित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17061', '20', '23', '16', 'और जब तू सीधी बातें बोले, तब मेरा मन प्रसन्न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17062', '20', '23', '17', 'तू पापियों के विषय मन में डाह न करना, दिन भर यहोवा का भय मानते रहना।');
INSERT INTO `bible_verses_irv` VALUES ('17063', '20', '23', '18', 'क्योंकि अन्त में फल होगा, और तेरी आशा न टूटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17064', '20', '23', '19', 'हे मेरे पुत्र, तू सुनकर बुद्धिमान हो, और अपना मन सुमार्ग में सीधा चला।');
INSERT INTO `bible_verses_irv` VALUES ('17065', '20', '23', '20', 'दाखमधु के पीनेवालों में न होना, न माँस के अधिक खानेवालों की संगति करना;');
INSERT INTO `bible_verses_irv` VALUES ('17066', '20', '23', '21', 'क्योंकि पियक्कड़ और पेटू दरिद्र हो जाएँगे, और उनका क्रोध उन्हें चिथड़े पहनाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17067', '20', '23', '22', 'अपने जन्मानेवाले पिता की सुनना, और जब तेरी माता बुढ़िया हो जाए, तब भी उसे तुच्छ न जानना।');
INSERT INTO `bible_verses_irv` VALUES ('17068', '20', '23', '23', 'सच्चाई को मोल लेना, बेचना नहीं; और बुद्धि और शिक्षा और समझ को भी मोल लेना।');
INSERT INTO `bible_verses_irv` VALUES ('17069', '20', '23', '24', 'धर्मी का पिता बहुत मगन होता है; और बुद्धिमान का जन्मानेवाला उसके कारण आनन्दित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17070', '20', '23', '25', 'तेरे कारण तेरे माता-पिता आनन्दित और तेरी जननी मगन हो।');
INSERT INTO `bible_verses_irv` VALUES ('17071', '20', '23', '26', 'हे मेरे पुत्र, अपना मन मेरी ओर लगा, और तेरी दृष्टि मेरे चाल चलन पर लगी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('17072', '20', '23', '27', 'वेश्या गहरा गड्ढा ठहरती है; और पराई स्त्री सकेत कुएँ के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('17073', '20', '23', '28', 'वह डाकू के समान घात लगाती है, और बहुत से मनुष्यों को विश्वासघाती बना देती है।');
INSERT INTO `bible_verses_irv` VALUES ('17074', '20', '23', '29', 'कौन कहता है, हाय? कौन कहता है, हाय, हाय? कौन झगड़े-रगड़े में फँसता है? कौन बक-बक करता है? किसके अकारण घाव होते हैं? किसकी आँखें लाल हो जाती हैं?');
INSERT INTO `bible_verses_irv` VALUES ('17075', '20', '23', '30', 'उनकी जो दाखमधु देर तक पीते हैं, और जो मसाला मिला हुआ दाखमधु ढूँढ़ने को जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17076', '20', '23', '31', 'जब दाखमधु लाल दिखाई देता है, और कटोरे में उसका सुन्दर रंग होता है, और जब वह धार के साथ उण्डेला जाता है, तब उसको न देखना।');
INSERT INTO `bible_verses_irv` VALUES ('17077', '20', '23', '32', 'क्योंकि अन्त में वह सर्प के समान डसता है, और करैत के समान काटता है।');
INSERT INTO `bible_verses_irv` VALUES ('17078', '20', '23', '33', 'तू विचित्र वस्तुएँ देखेगा, और उलटी-सीधी बातें बकता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17079', '20', '23', '34', 'और तू समुद्र के बीच लेटनेवाले या मस्तूल के सिरे पर सोनेवाले के समान रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17080', '20', '23', '35', 'तू कहेगा कि मैंने मार तो खाई, परन्तु दुःखित न हुआ; मैं पिट तो गया, परन्तु मुझे कुछ सुधि न थी। मैं होश में कब आऊँ? मैं तो फिर मदिरा ढूँढ़ूगा।');
INSERT INTO `bible_verses_irv` VALUES ('17081', '20', '24', '1', 'बुरे लोगों के विषय में डाह न करना, और न उसकी संगति की चाह रखना;');
INSERT INTO `bible_verses_irv` VALUES ('17082', '20', '24', '2', 'क्योंकि वे उपद्रव सोचते रहते हैं, और उनके मुँह से दुष्टता की बात निकलती है।');
INSERT INTO `bible_verses_irv` VALUES ('17083', '20', '24', '3', 'घर बुद्धि से बनता है, और समझ के द्वारा स्थिर होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17084', '20', '24', '4', 'ज्ञान के द्वारा कोठरियाँ सब प्रकार की बहुमूल्य और मनोहर वस्तुओं से भर जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17085', '20', '24', '5', 'वीर पुरुष बलवान होता है, परन्तु ज्ञानी व्यक्ति बलवान पुरुष से बेहतर है।');
INSERT INTO `bible_verses_irv` VALUES ('17086', '20', '24', '6', 'इसलिए जब तू युद्ध करे, तब युक्ति के साथ करना, विजय बहुत से मंत्रियों के द्वारा प्राप्त होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17087', '20', '24', '7', 'बुद्धि इतने ऊँचे पर है कि मूर्ख उसे पा नहीं सकता; वह सभा में अपना मुँह खोल नहीं सकता।');
INSERT INTO `bible_verses_irv` VALUES ('17088', '20', '24', '8', 'जो सोच विचार के बुराई करता है, उसको लोग दुष्ट कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17089', '20', '24', '9', 'मूर्खता का विचार भी पाप है, और ठट्ठा करनेवाले से मनुष्य घृणा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17090', '20', '24', '10', 'यदि तू विपत्ति के समय साहस छोड़ दे, तो तेरी शक्ति बहुत कम है।');
INSERT INTO `bible_verses_irv` VALUES ('17091', '20', '24', '11', 'जो मार डाले जाने के लिये घसीटे जाते हैं उनको छुड़ा; और जो घात किए जाने को हैं उन्हें रोक।');
INSERT INTO `bible_verses_irv` VALUES ('17092', '20', '24', '12', 'यदि तू कहे, कि देख मैं इसको जानता न था, तो क्या मन का जाँचनेवाला इसे नहीं समझता? और क्या तेरे प्राणों का रक्षक इसे नहीं जानता? और क्या वह हर एक मनुष्य के काम का फल उसे न देगा?');
INSERT INTO `bible_verses_irv` VALUES ('17093', '20', '24', '13', 'हे मेरे पुत्र तू मधु खा, क्योंकि वह अच्छा है, और मधु का छत्ता भी, क्योंकि वह तेरे मुँह में मीठा लगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17094', '20', '24', '14', 'इसी रीति बुद्धि भी तुझे वैसी ही मीठी लगेगी; यदि तू उसे पा जाए तो अन्त में उसका फल भी मिलेगा, और तेरी आशा न टूटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17095', '20', '24', '15', 'तू दुष्ट के समान धर्मी के निवास को नष्ट करने के लिये घात में न बैठ; और उसके विश्रामस्थान को मत उजाड़;');
INSERT INTO `bible_verses_irv` VALUES ('17096', '20', '24', '16', 'क्योंकि धर्मी चाहे सात बार गिरे तो भी उठ खड़ा होता है; परन्तु दुष्ट लोग विपत्ति में गिरकर पड़े ही रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17097', '20', '24', '17', 'जब तेरा शत्रु गिर जाए तब तू आनन्दित न हो, और जब वह ठोकर खाए, तब तेरा मन मगन न हो।');
INSERT INTO `bible_verses_irv` VALUES ('17098', '20', '24', '18', 'कहीं ऐसा न हो कि यहोवा यह देखकर अप्रसन्न हो और अपना क्रोध उस पर से हटा ले।');
INSERT INTO `bible_verses_irv` VALUES ('17099', '20', '24', '19', 'कुकर्मियों के कारण मत कुढ़, दुष्ट लोगों के कारण डाह न कर;');
INSERT INTO `bible_verses_irv` VALUES ('17100', '20', '24', '20', 'क्योंकि बुरे मनुष्य को अन्त में कुछ फल न मिलेगा, दुष्टों का दीपक बुझा दिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17101', '20', '24', '21', 'हे मेरे पुत्र, यहोवा और राजा दोनों का भय मानना; और उनके विरुद्ध बलवा करनेवालों के साथ न मिलना;');
INSERT INTO `bible_verses_irv` VALUES ('17102', '20', '24', '22', 'क्योंकि उन पर विपत्ति अचानक आ पड़ेगी, और दोनों की ओर से आनेवाली विपत्ति को कौन जानता है?');
INSERT INTO `bible_verses_irv` VALUES ('17103', '20', '24', '23', 'बुद्धिमानों के वचन यह भी हैं। न्याय में पक्षपात करना, किसी भी रीति से अच्छा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('17104', '20', '24', '24', 'जो दुष्ट से कहता है कि तू निर्दोष है, उसको तो हर समाज के लोग श्राप देते और जाति-जाति के लोग धमकी देते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17105', '20', '24', '25', 'परन्तु जो लोग दुष्ट को डाँटते हैं उनका भला होता है, और उत्तम से उत्तम आशीर्वाद उन पर आता है।');
INSERT INTO `bible_verses_irv` VALUES ('17106', '20', '24', '26', 'जो सीधा उत्तर देता है, वह होठों को चूमता है।');
INSERT INTO `bible_verses_irv` VALUES ('17107', '20', '24', '27', 'अपना बाहर का काम-काज ठीक करना, और अपने लिए खेत को भी तैयार कर लेना; उसके बाद अपना घर बनाना।');
INSERT INTO `bible_verses_irv` VALUES ('17108', '20', '24', '28', 'व्यर्थ अपने पड़ोसी के विरुद्ध साक्षी न देना, और न उसको फुसलाना।');
INSERT INTO `bible_verses_irv` VALUES ('17109', '20', '24', '29', 'मत कह, “जैसा उसने मेरे साथ किया वैसा ही मैं भी उसके साथ करूँगा; और उसको उसके काम के अनुसार पलटा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17110', '20', '24', '30', 'मैं आलसी के खेत के पास से और निर्बुद्धि मनुष्य की दाख की बारी के पास होकर जाता था,');
INSERT INTO `bible_verses_irv` VALUES ('17111', '20', '24', '31', 'तो क्या देखा, कि वहाँ सब कहीं कटीले पेड़ भर गए हैं; और वह बिच्छू पौधों से ढँक गई है, और उसके पत्थर का बाड़ा गिर गया है।');
INSERT INTO `bible_verses_irv` VALUES ('17112', '20', '24', '32', 'तब मैंने देखा और उस पर ध्यानपूर्वक विचार किया; हाँ मैंने देखकर शिक्षा प्राप्त की।');
INSERT INTO `bible_verses_irv` VALUES ('17113', '20', '24', '33', 'छोटी सी नींद, एक और झपकी, थोड़ी देर हाथ पर हाथ रख के लेटे रहना,');
INSERT INTO `bible_verses_irv` VALUES ('17114', '20', '24', '34', 'तब तेरा कंगालपन डाकू के समान, और तेरी घटी हथियार-बन्द के समान आ पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17115', '20', '25', '1', 'सुलैमान के नीतिवचन ये भी हैं; जिन्हें यहूदा के राजा हिजकिय्याह के जनों ने नकल की थी।');
INSERT INTO `bible_verses_irv` VALUES ('17116', '20', '25', '2', 'परमेश्वर की महिमा, गुप्त रखने में है परन्तु राजाओं की महिमा गुप्त बात के पता लगाने से होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17117', '20', '25', '3', 'स्वर्ग की ऊँचाई और पृथ्वी की गहराई और राजाओं का मन, इन तीनों का अन्त नहीं मिलता।');
INSERT INTO `bible_verses_irv` VALUES ('17118', '20', '25', '4', 'चाँदी में से मैल दूर करने पर वह सुनार के लिये काम की हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17119', '20', '25', '5', 'वैसे ही, राजा के सामने से दुष्ट को निकाल देने पर उसकी गद्दी धर्म के कारण स्थिर होगी।');
INSERT INTO `bible_verses_irv` VALUES ('17120', '20', '25', '6', 'राजा के सामने अपनी बड़ाई न करना और बड़े लोगों के स्थान में खड़ा न होना;');
INSERT INTO `bible_verses_irv` VALUES ('17121', '20', '25', '7', 'उनके लिए तुझ से यह कहना बेहतर है कि, “इधर मेरे पास आकर बैठ” ताकि प्रधानों के सम्मुख तुझे अपमानित न होना पड़े.');
INSERT INTO `bible_verses_irv` VALUES ('17122', '20', '25', '8', 'जो कुछ तूने देखा है, वह जल्दी से अदालत में न ला, अन्त में जब तेरा पड़ोसी तुझे शर्मिंदा करेगा तो तू क्या करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('17123', '20', '25', '9', 'अपने पड़ोसी के साथ वाद-विवाद एकान्त में करना और पराए का भेद न खोलना;');
INSERT INTO `bible_verses_irv` VALUES ('17124', '20', '25', '10', 'ऐसा न हो कि सुननेवाला तेरी भी निन्दा करे, और तेरी निन्दा बनी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('17125', '20', '25', '11', 'जैसे चाँदी की टोकरियों में सोने के सेब हों, वैसे ही ठीक समय पर कहा हुआ वचन होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17126', '20', '25', '12', 'जैसे सोने का नत्थ और कुन्दन का जेवर अच्छा लगता है, वैसे ही माननेवाले के कान में बुद्धिमान की डाँट भी अच्छी लगती है।');
INSERT INTO `bible_verses_irv` VALUES ('17127', '20', '25', '13', 'जैसे कटनी के समय बर्फ की ठण्ड से, वैसा ही विश्वासयोग्य दूत से भी, भेजनेवालों का जी ठंडा होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17128', '20', '25', '14', 'जैसे बादल और पवन बिना वृष्टि निर्लाभ होते हैं, वैसे ही झूठ-मूठ दान देनेवाले का बड़ाई मारना होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17129', '20', '25', '15', 'धीरज धरने से न्यायी मनाया जाता है, और कोमल वचन हड्डी को भी तोड़ डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('17130', '20', '25', '16', 'क्या तूने मधु पाया? तो जितना तेरे लिये ठीक हो उतना ही खाना, ऐसा न हो कि अधिक खाकर उसे उगल दे।');
INSERT INTO `bible_verses_irv` VALUES ('17131', '20', '25', '17', 'अपने पड़ोसी के घर में बारम्बार जाने से अपने पाँव को रोक, ऐसा न हो कि वह खिन्न होकर घृणा करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('17132', '20', '25', '18', 'जो किसी के विरुद्ध झूठी साक्षी देता है, वह मानो हथौड़ा और तलवार और पैना तीर है।');
INSERT INTO `bible_verses_irv` VALUES ('17133', '20', '25', '19', 'विपत्ति के समय विश्वासघाती का भरोसा, टूटे हुए दाँत या उखड़े पाँव के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('17134', '20', '25', '20', 'जैसा जाड़े के दिनों में किसी का वस्त्र उतारना या सज्जी पर सिरका डालना होता है, वैसा ही उदास मनवाले के सामने गीत गाना होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17135', '20', '25', '21', 'यदि तेरा बैरी भूखा हो तो उसको रोटी खिलाना; और यदि वह प्यासा हो तो उसे पानी पिलाना;');
INSERT INTO `bible_verses_irv` VALUES ('17136', '20', '25', '22', 'क्योंकि इस रीति तू उसके सिर पर अंगारे डालेगा, और यहोवा तुझे इसका फल देगा।');
INSERT INTO `bible_verses_irv` VALUES ('17137', '20', '25', '23', 'जैसे उत्तरी वायु वर्षा को लाती है, वैसे ही चुगली करने से मुख पर क्रोध छा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17138', '20', '25', '24', 'लम्बे चौड़े घर में झगड़ालू पत्नी के संग रहने से छत के कोने पर रहना उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17139', '20', '25', '25', 'दूर देश से शुभ सन्देश, प्यासे के लिए ठंडे पानी के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('17140', '20', '25', '26', 'जो धर्मी दुष्ट के कहने में आता है, वह खराब जल-स्रोत और बिगड़े हुए कुण्ड के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('17141', '20', '25', '27', 'जैसे बहुत मधु खाना अच्छा नहीं, वैसे ही आत्मप्रशंसा करना भी अच्छा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('17142', '20', '25', '28', 'जिसकी आत्मा वश में नहीं वह ऐसे नगर के समान है जिसकी शहरपनाह घेराव करके तोड़ दी गई हो।');
INSERT INTO `bible_verses_irv` VALUES ('17143', '20', '26', '1', 'जैसा धूपकाल में हिम का, या कटनी के समय वर्षा होना, वैसा ही मूर्ख की महिमा भी ठीक नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('17144', '20', '26', '2', 'जैसे गौरैया घूमते-घूमते और शूपाबेनी उड़ते-उड़ते नहीं बैठती, वैसे ही व्यर्थ श्राप नहीं पड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('17145', '20', '26', '3', 'घोड़े के लिये कोड़ा, गदहे के लिये लगाम, और मूर्खों की पीठ के लिये छड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('17146', '20', '26', '4', 'मूर्ख को उसकी मूर्खता के अनुसार उत्तर न देना ऐसा न हो कि तू भी उसके तुल्य ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('17147', '20', '26', '5', 'मूर्ख को उसकी मूर्खता के अनुसार उत्तर देना, ऐसा न हो कि वह अपनी दृष्टि में बुद्धिमान ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('17148', '20', '26', '6', 'जो मूर्ख के हाथ से सन्देशा भेजता है, वह मानो अपने पाँव में कुल्हाड़ा मारता और विष पीता है।');
INSERT INTO `bible_verses_irv` VALUES ('17149', '20', '26', '7', 'जैसे लँगड़े के पाँव लड़खड़ाते हैं, वैसे ही मूर्खों के मुँह में नीतिवचन होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17150', '20', '26', '8', 'जैसे पत्थरों के ढेर में मणियों की थैली, वैसे ही मूर्ख को महिमा देनी होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17151', '20', '26', '9', 'जैसे मतवाले के हाथ में काँटा गड़ता है, वैसे ही मूर्खों का कहा हुआ नीतिवचन भी दुःखदाई होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17152', '20', '26', '10', 'जैसा कोई तीरन्दाज जो अकारण सब को मारता हो, वैसा ही मूर्खों या राहगीरों का मजदूरी में लगानेवाला भी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17153', '20', '26', '11', 'जैसे कुत्ता अपनी छाँट को चाटता है, वैसे ही मूर्ख अपनी मूर्खता को दोहराता है।');
INSERT INTO `bible_verses_irv` VALUES ('17154', '20', '26', '12', 'यदि तू ऐसा मनुष्य देखे जो अपनी दृष्टि में बुद्धिमान बनता हो, तो उससे अधिक आशा मूर्ख ही से है।');
INSERT INTO `bible_verses_irv` VALUES ('17155', '20', '26', '13', 'आलसी कहता है, “मार्ग में सिंह है, चौक में सिंह है!”');
INSERT INTO `bible_verses_irv` VALUES ('17156', '20', '26', '14', 'जैसे किवाड़ अपनी चूल पर घूमता है, वैसे ही आलसी अपनी खाट पर करवटें लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('17157', '20', '26', '15', 'आलसी अपना हाथ थाली में तो डालता है, परन्तु आलस्य के कारण कौर मुँह तक नहीं उठाता।');
INSERT INTO `bible_verses_irv` VALUES ('17158', '20', '26', '16', 'आलसी अपने को ठीक उत्तर देनेवाले सात मनुष्यों से भी अधिक बुद्धिमान समझता है।');
INSERT INTO `bible_verses_irv` VALUES ('17159', '20', '26', '17', 'जो मार्ग पर चलते हुए पराए झगड़े में विघ्न डालता है, वह उसके समान है, जो कुत्ते को कानों से पकड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('17160', '20', '26', '18', 'जैसा एक पागल जो जहरीले तीर मारता है,');
INSERT INTO `bible_verses_irv` VALUES ('17161', '20', '26', '19', 'वैसा ही वह भी होता है जो अपने पड़ोसी को धोखा देकर कहता है, “मैं तो मजाक कर रहा था।”');
INSERT INTO `bible_verses_irv` VALUES ('17162', '20', '26', '20', 'जैसे लकड़ी न होने से आग बुझती है, उसी प्रकार जहाँ कानाफूसी करनेवाला नहीं, वहाँ झगड़ा मिट जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17163', '20', '26', '21', 'जैसा अंगारों में कोयला और आग में लकड़ी होती है, वैसा ही झगड़ा बढ़ाने के लिये झगड़ालू होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17164', '20', '26', '22', 'कानाफूसी करनेवाले के वचन, स्वादिष्ट भोजन के समान भीतर उतर जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17165', '20', '26', '23', 'जैसा कोई चाँदी का पानी चढ़ाया हुआ मिट्टी का बर्तन हो, वैसा ही बुरे मनवाले के प्रेम भरे वचन होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17166', '20', '26', '24', 'जो बैरी बात से तो अपने को भोला बनाता है, परन्तु अपने भीतर छल रखता है,');
INSERT INTO `bible_verses_irv` VALUES ('17167', '20', '26', '25', 'उसकी मीठी-मीठी बात पर विश्वास न करना, क्योंकि उसके मन में सात घिनौनी वस्तुएँ रहती हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17168', '20', '26', '26', 'चाहे उसका बैर छल के कारण छिप भी जाए, तो भी उसकी बुराई सभा के बीच प्रगट हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17169', '20', '26', '27', 'जो गड्ढा खोदे, वही उसी में गिरेगा, और जो पत्थर लुढ़काए, वह उलटकर उसी पर लुढ़क आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17170', '20', '26', '28', 'जिसने किसी को झूठी बातों से घायल किया हो वह उससे बैर रखता है, और चिकनी चुपड़ी बात बोलनेवाला विनाश का कारण होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17171', '20', '27', '1', 'कल के दिन के विषय में डींग मत मार, क्योंकि तू नहीं जानता कि दिन भर में क्या होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17172', '20', '27', '2', 'तेरी प्रशंसा और लोग करें तो करें, परन्तु तू आप न करना; दूसरा तुझे सराहे तो सराहे, परन्तु तू अपनी सराहना न करना।');
INSERT INTO `bible_verses_irv` VALUES ('17173', '20', '27', '3', 'पत्थर तो भारी है और रेत में बोझ है, परन्तु मूर्ख का क्रोध, उन दोनों से भी भारी है।');
INSERT INTO `bible_verses_irv` VALUES ('17174', '20', '27', '4', 'क्रोध की क्रूरता और प्रकोप की बाढ़, परन्तु ईर्ष्या के सामने कौन ठहर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('17175', '20', '27', '5', 'खुली हुई डाँट गुप्त प्रेम से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17176', '20', '27', '6', 'जो घाव मित्र के हाथ से लगें वह विश्वासयोग्य हैं परन्तु बैरी अधिक चुम्बन करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17177', '20', '27', '7', 'सन्तुष्ट होने पर मधु का छत्ता भी फीका लगता है, परन्तु भूखे को सब कड़वी वस्तुएँ भी मीठी जान पड़ती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17178', '20', '27', '8', 'स्थान छोड़कर घूमनेवाला मनुष्य उस चिड़िया के समान है, जो घोंसला छोड़कर उड़ती फिरती है।');
INSERT INTO `bible_verses_irv` VALUES ('17179', '20', '27', '9', 'जैसे तेल और सुगन्ध से, वैसे ही मित्र के हृदय की मनोहर सम्मति से मन आनन्दित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17180', '20', '27', '10', 'जो तेरा और तेरे पिता का भी मित्र हो उसे न छोड़ना; और अपनी विपत्ति के दिन, अपने भाई के घर न जाना। प्रेम करनेवाला पड़ोसी, दूर रहनेवाले भाई से कहीं उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17181', '20', '27', '11', 'हे मेरे पुत्र, बुद्धिमान होकर मेरा मन आनन्दित कर, तब मैं अपने निन्दा करनेवाले को उत्तर दे सकूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17182', '20', '27', '12', 'बुद्धिमान मनुष्य विपत्ति को आती देखकर छिप जाता है; परन्तु भोले लोग आगे बढ़े चले जाते और हानि उठाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17183', '20', '27', '13', 'जो पराए का उत्तरदायी हो उसका कपड़ा, और जो अनजान का उत्तरदायी हो उससे बन्धक की वस्तु ले ले।');
INSERT INTO `bible_verses_irv` VALUES ('17184', '20', '27', '14', 'जो भोर को उठकर अपने पड़ोसी को ऊँचे शब्द से आशीर्वाद देता है, उसके लिये यह श्राप गिना जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17185', '20', '27', '15', 'झड़ी के दिन पानी का लगातार टपकना, और झगड़ालू पत्नी दोनों एक से हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17186', '20', '27', '16', 'जो उसको रोक रखे, वह वायु को भी रोक रखेगा और दाहिने हाथ से वह तेल पकड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17187', '20', '27', '17', 'जैसे लोहा लोहे को चमका देता है, वैसे ही मनुष्य का मुख अपने मित्र की संगति से चमकदार हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17188', '20', '27', '18', 'जो अंजीर के पेड़ की रक्षा करता है वह उसका फल खाता है, इसी रीति से जो अपने स्वामी की सेवा करता उसकी महिमा होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17189', '20', '27', '19', 'जैसे जल में मुख की परछाई मुख को प्रगट करती है, वैसे ही मनुष्य का मन मनुष्य को प्रगट करती है।');
INSERT INTO `bible_verses_irv` VALUES ('17190', '20', '27', '20', 'जैसे अधोलोक और विनाशलोक, वैसे ही मनुष्य की आँखें भी तृप्त नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('17191', '20', '27', '21', 'जैसे चाँदी के लिये कुठाली और सोने के लिये भट्ठी हैं, वैसे ही मनुष्य के लिये उसकी प्रशंसा है।');
INSERT INTO `bible_verses_irv` VALUES ('17192', '20', '27', '22', 'चाहे तू मूर्ख को अनाज के बीच ओखली में डालकर मूसल से कूटे, तो भी उसकी मूर्खता नहीं जाने की।');
INSERT INTO `bible_verses_irv` VALUES ('17193', '20', '27', '23', 'अपनी भेड़-बकरियों की दशा भली भाँति मन लगाकर जान ले, और अपने सब पशुओं के झुण्डों की देख-भाल उचित रीति से कर;');
INSERT INTO `bible_verses_irv` VALUES ('17194', '20', '27', '24', 'क्योंकि सम्पत्ति सदा नहीं ठहरती; और क्या राजमुकुट पीढ़ी से पीढ़ी तक बना रहता है?');
INSERT INTO `bible_verses_irv` VALUES ('17195', '20', '27', '25', 'कटी हुई घास उठा ली जाती और नई घास दिखाई देती है और पहाड़ों की हरियाली काटकर इकट्ठी की जाती है;');
INSERT INTO `bible_verses_irv` VALUES ('17196', '20', '27', '26', 'तब भेड़ों के बच्चे तेरे वस्त्र के लिये होंगे, और बकरों के द्वारा खेत का मूल्य दिया जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('17197', '20', '27', '27', 'और बकरियों का इतना दूध होगा कि तू अपने घराने समेत पेट भरकर पिया करेगा, और तेरी दासियों का भी जीवन निर्वाह होता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17198', '20', '28', '1', 'दुष्ट लोग जब कोई पीछा नहीं करता तब भी भागते हैं, परन्तु धर्मी लोग जवान सिंहों के समान निडर रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17199', '20', '28', '2', 'देश में पाप होने के कारण उसके हाकिम बदलते जाते हैं; परन्तु समझदार और ज्ञानी मनुष्य के द्वारा सुप्रबन्ध बहुत दिन के लिये बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17200', '20', '28', '3', 'जो निर्धन पुरुष कंगालों पर अंधेर करता है, वह ऐसी भारी वर्षा के समान है जो कुछ भोजनवस्तु नहीं छोड़ती।');
INSERT INTO `bible_verses_irv` VALUES ('17201', '20', '28', '4', 'जो लोग व्यवस्था को छोड़ देते हैं, वे दुष्ट की प्रशंसा करते हैं, परन्तु व्यवस्था पर चलनेवाले उनका विरोध करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17202', '20', '28', '5', 'बुरे लोग न्याय को नहीं समझ सकते, परन्तु यहोवा को ढूँढ़नेवाले सब कुछ समझते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17203', '20', '28', '6', 'टेढ़ी चाल चलनेवाले धनी मनुष्य से खराई से चलनेवाला निर्धन पुरुष ही उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17204', '20', '28', '7', 'जो व्यवस्था का पालन करता वह समझदार सुपूत होता है, परन्तु उड़ाऊ का संगी अपने पिता का मुँह काला करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17205', '20', '28', '8', 'जो अपना धन ब्याज से बढ़ाता है, वह उसके लिये बटोरता है जो कंगालों पर अनुग्रह करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17206', '20', '28', '9', 'जो अपना कान व्यवस्था सुनने से मोड़ लेता है, उसकी प्रार्थना घृणित ठहरती है।');
INSERT INTO `bible_verses_irv` VALUES ('17207', '20', '28', '10', 'जो सीधे लोगों को भटकाकर कुमार्ग में ले जाता है वह अपने खोदे हुए गड्ढे में आप ही गिरता है; परन्तु खरे लोग कल्याण के भागी होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17208', '20', '28', '11', 'धनी पुरुष अपनी दृष्टि में बुद्धिमान होता है, परन्तु समझदार कंगाल उसका मर्म समझ लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('17209', '20', '28', '12', 'जब धर्मी लोग जयवन्त होते हैं, तब बड़ी शोभा होती है; परन्तु जब दुष्ट लोग प्रबल होते हैं, तब मनुष्य अपने आपको छिपाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17210', '20', '28', '13', 'जो अपने अपराध छिपा रखता है, उसका कार्य सफल नहीं होता, परन्तु जो उनको मान लेता और छोड़ भी देता है, उस पर दया की जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17211', '20', '28', '14', 'जो मनुष्य निरन्तर प्रभु का भय मानता रहता है वह धन्य है; परन्तु जो अपना मन कठोर कर लेता है वह विपत्ति में पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('17212', '20', '28', '15', 'कंगाल प्रजा पर प्रभुता करनेवाला दुष्ट, गरजनेवाले सिंह और घूमनेवाले रीछ के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('17213', '20', '28', '16', 'वह शासक जिसमें समझ की कमी हो, वह बहुत अंधेर करता है; और जो लालच का बैरी होता है वह दीर्घायु होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17214', '20', '28', '17', 'जो किसी प्राणी की हत्या का अपराधी हो, वह भागकर गड्ढे में गिरेगा; कोई उसको न रोकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17215', '20', '28', '18', 'जो सिधाई से चलता है वह बचाया जाता है, परन्तु जो टेढ़ी चाल चलता है वह अचानक गिर पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('17216', '20', '28', '19', 'जो अपनी भूमि को जोता-बोया करता है, उसका तो पेट भरता है, परन्तु जो निकम्मे लोगों की संगति करता है वह कंगालपन से घिरा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17217', '20', '28', '20', 'सच्चे मनुष्य पर बहुत आशीर्वाद होते रहते हैं, परन्तु जो धनी होने में उतावली करता है, वह निर्दोष नहीं ठहरता।');
INSERT INTO `bible_verses_irv` VALUES ('17218', '20', '28', '21', 'पक्षपात करना अच्छा नहीं; और यह भी अच्छा नहीं कि रोटी के एक टुकड़े के लिए मनुष्य अपराध करे।');
INSERT INTO `bible_verses_irv` VALUES ('17219', '20', '28', '22', 'लोभी जन धन प्राप्त करने में उतावली करता है, और नहीं जानता कि वह घटी में पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17220', '20', '28', '23', 'जो किसी मनुष्य को डाँटता है वह अन्त में चापलूसी करनेवाले से अधिक प्यारा हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17221', '20', '28', '24', 'जो अपने माँ-बाप को लूटकर कहता है कि कुछ अपराध नहीं, वह नाश करनेवाले का संगी ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('17222', '20', '28', '25', 'लालची मनुष्य झगड़ा मचाता है, और जो यहोवा पर भरोसा रखता है वह हष्ट-पुष्ट हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17223', '20', '28', '26', 'जो अपने ऊपर भरोसा रखता है, वह मूर्ख है; और जो बुद्धि से चलता है, वह बचता है।');
INSERT INTO `bible_verses_irv` VALUES ('17224', '20', '28', '27', 'जो निर्धन को दान देता है उसे घटी नहीं होती, परन्तु जो उससे दृष्टि फेर लेता है वह श्राप पर श्राप पाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17225', '20', '28', '28', 'जब दुष्ट लोग प्रबल होते हैं तब तो मनुष्य ढूँढ़े नहीं मिलते, परन्तु जब वे नाश हो जाते हैं, तब धर्मी उन्नति करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17226', '20', '29', '1', 'जो बार बार डाँटे जाने पर भी हठ करता है, वह अचानक नष्ट हो जाएगा और उसका कोई भी उपाय काम न आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17227', '20', '29', '2', 'जब धर्मी लोग शिरोमणि होते हैं, तब प्रजा आनन्दित होती है; परन्तु जब दुष्ट प्रभुता करता है तब प्रजा हाय-हाय करती है।');
INSERT INTO `bible_verses_irv` VALUES ('17228', '20', '29', '3', 'जो बुद्धि से प्रीति रखता है, वह अपने पिता को आनन्दित करता है, परन्तु वेश्याओं की संगति करनेवाला धन को उड़ा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17229', '20', '29', '4', 'राजा न्याय से देश को स्थिर करता है, परन्तु जो बहुत घूस लेता है उसको उलट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17230', '20', '29', '5', 'जो पुरुष किसी से चिकनी चुपड़ी बातें करता है, वह उसके पैरों के लिये जाल लगाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17231', '20', '29', '6', 'बुरे मनुष्य का अपराध उसके लिए फंदा होता है, परन्तु धर्मी आनन्दित होकर जयजयकार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17232', '20', '29', '7', 'धर्मी पुरुष कंगालों के मुकद्दमे में मन लगाता है; परन्तु दुष्ट जन उसे जानने की समझ नहीं रखता।');
INSERT INTO `bible_verses_irv` VALUES ('17233', '20', '29', '8', 'ठट्ठा करनेवाले लोग नगर को फूँक देते हैं, परन्तु बुद्धिमान लोग क्रोध को ठंडा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17234', '20', '29', '9', 'जब बुद्धिमान मूर्ख के साथ वाद-विवाद करता है, तब वह मूर्ख क्रोधित होता और ठट्ठा करता है, और वहाँ शान्ति नहीं रहती।');
INSERT INTO `bible_verses_irv` VALUES ('17235', '20', '29', '10', 'हत्यारे लोग खरे पुरुष से बैर रखते हैं, और सीधे लोगों के प्राण की खोज करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17236', '20', '29', '11', 'मूर्ख अपने सारे मन की बात खोल देता है, परन्तु बुद्धिमान अपने मन को रोकता, और शान्त कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17237', '20', '29', '12', 'जब हाकिम झूठी बात की ओर कान लगाता है, तब उसके सब सेवक दुष्ट हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17238', '20', '29', '13', 'निर्धन और अंधेर करनेवाले व्यक्तियों में एक समानता है; यहोवा दोनों की आँखों में ज्योति देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17239', '20', '29', '14', 'जो राजा कंगालों का न्याय सच्चाई से चुकाता है, उसकी गद्दी सदैव स्थिर रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('17240', '20', '29', '15', 'छड़ी और डाँट से बुद्धि प्राप्त होती है, परन्तु जो लड़का ऐसे ही छोड़ा जाता है वह अपनी माता की लज्जा का कारण होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17241', '20', '29', '16', 'दुष्टों के बढ़ने से अपराध भी बढ़ता है; परन्तु अन्त में धर्मी लोग उनका गिरना देख लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17242', '20', '29', '17', 'अपने बेटे की ताड़ना कर, तब उससे तुझे चैन मिलेगा; और तेरा मन सुखी हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17243', '20', '29', '18', 'जहाँ दर्शन की बात नहीं होती, वहाँ लोग निरंकुश हो जाते हैं, परन्तु जो व्यवस्था को मानता है वह धन्य होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17244', '20', '29', '19', 'दास बातों ही के द्वारा सुधारा नहीं जाता, क्योंकि वह समझकर भी नहीं मानता।');
INSERT INTO `bible_verses_irv` VALUES ('17245', '20', '29', '20', 'क्या तू बातें करने में उतावली करनेवाले मनुष्य को देखता है? उससे अधिक तो मूर्ख ही से आशा है।');
INSERT INTO `bible_verses_irv` VALUES ('17246', '20', '29', '21', 'जो अपने दास को उसके लड़कपन से ही लाड़-प्यार से पालता है, वह दास अन्त में उसका बेटा बन बैठता है।');
INSERT INTO `bible_verses_irv` VALUES ('17247', '20', '29', '22', 'क्रोध करनेवाला मनुष्य झगड़ा मचाता है और अत्यन्त क्रोध करनेवाला अपराधी भी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17248', '20', '29', '23', 'मनुष्य को गर्व के कारण नीचा देखना पड़ता है, परन्तु नम्र आत्मावाला महिमा का अधिकारी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17249', '20', '29', '24', 'जो चोर की संगति करता है वह अपने प्राण का बैरी होता है; शपथ खाने पर भी वह बात को प्रगट नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('17250', '20', '29', '25', 'मनुष्य का भय खाना फंदा हो जाता है, परन्तु जो यहोवा पर भरोसा रखता है उसका स्थान ऊँचा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17251', '20', '29', '26', 'हाकिम से भेंट करना बहुत लोग चाहते हैं, परन्तु मनुष्य का न्याय यहोवा ही करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17252', '20', '29', '27', 'धर्मी लोग कुटिल मनुष्य से घृणा करते हैं और दुष्ट जन भी सीधी चाल चलनेवाले से घृणा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17253', '20', '30', '1', 'याके के पुत्र आगूर के प्रभावशाली वचन। उस पुरुष ने ईतीएल और उक्काल से यह कहा:');
INSERT INTO `bible_verses_irv` VALUES ('17254', '20', '30', '2', 'निश्चय मैं पशु सरीखा हूँ, वरन् मनुष्य कहलाने के योग्य भी नहीं; और मनुष्य की समझ मुझ में नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('17255', '20', '30', '3', 'न मैंने बुद्धि प्राप्त की है, और न परमपवित्र का ज्ञान मुझे मिला है।');
INSERT INTO `bible_verses_irv` VALUES ('17256', '20', '30', '4', 'कौन स्वर्ग में चढ़कर फिर उतर आया? किसने वायु को अपनी मुट्ठी में बटोर रखा है? किसने महासागर को अपने वस्त्र में बाँध लिया है? किसने पृथ्वी की सीमाओं को ठहराया है? उसका नाम क्या है? और उसके पुत्र का नाम क्या है? यदि तू जानता हो तो बता!');
INSERT INTO `bible_verses_irv` VALUES ('17257', '20', '30', '5', 'परमेश्वर का एक-एक वचन ताया हुआ है; वह अपने शरणागतों की ढाल ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('17258', '20', '30', '6', 'उसके वचनों में कुछ मत बढ़ा, ऐसा न हो कि वह तुझे डाँटे और तू झूठा ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('17259', '20', '30', '7', 'मैंने तुझ से दो वर माँगे हैं, इसलिए मेरे मरने से पहले उन्हें मुझे देने से मुँह न मोड़');
INSERT INTO `bible_verses_irv` VALUES ('17260', '20', '30', '8', 'अर्थात् व्यर्थ और झूठी बात मुझसे दूर रख; मुझे न तो निर्धन कर और न धनी बना; प्रतिदिन की रोटी मुझे खिलाया कर।');
INSERT INTO `bible_verses_irv` VALUES ('17261', '20', '30', '9', 'ऐसा न हो कि जब मेरा पेट भर जाए, तब मैं इन्कार करके कहूँ कि यहोवा कौन है? या निर्धन होकर चोरी करूँ, और परमेश्वर के नाम का अनादर करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('17262', '20', '30', '10', 'किसी दास की, उसके स्वामी से चुगली न करना, ऐसा न हो कि वह तुझे श्राप दे, और तू दोषी ठहराया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('17263', '20', '30', '11', 'ऐसे लोग हैं, जो अपने पिता को श्राप देते और अपनी माता को धन्य नहीं कहते।');
INSERT INTO `bible_verses_irv` VALUES ('17264', '20', '30', '12', 'वे ऐसे लोग हैं जो अपनी दृष्टि में शुद्ध हैं, परन्तु उनका मैल धोया नहीं गया।');
INSERT INTO `bible_verses_irv` VALUES ('17265', '20', '30', '13', 'एक पीढ़ी के लोग ऐसे हैं उनकी दृष्टि क्या ही घमण्ड से भरी रहती है, और उनकी आँखें कैसी चढ़ी हुई रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17266', '20', '30', '14', 'एक पीढ़ी के लोग ऐसे हैं, जिनके दाँत तलवार और उनकी दाढ़ें छुरियाँ हैं, जिनसे वे दीन लोगों को पृथ्वी पर से, और दरिद्रों को मनुष्यों में से मिटा डालें।');
INSERT INTO `bible_verses_irv` VALUES ('17267', '20', '30', '15', 'जैसे जोंक की दो बेटियाँ होती हैं, जो कहती हैं, “दे, दे,” वैसे ही तीन वस्तुएँ हैं, जो तृप्त नहीं होतीं; वरन् चार हैं, जो कभी नहीं कहती, “बस।”');
INSERT INTO `bible_verses_irv` VALUES ('17268', '20', '30', '16', 'अधोलोक और बाँझ की कोख, भूमि जो जल पी पीकर तृप्त नहीं होती, और आग जो कभी नहीं कहती, ‘बस।’');
INSERT INTO `bible_verses_irv` VALUES ('17269', '20', '30', '17', 'जिस आँख से कोई अपने पिता पर अनादर की दृष्टि करे, और अपमान के साथ अपनी माता की आज्ञा न माने, उस आँख को तराई के कौवे खोद खोदकर निकालेंगे, और उकाब के बच्चे खा डालेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17270', '20', '30', '18', 'तीन बातें मेरे लिये अधिक कठिन है, वरन् चार हैं, जो मेरी समझ से परे हैं');
INSERT INTO `bible_verses_irv` VALUES ('17271', '20', '30', '19', 'आकाश में उकाब पक्षी का मार्ग, चट्टान पर सर्प की चाल, समुद्र में जहाज की चाल, और कन्या के संग पुरुष की चाल।');
INSERT INTO `bible_verses_irv` VALUES ('17272', '20', '30', '20', 'व्यभिचारिणी की चाल भी वैसी ही है; वह भोजन करके मुँह पोंछती, और कहती है, मैंने कोई अनर्थ काम नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('17273', '20', '30', '21', 'तीन बातों के कारण पृथ्वी काँपती है; वरन् चार हैं, जो उससे सही नहीं जातीं');
INSERT INTO `bible_verses_irv` VALUES ('17274', '20', '30', '22', 'दास का राजा हो जाना, मूर्ख का पेट भरना');
INSERT INTO `bible_verses_irv` VALUES ('17275', '20', '30', '23', 'घिनौनी स्त्री का ब्याहा जाना, और दासी का अपनी स्वामिन की वारिस होना।');
INSERT INTO `bible_verses_irv` VALUES ('17276', '20', '30', '24', 'पृथ्वी पर चार छोटे जन्तु हैं, जो अत्यन्त बुद्धिमान हैं');
INSERT INTO `bible_verses_irv` VALUES ('17277', '20', '30', '25', 'चींटियाँ निर्बल जाति तो हैं, परन्तु धूपकाल में अपनी भोजनवस्तु बटोरती हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17278', '20', '30', '26', 'चट्टानी बिज्जू बलवन्त जाति नहीं, तो भी उनकी माँदें पहाड़ों पर होती हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17279', '20', '30', '27', 'टिड्डियों के राजा तो नहीं होता, तो भी वे सब की सब दल बाँध बाँधकर चलती हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17280', '20', '30', '28', 'और छिपकली हाथ से पकड़ी तो जाती है, तो भी राजभवनों में रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('17281', '20', '30', '29', 'तीन सुन्दर चलनेवाले प्राणी हैं; वरन् चार हैं, जिनकी चाल सुन्दर है:');
INSERT INTO `bible_verses_irv` VALUES ('17282', '20', '30', '30', 'सिंह जो सब पशुओं में पराक्रमी है, और किसी के डर से नहीं हटता;');
INSERT INTO `bible_verses_irv` VALUES ('17283', '20', '30', '31', 'शिकारी कुत्ता और बकरा, और अपनी सेना समेत राजा।');
INSERT INTO `bible_verses_irv` VALUES ('17284', '20', '30', '32', 'यदि तूने अपनी बढ़ाई करने की मूर्खता की, या कोई बुरी युक्ति बाँधी हो, तो अपने मुँह पर हाथ रख।');
INSERT INTO `bible_verses_irv` VALUES ('17285', '20', '30', '33', 'क्योंकि जैसे दूध के मथने से मक्खन और नाक के मरोड़ने से लहू निकलता है, वैसे ही क्रोध के भड़काने से झगड़ा उत्पन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17286', '20', '31', '1', '¶ लमूएल राजा के प्रभावशाली वचन, जो उसकी माता ने उसे सिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('17287', '20', '31', '2', 'हे मेरे पुत्र, हे मेरे निज पुत्र! हे मेरी मन्नतों के पुत्र!');
INSERT INTO `bible_verses_irv` VALUES ('17288', '20', '31', '3', 'अपना बल स्त्रियों को न देना, न अपना जीवन उनके वश कर देना जो राजाओं का पौरूष खा जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17289', '20', '31', '4', 'हे लमूएल, राजाओं को दाखमधु पीना शोभा नहीं देता, और मदिरा चाहना, रईसों को नहीं फबता;');
INSERT INTO `bible_verses_irv` VALUES ('17290', '20', '31', '5', 'ऐसा न हो कि वे पीकर व्यवस्था को भूल जाएँ और किसी दुःखी के हक़ को मारें।');
INSERT INTO `bible_verses_irv` VALUES ('17291', '20', '31', '6', 'मदिरा उसको पिलाओ जो मरने पर है, और दाखमधु उदास मनवालों को ही देना;');
INSERT INTO `bible_verses_irv` VALUES ('17292', '20', '31', '7', 'जिससे वे पीकर अपनी दरिद्रता को भूल जाएँ और अपने कठिन श्रम फिर स्मरण न करें।');
INSERT INTO `bible_verses_irv` VALUES ('17293', '20', '31', '8', 'गूँगे के लिये अपना मुँह खोल, और सब अनाथों का न्याय उचित रीति से किया कर।');
INSERT INTO `bible_verses_irv` VALUES ('17294', '20', '31', '9', 'अपना मुँह खोल और धर्म से न्याय कर, और दीन दरिद्रों का न्याय कर।');
INSERT INTO `bible_verses_irv` VALUES ('17295', '20', '31', '10', 'भली पत्नी कौन पा सकता है? क्योंकि उसका मूल्य मूँगों से भी बहुत अधिक है।');
INSERT INTO `bible_verses_irv` VALUES ('17296', '20', '31', '11', 'उसके पति के मन में उसके प्रति विश्वास है, और उसे लाभ की घटी नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('17297', '20', '31', '12', 'वह अपने जीवन के सारे दिनों में उससे बुरा नहीं, वरन् भला ही व्यवहार करती है।');
INSERT INTO `bible_verses_irv` VALUES ('17298', '20', '31', '13', 'वह ऊन और सन ढूँढ़ ढूँढ़कर, अपने हाथों से प्रसन्नता के साथ काम करती है।');
INSERT INTO `bible_verses_irv` VALUES ('17299', '20', '31', '14', 'वह व्यापार के जहाजों के समान अपनी भोजनवस्तुएँ दूर से मँगवाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17300', '20', '31', '15', 'वह रात ही को उठ बैठती है, और अपने घराने को भोजन खिलाती है और अपनी दासियों को अलग-अलग काम देती है।');
INSERT INTO `bible_verses_irv` VALUES ('17301', '20', '31', '16', 'वह किसी खेत के विषय में सोच विचार करती है और उसे मोल ले लेती है; और अपने परिश्रम के फल से दाख की बारी लगाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17302', '20', '31', '17', 'वह अपनी कमर को बल के फेंटे से कसती है, और अपनी बाहों को दृढ़ बनाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17303', '20', '31', '18', 'वह परख लेती है कि मेरा व्यापार लाभदायक है। रात को उसका दिया नहीं बुझता।');
INSERT INTO `bible_verses_irv` VALUES ('17304', '20', '31', '19', 'वह अटेरन में हाथ लगाती है, और चरखा पकड़ती है।');
INSERT INTO `bible_verses_irv` VALUES ('17305', '20', '31', '20', 'वह दीन के लिये मुट्ठी खोलती है, और दरिद्र को सम्भालने के लिए हाथ बढ़ाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17306', '20', '31', '21', 'वह अपने घराने के लिये हिम से नहीं डरती, क्योंकि उसके घर के सब लोग लाल कपड़े पहनते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17307', '20', '31', '22', 'वह तकिये बना लेती है; उसके वस्त्र सूक्ष्म सन और बैंगनी रंग के होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17308', '20', '31', '23', 'जब उसका पति सभा में देश के पुरनियों के संग बैठता है, तब उसका सम्मान होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17309', '20', '31', '24', 'वह सन के वस्त्र बनाकर बेचती है; और व्यापारी को कमरबन्द देती है।');
INSERT INTO `bible_verses_irv` VALUES ('17310', '20', '31', '25', 'वह बल और प्रताप का पहरावा पहने रहती है, और आनेवाले काल के विषय पर हँसती है।');
INSERT INTO `bible_verses_irv` VALUES ('17311', '20', '31', '26', 'वह बुद्धि की बात बोलती है, और उसके वचन कृपा की शिक्षा के अनुसार होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17312', '20', '31', '27', 'वह अपने घराने के चाल चलन को ध्यान से देखती है, और अपनी रोटी बिना परिश्रम नहीं खाती।');
INSERT INTO `bible_verses_irv` VALUES ('17313', '20', '31', '28', 'उसके पुत्र उठ उठकर उसको धन्य कहते हैं, उनका पति भी उठकर उसकी ऐसी प्रशंसा करता है:');
INSERT INTO `bible_verses_irv` VALUES ('17314', '20', '31', '29', '“बहुत सी स्त्रियों ने अच्छे-अच्छे काम तो किए हैं परन्तु तू उन सभी में श्रेष्ठ है।”');
INSERT INTO `bible_verses_irv` VALUES ('17315', '20', '31', '30', 'शोभा तो झूठी और सुन्दरता व्यर्थ है, परन्तु जो स्त्री यहोवा का भय मानती है, उसकी प्रशंसा की जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17316', '20', '31', '31', 'उसके हाथों के परिश्रम का फल उसे दो, और उसके कार्यों से सभा में उसकी प्रशंसा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('17317', '21', '1', '1', '¶ यरूशलेम के राजा, दाऊद के पुत्र और उपदेशक के वचन।');
INSERT INTO `bible_verses_irv` VALUES ('17318', '21', '1', '2', 'उपदेशक का यह वचन है, “व्यर्थ ही व्यर्थ, व्यर्थ ही व्यर्थ! सब कुछ व्यर्थ है।”');
INSERT INTO `bible_verses_irv` VALUES ('17319', '21', '1', '3', 'उस सब परिश्रम से जिसे मनुष्य सूर्य के नीचे करता है, उसको क्या लाभ प्राप्त होता है?');
INSERT INTO `bible_verses_irv` VALUES ('17320', '21', '1', '4', 'एक पीढ़ी जाती है, और दूसरी पीढ़ी आती है, परन्तु पृथ्वी सर्वदा बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('17321', '21', '1', '5', 'सूर्य उदय होकर अस्त भी होता है, और अपने उदय की दिशा को वेग से चला जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17322', '21', '1', '6', 'वायु दक्षिण की ओर बहती है, और उत्तर की ओर घूमती जाती है; वह घूमती और बहती रहती है, और अपनी परिधि में लौट आती है।');
INSERT INTO `bible_verses_irv` VALUES ('17323', '21', '1', '7', 'सब नदियाँ समुद्र में जा मिलती हैं, तो भी समुद्र भर नहीं जाता; जिस स्थान से नदियाँ निकलती हैं; उधर ही को वे फिर जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17324', '21', '1', '8', 'सब बातें परिश्रम से भरी हैं; मनुष्य इसका वर्णन नहीं कर सकता; न तो आँखें देखने से तृप्त होती हैं, और न कान सुनने से भरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17325', '21', '1', '9', 'जो कुछ हुआ था, वही फिर होगा, और जो कुछ बन चुका है वही फिर बनाया जाएगा; और सूर्य के नीचे कोई बात नई नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('17326', '21', '1', '10', 'क्या ऐसी कोई बात है जिसके विषय में लोग कह सके कि देख यह नई है? यह तो प्राचीन युगों में बहुत पहले से थी।');
INSERT INTO `bible_verses_irv` VALUES ('17327', '21', '1', '11', 'प्राचीनकाल की बातों का कुछ स्मरण नहीं रहा, और होनेवाली बातों का भी स्मरण उनके बाद होनेवालों को न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17328', '21', '1', '12', '¶ मैं उपदेशक यरूशलेम में इस्राएल का राजा था।');
INSERT INTO `bible_verses_irv` VALUES ('17329', '21', '1', '13', 'मैंने अपना मन लगाया कि जो कुछ आकाश के नीचे किया जाता है, उसका भेद बुद्धि से सोच सोचकर मालूम करूँ; यह बड़े दुःख का काम है जो परमेश्वर ने मनुष्यों के लिये ठहराया है कि वे उसमें लगें।');
INSERT INTO `bible_verses_irv` VALUES ('17330', '21', '1', '14', 'मैंने उन सब कामों को देखा जो सूर्य के नीचे किए जाते हैं; देखो वे सब व्यर्थ और मानो वायु को पकड़ना है।');
INSERT INTO `bible_verses_irv` VALUES ('17331', '21', '1', '15', 'जो टेढ़ा है, वह सीधा नहीं हो सकता, और जितनी वस्तुओं में घटी है, वे गिनी नहीं जातीं।');
INSERT INTO `bible_verses_irv` VALUES ('17332', '21', '1', '16', '¶ मैंने मन में कहा, “देख, जितने यरूशलेम में मुझसे पहले थे, उन सभी से मैंने बहुत अधिक बुद्धि प्राप्त की है; और मुझ को बहुत बुद्धि और ज्ञान मिल गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('17333', '21', '1', '17', 'और मैंने अपना मन लगाया कि बुद्धि का भेद लूँ और बावलेपन और मूर्खता को भी जान लूँ। मुझे जान पड़ा कि यह भी वायु को पकड़ना है।');
INSERT INTO `bible_verses_irv` VALUES ('17334', '21', '1', '18', 'क्योंकि बहुत बुद्धि के साथ बहुत खेद भी होता है, और जो अपना ज्ञान बढ़ाता है वह अपना दुःख भी बढ़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17335', '21', '2', '1', '¶ मैंने अपने मन से कहा, “चल, मैं तुझको आनन्द के द्वारा जाँचूँगा; इसलिए आनन्दित और मगन हो।” परन्तु देखो, यह भी व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('17336', '21', '2', '2', 'मैंने हँसी के विषय में कहा, “यह तो बावलापन है,” और आनन्द के विषय में, “उससे क्या प्राप्त होता है?”');
INSERT INTO `bible_verses_irv` VALUES ('17337', '21', '2', '3', 'मैंने मन में सोचा कि किस प्रकार से मेरी बुद्धि बनी रहे और मैं अपने प्राण को दाखमधु पीने से किस प्रकार बहलाऊँ और कैसे मूर्खता को थामे रहूँ, जब तक मालूम न करूँ कि वह अच्छा काम कौन सा है जिसे मनुष्य अपने जीवन भर करता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('17338', '21', '2', '4', 'मैंने बड़े-बड़े काम किए; मैंने अपने लिये घर बनवा लिए और अपने लिये दाख की बारियाँ लगवाईं;');
INSERT INTO `bible_verses_irv` VALUES ('17339', '21', '2', '5', 'मैंने अपने लिये बारियाँ और बाग लगवा लिए, और उनमें भाँति-भाँति के फलदाई वृक्ष लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('17340', '21', '2', '6', 'मैंने अपने लिये कुण्ड खुदवा लिए कि उनसे वह वन सींचा जाए जिसमें वृक्षों को लगाया जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('17341', '21', '2', '7', 'मैंने दास और दासियाँ मोल लीं, और मेरे घर में दास भी उत्पन्न हुए; और जितने मुझसे पहले यरूशलेम में थे उनसे कहीं अधिक गाय-बैल और भेड़-बकरियों का मैं स्वामी था।');
INSERT INTO `bible_verses_irv` VALUES ('17342', '21', '2', '8', 'मैंने चाँदी और सोना और राजाओं और प्रान्तों के बहुमूल्य पदार्थों का भी संग्रह किया; मैंने अपने लिये गायकों और गायिकाओं को रखा, और बहुत सी कामिनियाँ भी, जिनसे मनुष्य सुख पाते हैं, अपनी कर लीं।');
INSERT INTO `bible_verses_irv` VALUES ('17343', '21', '2', '9', '¶ इस प्रकार मैं अपने से पहले के सब यरूशलेमवासियों से अधिक महान और धनाढ्य हो गया; तो भी मेरी बुद्धि ठिकाने रही।');
INSERT INTO `bible_verses_irv` VALUES ('17344', '21', '2', '10', 'और जितनी वस्तुओं को देखने की मैंने लालसा की, उन सभी को देखने से मैं न रुका; मैंने अपना मन किसी प्रकार का आनन्द भोगने से न रोका क्योंकि मेरा मन मेरे सब परिश्रम के कारण आनन्दित हुआ; और मेरे सब परिश्रम से मुझे यही भाग मिला।');
INSERT INTO `bible_verses_irv` VALUES ('17345', '21', '2', '11', 'तब मैंने फिर से अपने हाथों के सब कामों को, और अपने सब परिश्रम को देखा, तो क्या देखा कि सब कुछ व्यर्थ और वायु को पकड़ना है, और सूर्य के नीचे कोई लाभ नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('17346', '21', '2', '12', '¶ फिर मैंने अपने मन को फेरा कि बुद्धि और बावलेपन और मूर्खता के कार्यों को देखूँ; क्योंकि जो मनुष्य राजा के पीछे आएगा, वह क्या करेगा? केवल वही जो होता चला आया है।');
INSERT INTO `bible_verses_irv` VALUES ('17347', '21', '2', '13', 'तब मैंने देखा कि उजियाला अंधियारे से जितना उत्तम है, उतना बुद्धि भी मूर्खता से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17348', '21', '2', '14', 'जो बुद्धिमान है, उसके सिर में आँखें रहती हैं, परन्तु मूर्ख अंधियारे में चलता है; तो भी मैंने जान लिया कि दोनों की दशा एक सी होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17349', '21', '2', '15', 'तब मैंने मन में कहा, “जैसी मूर्ख की दशा होगी, वैसी ही मेरी भी होगी; फिर मैं क्यों अधिक बुद्धिमान हुआ?” और मैंने मन में कहा, यह भी व्यर्थ ही है।');
INSERT INTO `bible_verses_irv` VALUES ('17350', '21', '2', '16', 'क्योंकि न तो बुद्धिमान का और न मूर्ख का स्मरण सर्वदा बना रहेगा, परन्तु भविष्य में सब कुछ भूला दिया जाएगा। बुद्धिमान कैसे मूर्ख के समान मरता है!');
INSERT INTO `bible_verses_irv` VALUES ('17351', '21', '2', '17', 'इसलिए मैंने अपने जीवन से घृणा की, क्योंकि जो काम सूर्य के नीचे किया जाता है मुझे बुरा मालूम हुआ; क्योंकि सब कुछ व्यर्थ और वायु को पकड़ना है।');
INSERT INTO `bible_verses_irv` VALUES ('17352', '21', '2', '18', '¶ मैंने अपने सारे परिश्रम के प्रतिफल से जिसे मैंने सूर्य के नीचे किया था घृणा की, क्योंकि अवश्य है कि मैं उसका फल उस मनुष्य के लिये छोड़ जाऊँ जो मेरे बाद आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17353', '21', '2', '19', 'यह कौन जानता है कि वह मनुष्य बुद्धिमान होगा या मूर्ख? तो भी सूर्य के नीचे जितना परिश्रम मैंने किया, और उसके लिये बुद्धि प्रयोग की उस सब का वही अधिकारी होगा। यह भी व्यर्थ ही है।');
INSERT INTO `bible_verses_irv` VALUES ('17354', '21', '2', '20', 'तब मैं अपने मन में उस सारे परिश्रम के विषय जो मैंने सूर्य के नीचे किया था निराश हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('17355', '21', '2', '21', 'क्योंकि ऐसा मनुष्य भी है, जिसका कार्य परिश्रम और बुद्धि और ज्ञान से होता है और सफल भी होता है, तो भी उसको ऐसे मनुष्य के लिये छोड़ जाना पड़ता है, जिसने उसमें कुछ भी परिश्रम न किया हो। यह भी व्यर्थ और बहुत ही बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('17356', '21', '2', '22', 'मनुष्य जो सूर्य के नीचे मन लगा लगाकर परिश्रम करता है उससे उसको क्या लाभ होता है?');
INSERT INTO `bible_verses_irv` VALUES ('17357', '21', '2', '23', 'उसके सब दिन तो दुःखों से भरे रहते हैं, और उसका काम खेद के साथ होता है; रात को भी उसका मन चैन नहीं पाता। यह भी व्यर्थ ही है।');
INSERT INTO `bible_verses_irv` VALUES ('17358', '21', '2', '24', '¶ मनुष्य के लिये खाने-पीने और परिश्रम करते हुए अपने जीव को सुखी रखने के सिवाय और कुछ भी अच्छा नहीं। मैंने देखा कि यह भी परमेश्वर की ओर से मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('17359', '21', '2', '25', 'क्योंकि खाने-पीने और सुख भोगने में उससे अधिक समर्थ कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('17360', '21', '2', '26', 'जो मनुष्य परमेश्वर की दृष्टि में अच्छा है, उसको वह बुद्धि और ज्ञान और आनन्द देता है; परन्तु पापी को वह दुःख भरा काम ही देता है कि वह उसको देने के लिये संचय करके ढेर लगाए जो परमेश्वर की दृष्टि में अच्छा हो। यह भी व्यर्थ और वायु को पकड़ना है।');
INSERT INTO `bible_verses_irv` VALUES ('17361', '21', '3', '1', '¶ हर एक बात का एक अवसर और प्रत्येक काम का, जो आकाश के नीचे होता है, एक समय है।');
INSERT INTO `bible_verses_irv` VALUES ('17362', '21', '3', '2', 'जन्म का समय, और मरण का भी समय; बोने का समय; और बोए हुए को उखाड़ने का भी समय है;');
INSERT INTO `bible_verses_irv` VALUES ('17363', '21', '3', '3', 'घात करने का समय, और चंगा करने का भी समय; ढा देने का समय, और बनाने का भी समय है;');
INSERT INTO `bible_verses_irv` VALUES ('17364', '21', '3', '4', 'रोने का समय, और हँसने का भी समय; छाती पीटने का समय, और नाचने का भी समय है;');
INSERT INTO `bible_verses_irv` VALUES ('17365', '21', '3', '5', 'पत्थर फेंकने का समय, और पत्थर बटोरने का भी समय; गले लगाने का समय, और गले लगाने से रुकने का भी समय है;');
INSERT INTO `bible_verses_irv` VALUES ('17366', '21', '3', '6', 'ढूँढ़ने का समय, और खो देने का भी समय; बचा रखने का समय, और फेंक देने का भी समय है;');
INSERT INTO `bible_verses_irv` VALUES ('17367', '21', '3', '7', 'फाड़ने का समय, और सीने का भी समय; चुप रहने का समय, और बोलने का भी समय है;');
INSERT INTO `bible_verses_irv` VALUES ('17368', '21', '3', '8', 'प्रेम करने का समय, और बैर करने का भी समय; लड़ाई का समय, और मेल का भी समय है।');
INSERT INTO `bible_verses_irv` VALUES ('17369', '21', '3', '9', 'काम करनेवाले को अपने परिश्रम से क्या लाभ होता है?');
INSERT INTO `bible_verses_irv` VALUES ('17370', '21', '3', '10', '¶ मैंने उस दुःख भरे काम को देखा है जो परमेश्वर ने मनुष्यों के लिये ठहराया है कि वे उसमें लगे रहें।');
INSERT INTO `bible_verses_irv` VALUES ('17371', '21', '3', '11', 'उसने सब कुछ ऐसा बनाया कि अपने-अपने समय पर वे सुन्दर होते हैं; फिर उसने मनुष्यों के मन में अनादि-अनन्तकाल का ज्ञान उत्पन्न किया है, तो भी जो काम परमेश्वर ने किया है, वह आदि से अन्त तक मनुष्य समझ नहीं सकता।');
INSERT INTO `bible_verses_irv` VALUES ('17372', '21', '3', '12', 'मैंने जान लिया है कि मनुष्यों के लिये आनन्द करने और जीवन भर भलाई करने के सिवाय, और कुछ भी अच्छा नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('17373', '21', '3', '13', 'और यह भी परमेश्वर का दान है कि मनुष्य खाए-पीए और अपने सब परिश्रम में सुखी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('17374', '21', '3', '14', 'मैं जानता हूँ कि जो कुछ परमेश्वर करता है वह सदा स्थिर रहेगा; न तो उसमें कुछ बढ़ाया जा सकता है और न कुछ घटाया जा सकता है; परमेश्वर ऐसा इसलिए करता है कि लोग उसका भय मानें।');
INSERT INTO `bible_verses_irv` VALUES ('17375', '21', '3', '15', 'जो कुछ हुआ वह इससे पहले भी हो चुका; जो होनेवाला है, वह हो भी चुका है; और परमेश्वर बीती हुई बात को फिर पूछता है।');
INSERT INTO `bible_verses_irv` VALUES ('17376', '21', '3', '16', '¶ फिर मैंने सूर्य के नीचे क्या देखा कि न्याय के स्थान में दुष्टता होती है, और धार्मिकता के स्थान में भी दुष्टता होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17377', '21', '3', '17', 'मैंने मन में कहा, “परमेश्वर धर्मी और दुष्ट दोनों का न्याय करेगा,” क्योंकि उसके यहाँ एक-एक विषय और एक-एक काम का समय है।');
INSERT INTO `bible_verses_irv` VALUES ('17378', '21', '3', '18', 'मैंने मन में कहा, “यह इसलिए होता है कि परमेश्वर मनुष्यों को जाँचे और कि वे देख सके कि वे पशु-समान हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('17379', '21', '3', '19', 'क्योंकि जैसी मनुष्यों की वैसी ही पशुओं की भी दशा होती है; दोनों की वही दशा होती है, जैसे एक मरता वैसे ही दूसरा भी मरता है। सभी की श्वास एक सी है, और मनुष्य पशु से कुछ बढ़कर नहीं; सब कुछ व्यर्थ ही है।');
INSERT INTO `bible_verses_irv` VALUES ('17380', '21', '3', '20', 'सब एक स्थान में जाते हैं; सब मिट्टी से बने हैं, और सब मिट्टी में फिर मिल जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17381', '21', '3', '21', 'क्या मनुष्य का प्राण ऊपर की ओर चढ़ता है और पशुओं का प्राण नीचे की ओर जाकर मिट्टी में मिल जाता है? यह कौन जानता है?');
INSERT INTO `bible_verses_irv` VALUES ('17382', '21', '3', '22', 'अतः मैंने यह देखा कि इससे अधिक कुछ अच्छा नहीं कि मनुष्य अपने कामों में आनन्दित रहे, क्योंकि उसका भाग यही है; कौन उसके पीछे होनेवाली बातों को देखने के लिये उसको लौटा लाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('17383', '21', '4', '1', '¶ तब मैंने वह सब अंधेर देखा जो सूर्य के नीचे होता है। और क्या देखा, कि अंधेर सहनेवालों के आँसू बह रहे हैं, और उनको कोई शान्ति देनेवाला नहीं! अंधेर करनेवालों के हाथ में शक्ति थी, परन्तु उनको कोई शान्ति देनेवाला नहीं था।');
INSERT INTO `bible_verses_irv` VALUES ('17384', '21', '4', '2', 'इसलिए मैंने मरे हुओं को जो मर चुके हैं, उन जीवितों से जो अब तक जीवित हैं अधिक धन्य कहा;');
INSERT INTO `bible_verses_irv` VALUES ('17385', '21', '4', '3', 'वरन् उन दोनों से अधिक अच्छा वह है जो अब तक हुआ ही नहीं, न यह बुरे काम देखे जो सूर्य के नीचे होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17386', '21', '4', '4', '¶ तब मैंने सब परिश्रम के काम और सब सफल कामों को देखा जो लोग अपने पड़ोसी से जलन के कारण करते हैं। यह भी व्यर्थ और वायु को पकड़ना है।');
INSERT INTO `bible_verses_irv` VALUES ('17387', '21', '4', '5', '¶ मूर्ख छाती पर हाथ रखे रहता और अपना माँस खाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17388', '21', '4', '6', '¶ चैन के साथ एक मुट्ठी उन दो मुट्ठियों से अच्छा है, जिनके साथ परिश्रम और वायु को पकड़ना हो।');
INSERT INTO `bible_verses_irv` VALUES ('17389', '21', '4', '7', '¶ फिर मैंने सूर्य के नीचे यह भी व्यर्थ बात देखी।');
INSERT INTO `bible_verses_irv` VALUES ('17390', '21', '4', '8', 'कोई अकेला रहता और उसका कोई नहीं है; न उसके बेटा है, न भाई है, तो भी उसके परिश्रम का अन्त नहीं होता; न उसकी आँखें धन से सन्तुष्ट होती हैं, और न वह कहता है, मैं किसके लिये परिश्रम करता और अपने जीवन को सुखरहित रखता हूँ? यह भी व्यर्थ और निरा दुःख भरा काम है।');
INSERT INTO `bible_verses_irv` VALUES ('17391', '21', '4', '9', '¶ एक से दो अच्छे हैं, क्योंकि उनके परिश्रम का अच्छा फल मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('17392', '21', '4', '10', 'क्योंकि यदि उनमें से एक गिरे, तो दूसरा उसको उठाएगा; परन्तु हाय उस पर जो अकेला होकर गिरे और उसका कोई उठानेवाला न हो।');
INSERT INTO `bible_verses_irv` VALUES ('17393', '21', '4', '11', 'फिर यदि दो जन एक संग सोएँ तो वे गर्म रहेंगे, परन्तु कोई अकेला कैसे गर्म हो सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('17394', '21', '4', '12', 'यदि कोई अकेले पर प्रबल हो तो हो, परन्तु दो उसका सामना कर सकेंगे। जो डोरी तीन तागे से बटी हो वह जल्दी नहीं टूटती।');
INSERT INTO `bible_verses_irv` VALUES ('17395', '21', '4', '13', '¶ बुद्धिमान लड़का दरिद्र होने पर भी ऐसे बूढ़े और मूर्ख राजा से अधिक उत्तम है जो फिर सम्मति ग्रहण न करे,');
INSERT INTO `bible_verses_irv` VALUES ('17396', '21', '4', '14', 'चाहे वह उसके राज्य में धनहीन उत्पन्न हुआ या बन्दीगृह से निकलकर राजा हुआ हो।');
INSERT INTO `bible_verses_irv` VALUES ('17397', '21', '4', '15', 'मैंने सब जीवितों को जो सूर्य के नीचे चलते फिरते हैं देखा कि वे उस दूसरे लड़के के संग हो लिये हैं जो उनका स्थान लेने के लिये खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('17398', '21', '4', '16', 'वे सब लोग अनगिनत थे जिन पर वह प्रधान हुआ था। तो भी भविष्य में होनेवाले लोग उसके कारण आनन्दित न होंगे। निःसन्देह यह भी व्यर्थ और वायु को पकड़ना है।');
INSERT INTO `bible_verses_irv` VALUES ('17399', '21', '5', '1', '¶ जब तू परमेश्वर के भवन में जाए, तब सावधानी से चलना; सुनने के लिये समीप जाना मूर्खों के बलिदान चढ़ाने से अच्छा है; क्योंकि वे नहीं जानते कि बुरा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17400', '21', '5', '2', 'बातें करने में उतावली न करना, और न अपने मन से कोई बात उतावली से परमेश्वर के सामने निकालना, क्योंकि परमेश्वर स्वर्ग में हैं और तू पृथ्वी पर है; इसलिए तेरे वचन थोड़े ही हों।');
INSERT INTO `bible_verses_irv` VALUES ('17401', '21', '5', '3', '¶ क्योंकि जैसे कार्य की अधिकता के कारण स्वप्न देखा जाता है, वैसे ही बहुत सी बातों का बोलनेवाला मूर्ख ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('17402', '21', '5', '4', '¶ जब तू परमेश्वर के लिये मन्नत माने, तब उसके पूरा करने में विलम्ब न करना; क्योंकि वह मूर्खों से प्रसन्न नहीं होता। जो मन्नत तूने मानी हो उसे पूरी करना।');
INSERT INTO `bible_verses_irv` VALUES ('17403', '21', '5', '5', 'मन्नत मानकर पूरी न करने से मन्नत का न मानना ही अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('17404', '21', '5', '6', 'कोई वचन कहकर अपने को पाप में न फँसाना, और न परमेश्वर के दूत के सामने कहना कि यह भूल से हुआ; परमेश्वर क्यों तेरा बोल सुनकर क्रोधित हो, और तेरे हाथ के कार्यों को नष्ट करे?');
INSERT INTO `bible_verses_irv` VALUES ('17405', '21', '5', '7', '¶ क्योंकि स्वप्नों की अधिकता से व्यर्थ बातों की बहुतायत होती है: परन्तु तू परमेश्वर का भय मानना।');
INSERT INTO `bible_verses_irv` VALUES ('17406', '21', '5', '8', '¶ यदि तू किसी प्रान्त में निर्धनों पर अंधेर और न्याय और धर्म को बिगड़ता देखे, तो इससे चकित न होना; क्योंकि एक अधिकारी से बड़ा दूसरा रहता है जिसे इन बातों की सुधि रहती है, और उनसे भी और अधिक बड़े रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17407', '21', '5', '9', 'भूमि की उपज सब के लिये है, वरन् खेती से राजा का भी काम निकलता है।');
INSERT INTO `bible_verses_irv` VALUES ('17408', '21', '5', '10', '¶ जो रुपये से प्रीति रखता है वह रुपये से तृप्त न होगा; और न जो बहुत धन से प्रीति रखता है, लाभ से यह भी व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('17409', '21', '5', '11', '¶ जब सम्पत्ति बढ़ती है, तो उसके खानेवाले भी बढ़ते हैं, तब उसके स्वामी को इसे छोड़ और क्या लाभ होता है कि उस सम्पत्ति को अपनी आँखों से देखे?');
INSERT INTO `bible_verses_irv` VALUES ('17410', '21', '5', '12', '¶ परिश्रम करनेवाला चाहे थोड़ा खाए, या बहुत, तो भी उसकी नींद सुखदाई होती है; परन्तु धनी के धन बढ़ने के कारण उसको नींद नहीं आती।');
INSERT INTO `bible_verses_irv` VALUES ('17411', '21', '5', '13', '¶ मैंने सूर्य के नीचे एक बड़ी बुरी बला देखी है; अर्थात् वह धन जिसे उसके मालिक ने अपनी ही हानि के लिये रखा हो,');
INSERT INTO `bible_verses_irv` VALUES ('17412', '21', '5', '14', 'और वह धन किसी बुरे काम में उड़ जाता है; और उसके घर में बेटा उत्पन्न होता है परन्तु उसके हाथ में कुछ नहीं रहता।');
INSERT INTO `bible_verses_irv` VALUES ('17413', '21', '5', '15', 'जैसा वह माँ के पेट से निकला वैसा ही लौट जाएगा; नंगा ही, जैसा आया था, और अपने परिश्रम के बदले कुछ भी न पाएगा जिसे वह अपने हाथ में ले जा सके।');
INSERT INTO `bible_verses_irv` VALUES ('17414', '21', '5', '16', 'यह भी एक बड़ी बला है कि जैसा वह आया, ठीक वैसा ही वह जाएगा; उसे उस व्यर्थ परिश्रम से और क्या लाभ है?');
INSERT INTO `bible_verses_irv` VALUES ('17415', '21', '5', '17', 'केवल इसके कि उसने जीवन भर अंधकार में भोजन किया, और बहुत ही दुःखित और रोगी रहा और क्रोध भी करता रहा?');
INSERT INTO `bible_verses_irv` VALUES ('17416', '21', '5', '18', '¶ सुन, जो भली बात मैंने देखी है, वरन् जो उचित है, वह यह कि मनुष्य खाए और पीए और अपने परिश्रम से जो वह सूर्य के नीचे करता है, अपनी सारी आयु भर जो परमेश्वर ने उसे दी है, सुखी रहे क्योंकि उसका भाग यही है।');
INSERT INTO `bible_verses_irv` VALUES ('17417', '21', '5', '19', 'वरन् हर एक मनुष्य जिसे परमेश्वर ने धन-सम्पत्ति दी हो, और उनसे आनन्द भोगने और उसमें से अपना भाग लेने और परिश्रम करते हुए आनन्द करने को शक्ति भी दी हो यह परमेश्वर का वरदान है।');
INSERT INTO `bible_verses_irv` VALUES ('17418', '21', '5', '20', 'इस जीवन के दिन उसे बहुत स्मरण न रहेंगे, क्योंकि परमेश्वर उसकी सुन सुनकर उसके मन को आनन्दमय रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('17419', '21', '6', '1', '¶ एक बुराई जो मैंने सूर्य के नीचे देखी है, वह मनुष्यों को बहुत भारी लगती है:');
INSERT INTO `bible_verses_irv` VALUES ('17420', '21', '6', '2', 'किसी मनुष्य को परमेश्वर धन-सम्पत्ति और प्रतिष्ठा यहाँ तक देता है कि जो कुछ उसका मन चाहता है उसे उसकी कुछ भी घटी नहीं होती, तो भी परमेश्वर उसको उसमें से खाने नहीं देता, कोई दूसरा ही उसे खाता है; यह व्यर्थ और भयानक दुःख है।');
INSERT INTO `bible_verses_irv` VALUES ('17421', '21', '6', '3', 'यदि किसी पुरुष के सौ पुत्र हों, और वह बहुत वर्ष जीवित रहे और उसकी आयु बढ़ जाए, परन्तु न उसका प्राण प्रसन्न रहे और न उसकी अन्तिम क्रिया की जाए, तो मैं कहता हूँ कि ऐसे मनुष्य से अधूरे समय का जन्मा हुआ बच्चा उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17422', '21', '6', '4', 'क्योंकि वह व्यर्थ ही आया और अंधेरे में चला गया, और उसका नाम भी अंधेरे में छिप गया;');
INSERT INTO `bible_verses_irv` VALUES ('17423', '21', '6', '5', 'और न सूर्य को देखा, न किसी चीज को जानने पाया; तो भी इसको उस मनुष्य से अधिक चैन मिला।');
INSERT INTO `bible_verses_irv` VALUES ('17424', '21', '6', '6', 'हाँ चाहे वह दो हजार वर्ष जीवित रहे, और कुछ सुख भोगने न पाए, तो उसे क्या? क्या सब के सब एक ही स्थान में नहीं जाते?');
INSERT INTO `bible_verses_irv` VALUES ('17425', '21', '6', '7', '¶ मनुष्य का सारा परिश्रम उसके पेट के लिये होता है तो भी उसका मन नहीं भरता।');
INSERT INTO `bible_verses_irv` VALUES ('17426', '21', '6', '8', 'जो बुद्धिमान है वह मूर्ख से किस बात में बढ़कर है? और कंगाल जो यह जानता है कि इस जीवन में किस प्रकार से चलना चाहिये, वह भी उससे किस बात में बढ़कर है?');
INSERT INTO `bible_verses_irv` VALUES ('17427', '21', '6', '9', 'आँखों से देख लेना मन की चंचलता से उत्तम है: यह भी व्यर्थ और वायु को पकड़ना है।');
INSERT INTO `bible_verses_irv` VALUES ('17428', '21', '6', '10', '¶ जो कुछ हुआ है उसका नाम युग के आरम्भ से रखा गया है, और यह प्रगट है कि वह आदमी है, कि वह उससे जो उससे अधिक शक्तिमान है झगड़ा नहीं कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('17429', '21', '6', '11', 'बहुत सी ऐसी बातें हैं जिनके कारण जीवन और भी व्यर्थ होता है तो फिर मनुष्य को क्या लाभ?');
INSERT INTO `bible_verses_irv` VALUES ('17430', '21', '6', '12', 'क्योंकि मनुष्य के क्षणिक व्यर्थ जीवन में जो वह परछाई के समान बिताता है कौन जानता है कि उसके लिये अच्छा क्या है? क्योंकि मनुष्य को कौन बता सकता है कि उसके बाद सूर्य के नीचे क्या होगा?');
INSERT INTO `bible_verses_irv` VALUES ('17431', '21', '7', '1', 'अच्छा नाम अनमोल इत्र से और मृत्यु का दिन जन्म के दिन से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17432', '21', '7', '2', 'भोज के घर जाने से शोक ही के घर जाना उत्तम है; क्योंकि सब मनुष्यों का अन्त यही है, और जो जीवित है वह मन लगाकर इस पर सोचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17433', '21', '7', '3', 'हँसी से खेद उत्तम है, क्योंकि मुँह पर के शोक से मन सुधरता है।');
INSERT INTO `bible_verses_irv` VALUES ('17434', '21', '7', '4', 'बुद्धिमानों का मन शोक करनेवालों के घर की ओर लगा रहता है परन्तु मूर्खों का मन आनन्द करनेवालों के घर लगा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17435', '21', '7', '5', 'मूर्खों के गीत सुनने से बुद्धिमान की घुड़की सुनना उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17436', '21', '7', '6', 'क्योंकि मूर्ख की हँसी हाण्डी के नीचे जलते हुए काँटों ही चरचराहट के समान होती है; यह भी व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('17437', '21', '7', '7', 'निश्चय अंधेर से बुद्धिमान बावला हो जाता है; और घूस से बुद्धि नाश होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17438', '21', '7', '8', 'किसी काम के आरम्भ से उसका अन्त उत्तम है; और धीरजवन्त पुरुष अहंकारी से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17439', '21', '7', '9', 'अपने मन में उतावली से क्रोधित न हो, क्योंकि क्रोध मूर्खों ही के हृदय में रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17440', '21', '7', '10', 'यह न कहना, “बीते दिन इनसे क्यों उत्तम थे?” क्योंकि यह तू बुद्धिमानी से नहीं पूछता।');
INSERT INTO `bible_verses_irv` VALUES ('17441', '21', '7', '11', 'बुद्धि विरासत के साथ अच्छी होती है, वरन् जीवित रहनेवालों के लिये लाभकारी है।');
INSERT INTO `bible_verses_irv` VALUES ('17442', '21', '7', '12', 'क्योंकि बुद्धि की आड़ रुपये की आड़ का काम देता है; परन्तु ज्ञान की श्रेष्ठता यह है कि बुद्धि से उसके रखनेवालों के प्राण की रक्षा होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17443', '21', '7', '13', 'परमेश्वर के काम पर दृष्टि कर; जिस वस्तु को उसने टेढ़ा किया हो उसे कौन सीधा कर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('17444', '21', '7', '14', 'सुख के दिन सुख मान, और दुःख के दिन सोच; क्योंकि परमेश्वर ने दोनों को एक ही संग रखा है, जिससे मनुष्य अपने बाद होनेवाली किसी बात को न समझ सके।');
INSERT INTO `bible_verses_irv` VALUES ('17445', '21', '7', '15', 'अपने व्यर्थ जीवन में मैंने यह सब कुछ देखा है; कोई धर्मी अपने धार्मिकता का काम करते हुए नाश हो जाता है, और दुष्ट बुराई करते हुए दीर्घायु होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17446', '21', '7', '16', '¶ अपने को बहुत धर्मी न बना, और न अपने को अधिक बुद्धिमान बना; तू क्यों अपने ही नाश का कारण हो?');
INSERT INTO `bible_verses_irv` VALUES ('17447', '21', '7', '17', 'अत्यन्त दुष्ट भी न बन, और न मूर्ख हो; तू क्यों अपने समय से पहले मरे?');
INSERT INTO `bible_verses_irv` VALUES ('17448', '21', '7', '18', 'यह अच्छा है कि तू इस बात को पकड़े रहे; और उस बात पर से भी हाथ न उठाए; क्योंकि जो परमेश्वर का भय मानता है वह इन सब कठिनाइयों से पार हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17449', '21', '7', '19', '¶ बुद्धि ही से नगर के दस हाकिमों की अपेक्षा बुद्धिमान को अधिक सामर्थ्य प्राप्त होती है।');
INSERT INTO `bible_verses_irv` VALUES ('17450', '21', '7', '20', 'निःसन्देह पृथ्वी पर कोई ऐसा धर्मी मनुष्य नहीं जो भलाई ही करे और जिससे पाप न हुआ हो।');
INSERT INTO `bible_verses_irv` VALUES ('17451', '21', '7', '21', '¶ जितनी बातें कही जाएँ सब पर कान न लगाना, ऐसा न हो कि तू सुने कि तेरा दास तुझी को श्राप देता है;');
INSERT INTO `bible_verses_irv` VALUES ('17452', '21', '7', '22', 'क्योंकि तू आप जानता है कि तूने भी बहुत बार औरों को श्राप दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('17453', '21', '7', '23', '¶ यह सब मैंने बुद्धि से जाँच लिया है; मैंने कहा, “मैं बुद्धिमान हो जाऊँगा;” परन्तु यह मुझसे दूर रहा।');
INSERT INTO `bible_verses_irv` VALUES ('17454', '21', '7', '24', 'वह जो दूर और अत्यन्त गहरा है, उसका भेद कौन पा सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('17455', '21', '7', '25', 'मैंने अपना मन लगाया कि बुद्धि के विषय में जान लूँ; कि खोज निकालूँ और उसका भेद जानूँ, और कि दुष्टता की मूर्खता और मूर्खता जो निरा बावलापन है, को जानूँ।');
INSERT INTO `bible_verses_irv` VALUES ('17456', '21', '7', '26', 'और मैंने मृत्यु से भी अधिक दुःखदाई एक वस्तु पाई, अर्थात् वह स्त्री जिसका मन फंदा और जाल है और जिसके हाथ हथकड़ियाँ है; जिस पुरुष से परमेश्वर प्रसन्न है वही उससे बचेगा, परन्तु पापी उसका शिकार होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17457', '21', '7', '27', 'देख, उपदेशक कहता है, मैंने ज्ञान के लिये अलग-अलग बातें मिलाकर जाँची, और यह बात निकाली,');
INSERT INTO `bible_verses_irv` VALUES ('17458', '21', '7', '28', 'जिसे मेरा मन अब तक ढूँढ़ रहा है, परन्तु नहीं पाया। हजार में से मैंने एक पुरुष को पाया, परन्तु उनमें एक भी स्त्री नहीं पाई।');
INSERT INTO `bible_verses_irv` VALUES ('17459', '21', '7', '29', 'देखो, मैंने केवल यह बात पाई है, कि परमेश्वर ने मनुष्य को सीधा बनाया, परन्तु उन्होंने बहुत सी युक्तियाँ निकाली हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17460', '21', '8', '1', '¶ बुद्धिमान के तुल्य कौन है? और किसी बात का अर्थ कौन लगा सकता है? मनुष्य की बुद्धि के कारण उसका मुख चमकता, और उसके मुख की कठोरता दूर हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17461', '21', '8', '2', '¶ मैं तुझे सलाह देता हूँ कि परमेश्वर की शपथ के कारण राजा की आज्ञा मान।');
INSERT INTO `bible_verses_irv` VALUES ('17462', '21', '8', '3', 'राजा के सामने से उतावली के साथ न लौटना और न बुरी बात पर हठ करना, क्योंकि वह जो कुछ चाहता है करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17463', '21', '8', '4', 'क्योंकि राजा के वचन में तो सामर्थ्य रहती है, और कौन उससे कह सकता है कि तू क्या करता है?');
INSERT INTO `bible_verses_irv` VALUES ('17464', '21', '8', '5', 'जो आज्ञा को मानता है, वह जोखिम से बचेगा, और बुद्धिमान का मन समय और न्याय का भेद जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('17465', '21', '8', '6', 'क्योंकि हर एक विषय का समय और नियम होता है, यद्यपि मनुष्य का दुःख उसके लिये बहुत भारी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17466', '21', '8', '7', 'वह नहीं जानता कि क्या होनेवाला है, और कब होगा? यह उसको कौन बता सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('17467', '21', '8', '8', 'ऐसा कोई मनुष्य नहीं जिसका वश प्राण पर चले कि वह उसे निकलते समय रोक ले, और न कोई मृत्यु के दिन पर अधिकारी होता है; और न उसे लड़ाई से छुट्टी मिल सकती है, और न दुष्ट लोग अपनी दुष्टता के कारण बच सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17468', '21', '8', '9', 'जितने काम सूर्य के नीचे किए जाते हैं उन सब को ध्यानपूर्वक देखने में यह सब कुछ मैंने देखा, और यह भी देखा कि एक मनुष्य दूसरे मनुष्य पर अधिकारी होकर अपने ऊपर हानि लाता है।');
INSERT INTO `bible_verses_irv` VALUES ('17469', '21', '8', '10', '¶ फिर मैंने दुष्टों को गाड़े जाते देखा, जो पवित्रस्थान में आया-जाया करते थे और जिस नगर में वे ऐसा करते थे वहाँ उनका स्मरण भी न रहा; यह भी व्यर्थ ही है।');
INSERT INTO `bible_verses_irv` VALUES ('17470', '21', '8', '11', 'बुरे काम के दण्ड की आज्ञा फुर्ती से नहीं दी जाती; इस कारण मनुष्यों का मन बुरा काम करने की इच्छा से भरा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17471', '21', '8', '12', 'चाहे पापी सौ बार पाप करे अपने दिन भी बढ़ाए, तो भी मुझे निश्चय है कि जो परमेश्वर से डरते हैं और उसको सम्मुख जानकर भय से चलते हैं, उनका भला ही होगा;');
INSERT INTO `bible_verses_irv` VALUES ('17472', '21', '8', '13', 'परन्तु दुष्ट का भला नहीं होने का, और न उसकी जीवनरूपी छाया लम्बी होने पाएगी, क्योंकि वह परमेश्वर का भय नहीं मानता।');
INSERT INTO `bible_verses_irv` VALUES ('17473', '21', '8', '14', '¶ एक व्यर्थ बात पृथ्वी पर होती है, अर्थात् ऐसे धर्मी हैं जिनकी वह दशा होती है जो दुष्टों की होनी चाहिये, और ऐसे दुष्ट हैं जिनकी वह दशा होती है जो धर्मियों की होनी चाहिये। मैंने कहा कि यह भी व्यर्थ ही है।');
INSERT INTO `bible_verses_irv` VALUES ('17474', '21', '8', '15', 'तब मैंने आनन्द को सराहा, क्योंकि सूर्य के नीचे मनुष्य के लिये खाने-पीने और आनन्द करने को छोड़ और कुछ भी अच्छा नहीं, क्योंकि यही उसके जीवन भर जो परमेश्वर उसके लिये सूर्य के नीचे ठहराए, उसके परिश्रम में उसके संग बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17475', '21', '8', '16', '¶ जब मैंने बुद्धि प्राप्त करने और सब काम देखने के लिये जो पृथ्वी पर किए जाते हैं अपना मन लगाया, कि कैसे मनुष्य रात-दिन जागते रहते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17476', '21', '8', '17', 'तब मैंने परमेश्वर का सारा काम देखा जो सूर्य के नीचे किया जाता है, उसकी थाह मनुष्य नहीं पा सकता। चाहे मनुष्य उसकी खोज में कितना भी परिश्रम करे, तो भी उसको न जान पाएगा; और यद्यपि बुद्धिमान कहे भी कि मैं उसे समझूँगा, तो भी वह उसे न पा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17477', '21', '9', '1', '¶ यह सब कुछ मैंने मन लगाकर विचारा कि इन सब बातों का भेद पाऊँ, कि किस प्रकार धर्मी और बुद्धिमान लोग और उनके काम परमेश्वर के हाथ में हैं; मनुष्य के आगे सब प्रकार की बातें हैं परन्तु वह नहीं जानता कि वह प्रेम है या बैर।');
INSERT INTO `bible_verses_irv` VALUES ('17478', '21', '9', '2', 'सब बातें सभी के लिए एक समान होती हैं, धर्मी हो या दुष्ट, भले, शुद्ध या अशुद्ध, यज्ञ करने और न करनेवाले, सभी की दशा एक ही सी होती है। जैसी भले मनुष्य की दशा, वैसी ही पापी की दशा; जैसी शपथ खानेवाले की दशा, वैसी ही उसकी जो शपथ खाने से डरता है।');
INSERT INTO `bible_verses_irv` VALUES ('17479', '21', '9', '3', 'जो कुछ सूर्य के नीचे किया जाता है उसमें यह एक दोष है कि सब लोगों की एक सी दशा होती है; और मनुष्यों के मनों में बुराई भरी हुई है, और जब तक वे जीवित रहते हैं उनके मन में बावलापन रहता है, और उसके बाद वे मरे हुओं में जा मिलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17480', '21', '9', '4', 'परन्तु जो सब जीवितों में है, उसे आशा है, क्योंकि जीविता कुत्ता मरे हुए सिंह से बढ़कर है।');
INSERT INTO `bible_verses_irv` VALUES ('17481', '21', '9', '5', 'क्योंकि जीविते तो इतना जानते हैं कि वे मरेंगे, परन्तु मरे हुए कुछ भी नहीं जानते, और न उनको कुछ और बदला मिल सकता है, क्योंकि उनका स्मरण मिट गया है।');
INSERT INTO `bible_verses_irv` VALUES ('17482', '21', '9', '6', 'उनका प्रेम और उनका बैर और उनकी डाह नाश हो चुकी, और अब जो कुछ सूर्य के नीचे किया जाता है उसमें सदा के लिये उनका और कोई भाग न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17483', '21', '9', '7', '¶ अपने मार्ग पर चला जा, अपनी रोटी आनन्द से खाया कर, और मन में सुख मानकर अपना दाखमधु पिया कर; क्योंकि परमेश्वर तेरे कामों से प्रसन्न हो चुका है।');
INSERT INTO `bible_verses_irv` VALUES ('17484', '21', '9', '8', '¶ तेरे वस्त्र सदा उजले रहें, और तेरे सिर पर तेल की घटी न हो।');
INSERT INTO `bible_verses_irv` VALUES ('17485', '21', '9', '9', '¶ अपने व्यर्थ जीवन के सारे दिन जो उसने सूर्य के नीचे तेरे लिये ठहराए हैं अपनी प्यारी पत्नी के संग में बिताना, क्योंकि तेरे जीवन और तेरे परिश्रम में जो तू सूर्य के नीचे करता है तेरा यही भाग है।');
INSERT INTO `bible_verses_irv` VALUES ('17486', '21', '9', '10', 'जो काम तुझे मिले उसे अपनी शक्ति भर करना, क्योंकि अधोलोक में जहाँ तू जानेवाला है, न काम न युक्ति न ज्ञान और न बुद्धि है।');
INSERT INTO `bible_verses_irv` VALUES ('17487', '21', '9', '11', '¶ फिर मैंने सूर्य के नीचे देखा कि न तो दौड़ में वेग दौड़नेवाले और न युद्ध में शूरवीर जीतते; न बुद्धिमान लोग रोटी पाते, न समझवाले धन, और न प्रवीणों पर अनुग्रह होता है, वे सब समय और संयोग के वश में है।');
INSERT INTO `bible_verses_irv` VALUES ('17488', '21', '9', '12', 'क्योंकि मनुष्य अपना समय नहीं जानता। जैसे मछलियाँ दुःखदाई जाल में और चिड़ियें फंदे में फँसती हैं, वैसे ही मनुष्य दुःखदाई समय में जो उन पर अचानक आ पड़ता है, फँस जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17489', '21', '9', '13', '¶ मैंने सूर्य के नीचे इस प्रकार की बुद्धि की बात भी देखी है, जो मुझे बड़ी जान पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('17490', '21', '9', '14', 'एक छोटा सा नगर था, जिसमें थोड़े ही लोग थे; और किसी बड़े राजा ने उस पर चढ़ाई करके उसे घेर लिया, और उसके विरुद्ध बड़ी मोर्चाबन्दी कर दी।');
INSERT INTO `bible_verses_irv` VALUES ('17491', '21', '9', '15', 'परन्तु उसमें एक दरिद्र बुद्धिमान पुरुष पाया गया, और उसने उस नगर को अपनी बुद्धि के द्वारा बचाया। तो भी किसी ने उस दरिद्र पुरुष का स्मरण न रखा।');
INSERT INTO `bible_verses_irv` VALUES ('17492', '21', '9', '16', 'तब मैंने कहा, “यद्यपि दरिद्र की बुद्धि तुच्छ समझी जाती है और उसका वचन कोई नहीं सुनता तो भी पराक्रम से बुद्धि उत्तम है।”');
INSERT INTO `bible_verses_irv` VALUES ('17493', '21', '9', '17', '¶ बुद्धिमानों के वचन जो धीमे-धीमे कहे जाते हैं वे मूर्खों के बीच प्रभुता करनेवाले के चिल्ला चिल्लाकर कहने से अधिक सुने जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17494', '21', '9', '18', 'लड़ाई के हथियारों से बुद्धि उत्तम है, परन्तु एक पापी बहुत सी भलाई का नाश करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17495', '21', '10', '1', '¶ मरी हुई मक्खियों के कारण गंधी का तेल सड़ने और दुर्गन्ध आने लगता है; और थोड़ी सी मूर्खता बुद्धि और प्रतिष्ठा को घटा देती है।');
INSERT INTO `bible_verses_irv` VALUES ('17496', '21', '10', '2', 'बुद्धिमान का मन उचित बात की ओर रहता है परन्तु मूर्ख का मन उसके विपरीत रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17497', '21', '10', '3', 'वरन् जब मूर्ख मार्ग पर चलता है, तब उसकी समझ काम नहीं देती, और वह सबसे कहता है, ‘मैं मूर्ख हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('17498', '21', '10', '4', '¶ यदि हाकिम का क्रोध तुझ पर भड़के, तो अपना स्थान न छोड़ना, क्योंकि धीरज धरने से बड़े-बड़े पाप रुकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17499', '21', '10', '5', '¶ एक बुराई है जो मैंने सूर्य के नीचे देखी, वह हाकिम की भूल से होती है:');
INSERT INTO `bible_verses_irv` VALUES ('17500', '21', '10', '6', 'अर्थात् मूर्ख बड़ी प्रतिष्ठा के स्थानों में ठहराए जाते हैं, और धनवान लोग नीचे बैठते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17501', '21', '10', '7', 'मैंने दासों को घोड़ों पर चढ़े, और रईसों को दासों के समान भूमि पर चलते हुए देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('17502', '21', '10', '8', '¶ जो गड्ढा खोदे वह उसमें गिरेगा और जो बाड़ा तोड़े उसको सर्प डसेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17503', '21', '10', '9', 'जो पत्थर फोड़े, वह उनसे घायल होगा, और जो लकड़ी काटे, उसे उसी से डर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17504', '21', '10', '10', 'यदि कुल्हाड़ा थोथा हो और मनुष्य उसकी धार को पैनी न करे, तो अधिक बल लगाना पड़ेगा; परन्तु सफल होने के लिये बुद्धि से लाभ होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17505', '21', '10', '11', 'यदि मंत्र से पहले सर्प डसे, तो मंत्र पढ़नेवाले को कुछ भी लाभ नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('17506', '21', '10', '12', '¶ बुद्धिमान के वचनों के कारण अनुग्रह होता है, परन्तु मूर्ख अपने वचनों के द्वारा नाश होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17507', '21', '10', '13', 'उसकी बात का आरम्भ मूर्खता का, और उनका अन्त दुःखदाई बावलापन होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17508', '21', '10', '14', 'मूर्ख बहुत बातें बढ़ाकर बोलता है, तो भी कोई मनुष्य नहीं जानता कि क्या होगा, और कौन बता सकता है कि उसके बाद क्या होनेवाला है?');
INSERT INTO `bible_verses_irv` VALUES ('17509', '21', '10', '15', 'मूर्ख को परिश्रम से थकावट ही होती है, यहाँ तक कि वह नहीं जानता कि नगर को कैसे जाए।');
INSERT INTO `bible_verses_irv` VALUES ('17510', '21', '10', '16', '¶ हे देश, तुझ पर हाय जब तेरा राजा लड़का है और तेरे हाकिम प्रातःकाल भोज करते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('17511', '21', '10', '17', 'हे देश, तू धन्य है जब तेरा राजा कुलीन है; और तेरे हाकिम समय पर भोज करते हैं, और वह भी मतवाले होने को नहीं, वरन् बल बढ़ाने के लिये!');
INSERT INTO `bible_verses_irv` VALUES ('17512', '21', '10', '18', '¶ आलस्य के कारण छत की कड़ियाँ दब जाती हैं, और हाथों की सुस्ती से घर चूता है।');
INSERT INTO `bible_verses_irv` VALUES ('17513', '21', '10', '19', 'भोज हँसी खुशी के लिये किया जाता है, और दाखमधु से जीवन को आनन्द मिलता है; और रुपयों से सब कुछ प्राप्त होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17514', '21', '10', '20', 'राजा को मन में भी श्राप न देना, न धनवान को अपने शयन की कोठरी में श्राप देना; क्योंकि कोई आकाश का पक्षी तेरी वाणी को ले जाएगा, और कोई उड़नेवाला जन्तु उस बात को प्रगट कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('17515', '21', '11', '1', '¶ अपनी रोटी जल के ऊपर डाल दे, क्योंकि बहुत दिन के बाद तू उसे फिर पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17516', '21', '11', '2', 'सात वरन् आठ जनों को भी भाग दे, क्योंकि तू नहीं जानता कि पृथ्वी पर क्या विपत्ति आ पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17517', '21', '11', '3', 'यदि बादल जलभरे हैं, तब उसको भूमि पर उण्डेल देते हैं; और वृक्ष चाहे दक्षिण की ओर गिरे या उत्तर की ओर, तो भी जिस स्थान पर वृक्ष गिरेगा, वहीं पड़ा रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17518', '21', '11', '4', 'जो वायु को ताकता रहेगा वह बीज बोने न पाएगा; और जो बादलों को देखता रहेगा वह लवने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17519', '21', '11', '5', 'जैसे तू वायु के चलने का मार्ग नहीं जानता और किस रीति से गर्भवती के पेट में हड्डियाँ बढ़ती हैं, वैसे ही तू परमेश्वर का काम नहीं जानता जो सब कुछ करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17520', '21', '11', '6', '¶ भोर को अपना बीज बो, और साँझ को भी अपना हाथ न रोक; क्योंकि तू नहीं जानता कि कौन सफल होगा, यह या वह या दोनों के दोनों अच्छे निकलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17521', '21', '11', '7', '¶ उजियाला मनभावना होता है, और धूप के देखने से आँखों को सुख होता है।');
INSERT INTO `bible_verses_irv` VALUES ('17522', '21', '11', '8', '¶ यदि मनुष्य बहुत वर्ष जीवित रहे, तो उन सभी में आनन्दित रहे; परन्तु यह स्मरण रखे कि अंधियारे के दिन भी बहुत होंगे। जो कुछ होता है वह व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('17523', '21', '11', '9', '¶ हे जवान, अपनी जवानी में आनन्द कर, और अपनी जवानी के दिनों में मगन रह; अपनी मनमानी कर और अपनी आँखों की दृष्टि के अनुसार चल। परन्तु यह जान रख कि इन सब बातों के विषय में परमेश्वर तेरा न्याय करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17524', '21', '11', '10', '¶ अपने मन से खेद और अपनी देह से दुःख दूर कर, क्योंकि लड़कपन और जवानी दोनों व्यर्थ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17525', '21', '12', '1', '¶ अपनी जवानी के दिनों में अपने सृजनहार को स्मरण रख, इससे पहले कि विपत्ति के दिन और वे वर्ष आएँ, जिनमें तू कहे कि मेरा मन इनमें नहीं लगता।');
INSERT INTO `bible_verses_irv` VALUES ('17526', '21', '12', '2', 'इससे पहले कि सूर्य और प्रकाश और चन्द्रमा और तारागण अंधेरे हो जाएँ, और वर्षा होने के बाद बादल फिर घिर आएँ;');
INSERT INTO `bible_verses_irv` VALUES ('17527', '21', '12', '3', 'उस समय घर के पहरुए काँपेंगे, और बलवन्त झुक जाएँगे, और पिसनहारियाँ थोड़ी रहने के कारण काम छोड़ देंगी, और झरोखों में से देखनेवालियाँ अंधी हो जाएँगी,');
INSERT INTO `bible_verses_irv` VALUES ('17528', '21', '12', '4', 'और सड़क की ओर के किवाड़ बन्द होंगे, और चक्की पीसने का शब्द धीमा होगा, और तड़के चिड़िया बोलते ही एक उठ जाएगा, और सब गानेवालियों का शब्द धीमा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17529', '21', '12', '5', 'फिर जो ऊँचा हो उससे भय खाया जाएगा, और मार्ग में डरावनी वस्तुएँ मानी जाएँगी; और बादाम का पेड़ फूलेगा, और टिड्डी भी भारी लगेगी, और भूख बढ़ानेवाला फल फिर काम न देगा; क्योंकि मनुष्य अपने सदा के घर को जाएगा, और रोने पीटनेवाले सड़क-सड़क फिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17530', '21', '12', '6', 'उस समय चाँदी का तार दो टुकड़े हो जाएगा और सोने का कटोरा टूटेगा; और सोते के पास घड़ा फूटेगा, और कुण्ड के पास रहट टूट जाएगा,');
INSERT INTO `bible_verses_irv` VALUES ('17531', '21', '12', '7', 'जब मिट्टी ज्यों की त्यों मिट्टी में मिल जाएगी, और आत्मा परमेश्वर के पास जिसने उसे दिया लौट जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17532', '21', '12', '8', 'उपदेशक कहता है, सब व्यर्थ ही व्यर्थ; सब कुछ व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('17533', '21', '12', '9', '¶ उपदेशक जो बुद्धिमान था, वह प्रजा को ज्ञान भी सिखाता रहा, और ध्यान लगाकर और जाँच-परख करके बहुत से नीतिवचन क्रम से रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('17534', '21', '12', '10', 'उपदेशक ने मनभावने शब्द खोजे और सिधाई से ये सच्ची बातें लिख दीं।');
INSERT INTO `bible_verses_irv` VALUES ('17535', '21', '12', '11', '¶ बुद्धिमानों के वचन पैनों के समान होते हैं, और सभाओं के प्रधानों के वचन गाड़ी हुई कीलों के समान हैं, क्योंकि एक ही चरवाहे की ओर से मिलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17536', '21', '12', '12', 'हे मेरे पुत्र, इन्हीं में चौकसी सीख। बहुत पुस्तकों की रचना का अन्त नहीं होता, और बहुत पढ़ना देह को थका देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17537', '21', '12', '13', '¶ सब कुछ सुना गया; अन्त की बात यह है कि परमेश्वर का भय मान और उसकी आज्ञाओं का पालन कर; क्योंकि मनुष्य का सम्पूर्ण कर्तव्य यही है।');
INSERT INTO `bible_verses_irv` VALUES ('17538', '21', '12', '14', 'क्योंकि परमेश्वर सब कामों और सब गुप्त बातों का, चाहे वे भली हों या बुरी, न्याय करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17539', '22', '1', '1', '¶ श्रेष्ठगीत जो सुलैमान का है।');
INSERT INTO `bible_verses_irv` VALUES ('17540', '22', '1', '2', '¶ तू अपने मुँह के चुम्बनों से मुझे चूमे! क्योंकि तेरा प्रेम दाखमधु से उत्तम है,');
INSERT INTO `bible_verses_irv` VALUES ('17541', '22', '1', '3', 'तेरे भाँति-भाँति के इत्रों का सुगन्ध उत्तम है, तेरा नाम उण्डेले हुए इत्र के तुल्य है; इसलिए कुमारियाँ तुझ से प्रेम रखती हैं');
INSERT INTO `bible_verses_irv` VALUES ('17542', '22', '1', '4', 'मुझे खींच ले; हम तेरे पीछे दौड़ेंगे। राजा मुझे अपने महल में ले आया है। हम तुझ में मगन और आनन्दित होंगे; हम दाखमधु से अधिक तेरे प्रेम की चर्चा करेंगे; वे ठीक ही तुझ से प्रेम रखती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17543', '22', '1', '5', 'हे यरूशलेम की पुत्रियों, मैं काली तो हूँ परन्तु सुन्दर हूँ, केदार के तम्बुओं के और सुलैमान के पर्दों के तुल्य हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('17544', '22', '1', '6', 'मुझे इसलिए न घूर कि मैं साँवली हूँ, क्योंकि मैं धूप से झुलस गई। मेरी माता के पुत्र मुझसे अप्रसन्न थे, उन्होंने मुझ को दाख की बारियों की रखवालिन बनाया; परन्तु मैंने अपनी निज दाख की बारी की रखवाली नहीं की!');
INSERT INTO `bible_verses_irv` VALUES ('17545', '22', '1', '7', 'हे मेरे प्राणप्रिय मुझे बता, तू अपनी भेड़-बकरियाँ कहाँ चराता है, दोपहर को तू उन्हें कहाँ बैठाता है; मैं क्यों तेरे संगियों की भेड़-बकरियों के पास घूँघट काढ़े हुए भटकती फिरूँ?');
INSERT INTO `bible_verses_irv` VALUES ('17546', '22', '1', '8', '¶ हे स्त्रियों में सुन्दरी, यदि तू यह न जानती हो तो भेड़-बकरियों के खुरों के चिन्हों पर चल और चरावाहों के तम्बुओं के पास, अपनी बकरियों के बच्चों को चरा।');
INSERT INTO `bible_verses_irv` VALUES ('17547', '22', '1', '9', 'हे मेरी प्रिय मैंने तेरी तुलना फ़िरौन के रथों में जुती हुई घोड़ी से की है।');
INSERT INTO `bible_verses_irv` VALUES ('17548', '22', '1', '10', 'तेरे गाल केशों के लटों के बीच क्या ही सुन्दर हैं, और तेरा कण्ठ हीरों की लड़ियों के बीच। वधू');
INSERT INTO `bible_verses_irv` VALUES ('17549', '22', '1', '11', '¶ हम तेरे लिये चाँदी के फूलदार सोने के आभूषण बनाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17550', '22', '1', '12', 'जब राजा अपनी मेज के पास बैठा था मेरी जटामासी की सुगन्ध फैल रही थी।');
INSERT INTO `bible_verses_irv` VALUES ('17551', '22', '1', '13', 'मेरा प्रेमी मेरे लिये लोबान की थैली के समान है जो मेरी छातियों के बीच में पड़ी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('17552', '22', '1', '14', 'मेरा प्रेमी मेरे लिये मेंहदी के फूलों के गुच्छे के समान है, जो एनगदी की दाख की बारियों में होता है। वर');
INSERT INTO `bible_verses_irv` VALUES ('17553', '22', '1', '15', '¶ तू सुन्दरी है, हे मेरी प्रिय, तू सुन्दरी है; तेरी आँखें कबूतरी की सी हैं। वधू');
INSERT INTO `bible_verses_irv` VALUES ('17554', '22', '1', '16', '¶ हे मेरे प्रिय तू सुन्दर और मनभावना है और हमारा बिछौना भी हरा है;');
INSERT INTO `bible_verses_irv` VALUES ('17555', '22', '1', '17', 'हमारे घर के धरन देवदार हैं और हमारी छत की कड़ियाँ सनोवर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17556', '22', '2', '1', 'मैं शारोन का गुलाब और तराइयों का सोसन फूल हूँ। वर');
INSERT INTO `bible_verses_irv` VALUES ('17557', '22', '2', '2', '¶ जैसे सोसन फूल कटीले पेड़ों के बीच वैसे ही मेरी प्रिय युवतियों के बीच में है। वधू');
INSERT INTO `bible_verses_irv` VALUES ('17558', '22', '2', '3', '¶ जैसे सेब का वृक्ष जंगल के वृक्षों के बीच में, वैसे ही मेरा प्रेमी जवानों के बीच में है। मैं उसकी छाया में हर्षित होकर बैठ गई, और उसका फल मुझे खाने में मीठा लगा।');
INSERT INTO `bible_verses_irv` VALUES ('17559', '22', '2', '4', 'वह मुझे भोज के घर में ले आया, और उसका जो झण्डा मेरे ऊपर फहराता था वह प्रेम था।');
INSERT INTO `bible_verses_irv` VALUES ('17560', '22', '2', '5', 'मुझे किशमिश खिलाकर सम्भालो, सेब खिलाकर ताजा करो: क्योंकि मैं प्रेम रोगी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('17561', '22', '2', '6', 'काश, उसका बायाँ हाथ मेरे सिर के नीचे होता, और अपने दाहिने हाथ से वह मेरा आलिंगन करता!');
INSERT INTO `bible_verses_irv` VALUES ('17562', '22', '2', '7', 'हे यरूशलेम की पुत्रियों, मैं तुम से चिकारियों और मैदान की हिरनियों की शपथ धराकर कहती हूँ, कि जब तक वह स्वयं न उठना चाहे, तब तक उसको न उकसाओं न जगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('17563', '22', '2', '8', '¶ मेरे प्रेमी का शब्द सुन पड़ता है! देखो, वह पहाड़ों पर कूदता और पहाड़ियों को फान्दता हुआ आता है।');
INSERT INTO `bible_verses_irv` VALUES ('17564', '22', '2', '9', 'मेरा प्रेमी चिकारे या जवान हिरन के समान है। देखो, वह हमारी दीवार के पीछे खड़ा है, और खिड़कियों की ओर ताक रहा है, और झंझरी में से देख रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('17565', '22', '2', '10', 'मेरा प्रेमी मुझसे कह रहा है, वर “हे मेरी प्रिय, हे मेरी सुन्दरी, उठकर चली आ;');
INSERT INTO `bible_verses_irv` VALUES ('17566', '22', '2', '11', '¶ क्योंकि देख, सर्दी जाती रही; वर्षा भी हो चुकी और जाती रही है।');
INSERT INTO `bible_verses_irv` VALUES ('17567', '22', '2', '12', 'पृथ्वी पर फूल दिखाई देते हैं, चिड़ियों के गाने का समय आ पहुँचा है, और हमारे देश में पिण्डुक का शब्द सुनाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('17568', '22', '2', '13', 'अंजीर पकने लगे हैं, और दाखलताएँ फूल रही हैं; वे सुगन्ध दे रही हैं। हे मेरी प्रिय, हे मेरी सुन्दरी, उठकर चली आ।');
INSERT INTO `bible_verses_irv` VALUES ('17569', '22', '2', '14', 'हे मेरी कबूतरी, पहाड़ की दरारों में और टीलों के कुंज में तेरा मुख मुझे देखने दे, तेरा बोल मुझे सुनने दे, क्योंकि तेरा बोल मीठा, और तेरा मुख अति सुन्दर है।');
INSERT INTO `bible_verses_irv` VALUES ('17570', '22', '2', '15', 'जो छोटी लोमड़ियाँ दाख की बारियों को बिगाड़ती हैं, उन्हें पकड़ ले, क्योंकि हमारी दाख की बारियों में फूल लगे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('17571', '22', '2', '16', '¶ मेरा प्रेमी मेरा है और मैं उसकी हूँ, वह अपनी भेड़-बकरियाँ सोसन फूलों के बीच में चराता है।');
INSERT INTO `bible_verses_irv` VALUES ('17572', '22', '2', '17', 'जब तक दिन ठंडा न हो और छाया लम्बी होते-होते मिट न जाए, तब तक हे मेरे प्रेमी उस चिकारे या जवान हिरन के समान बन जो बेतेर के पहाड़ों पर फिरता है।');
INSERT INTO `bible_verses_irv` VALUES ('17573', '22', '3', '1', 'रात के समय मैं अपने पलंग पर अपने प्राणप्रिय को ढूँढ़ती रही; मैं उसे ढूँढ़ती तो रही, परन्तु उसे न पाया;');
INSERT INTO `bible_verses_irv` VALUES ('17574', '22', '3', '2', '“मैंने कहा, मैं अब उठकर नगर में, और सड़कों और चौकों में घूमकर अपने प्राणप्रिय को ढूँढ़ूगी।” मैं उसे ढूँढ़ती तो रही, परन्तु उसे न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('17575', '22', '3', '3', 'जो पहरुए नगर में घूमते थे, वे मुझे मिले, मैंने उनसे पूछा, “क्या तुम ने मेरे प्राणप्रिय को देखा है?”');
INSERT INTO `bible_verses_irv` VALUES ('17576', '22', '3', '4', 'मुझ को उनके पास से आगे बढ़े थोड़े ही देर हुई थी कि मेरा प्राणप्रिय मुझे मिल गया। मैंने उसको पकड़ लिया, और उसको जाने न दिया जब तक उसे अपनी माता के घर अर्थात् अपनी जननी की कोठरी में न ले आई।');
INSERT INTO `bible_verses_irv` VALUES ('17577', '22', '3', '5', 'हे यरूशलेम की पुत्रियों, मैं तुम से चिकारियों और मैदान की हिरनियों की शपथ धराकर कहती हूँ, कि जब तक प्रेम आप से न उठे, तब तक उसको न उकसाओं और न जगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('17578', '22', '3', '6', '¶ यह क्या है जो धुएँ के खम्भे के समान, गन्धरस और लोबान से सुगन्धित, और व्यापारी की सब भाँति की बुकनी लगाए हुए जंगल से निकला आता है?');
INSERT INTO `bible_verses_irv` VALUES ('17579', '22', '3', '7', 'देखो, यह सुलैमान की पालकी है! उसके चारों ओर इस्राएल के शूरवीरों में के साठ वीर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17580', '22', '3', '8', 'वे सब के सब तलवार बाँधनेवाले और युद्ध विद्या में निपुण हैं। प्रत्येक पुरुष रात के डर से जाँघ पर तलवार लटकाए रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17581', '22', '3', '9', 'सुलैमान राजा ने अपने लिये लबानोन के काठ की एक बड़ी पालकी बनवा ली।');
INSERT INTO `bible_verses_irv` VALUES ('17582', '22', '3', '10', 'उसने उसके खम्भे चाँदी के, उसका सिरहाना सोने का, और गद्दी बैंगनी रंग की बनवाई है; और उसके भीतरी भाग को यरूशलेम की पुत्रियों की ओर से बड़े प्रेम से जड़ा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('17583', '22', '3', '11', 'हे सिय्योन की पुत्रियों निकलकर सुलैमान राजा पर दृष्टि डालो, देखो, वह वही मुकुट पहने हुए है जिसे उसकी माता ने उसके विवाह के दिन और उसके मन के आनन्द के दिन, उसके सिर पर रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('17584', '22', '4', '1', '¶ हे मेरी प्रिय तू सुन्दर है, तू सुन्दर है! तेरी आँखें तेरी लटों के बीच में कबूतरों के समान दिखाई देती है। तेरे बाल उन बकरियों के झुण्ड के समान हैं जो गिलाद पहाड़ के ढाल पर लेटी हुई हों।');
INSERT INTO `bible_verses_irv` VALUES ('17585', '22', '4', '2', 'तेरे दाँत उन ऊन कतरी हुई भेड़ों के झुण्ड के समान हैं, जो नहाकर ऊपर आई हों, उनमें हर एक के दो-दो जुड़वा बच्चे होते हैं। और उनमें से किसी का साथी नहीं मरा।');
INSERT INTO `bible_verses_irv` VALUES ('17586', '22', '4', '3', 'तेरे होंठ लाल रंग की डोरी के समान हैं, और तेरा मुँह मनोहर है, तेरे कपोल तेरी लटों के नीचे अनार की फाँक से देख पड़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17587', '22', '4', '4', 'तेरा गला दाऊद की मीनार के समान है, जो अस्त्र-शस्त्र के लिये बना हो, और जिस पर हजार ढालें टँगी हुई हों, वे सब ढालें शूरवीरों की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17588', '22', '4', '5', 'तेरी दोनों छातियाँ मृग के दो जुड़वे बच्चों के तुल्य हैं, जो सोसन फूलों के बीच में चरते हों।');
INSERT INTO `bible_verses_irv` VALUES ('17589', '22', '4', '6', 'जब तक दिन ठंडा न हो, और छाया लम्बी होते-होते मिट न जाए, तब तक मैं शीघ्रता से गन्धरस के पहाड़ और लोबान की पहाड़ी पर चला जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17590', '22', '4', '7', 'हे मेरी प्रिय तू सर्वांग सुन्दरी है; तुझ में कोई दोष नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('17591', '22', '4', '8', 'हे मेरी दुल्हन, तू मेरे संग लबानोन से, मेरे संग लबानोन से चली आ। तू अमाना की चोटी पर से, सनीर और हेर्मोन की चोटी पर से, सिंहों की गुफाओं से, चीतों के पहाड़ों पर से दृष्टि कर।');
INSERT INTO `bible_verses_irv` VALUES ('17592', '22', '4', '9', 'हे मेरी बहन, हे मेरी दुल्हन, तूने मेरा मन मोह लिया है, तूने अपनी आँखों की एक ही चितवन से, और अपने गले के एक ही हीरे से मेरा हृदय मोह लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('17593', '22', '4', '10', 'हे मेरी बहन, हे मेरी दुल्हन, तेरा प्रेम क्या ही मनोहर है! तेरा प्रेम दाखमधु से क्या ही उत्तम है, और तेरे इत्रों का सुगन्ध सब प्रकार के मसालों के सुगन्ध से!');
INSERT INTO `bible_verses_irv` VALUES ('17594', '22', '4', '11', 'हे मेरी दुल्हन, तेरे होठों से मधु टपकता है; तेरी जीभ के नीचे मधु और दूध रहता है; तेरे वस्त्रों का सुगन्ध लबानोन के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('17595', '22', '4', '12', 'मेरी बहन, मेरी दुल्हन, किवाड़ लगाई हुई बारी के समान, किवाड़ बन्द किया हुआ सोता, और छाप लगाया हुआ झरना है।');
INSERT INTO `bible_verses_irv` VALUES ('17596', '22', '4', '13', 'तेरे अंकुर उत्तम फलवाली अनार की बारी के तुल्य हैं, जिसमें मेंहदी और जटामासी,');
INSERT INTO `bible_verses_irv` VALUES ('17597', '22', '4', '14', 'जटामासी और केसर, लोबान के सब भाँति के पेड़, मुश्क और दालचीनी, गन्धरस, अगर, आदि सब मुख्य-मुख्य सुगन्ध-द्रव्य होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17598', '22', '4', '15', 'तू बारियों का सोता है, फूटते हुए जल का कुआँ, और लबानोन से बहती हुई धाराएँ हैं। वधू');
INSERT INTO `bible_verses_irv` VALUES ('17599', '22', '4', '16', '¶ हे उत्तर वायु जाग, और हे दक्षिण वायु चली आ! मेरी बारी पर बह, जिससे उसका सुगन्ध फैले। मेरा प्रेमी अपनी बारी में आए, और उसके उत्तम-उत्तम फल खाए।');
INSERT INTO `bible_verses_irv` VALUES ('17600', '22', '5', '1', '¶ हे मेरी बहन, हे मेरी दुल्हन, मैं अपनी बारी में आया हूँ, मैंने अपना गन्धरस और बलसान चुन लिया; मैंने मधु समेत छत्ता खा लिया, मैंने दूध और दाखमधु पी लिया। सहेलियाँ हे मित्रों, तुम भी खाओ, हे प्यारों, पियो, मनमाना पियो!');
INSERT INTO `bible_verses_irv` VALUES ('17601', '22', '5', '2', '¶ मैं सोती थी, परन्तु मेरा मन जागता था। सुन! मेरा प्रेमी खटखटाता है, और कहता है, “हे मेरी बहन, हे मेरी प्रिय, हे मेरी कबूतरी, हे मेरी निर्मल, मेरे लिये द्वार खोल; क्योंकि मेरा सिर ओस से भरा है, और मेरी लटें रात में गिरी हुई बूँदों से भीगी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('17602', '22', '5', '3', 'मैं अपना वस्त्र उतार चुकी थी मैं उसे फिर कैसे पहनूँ? मैं तो अपने पाँव धो चुकी थी अब उनको कैसे मैला करूँ?');
INSERT INTO `bible_verses_irv` VALUES ('17603', '22', '5', '4', 'मेरे प्रेमी ने अपना हाथ किवाड़ के छेद से भीतर डाल दिया, तब मेरा हृदय उसके लिये उमड़ उठा।');
INSERT INTO `bible_verses_irv` VALUES ('17604', '22', '5', '5', 'मैं अपने प्रेमी के लिये द्वार खोलने को उठी, और मेरे हाथों से गन्धरस टपका, और मेरी अंगुलियों पर से टपकता हुआ गन्धरस बेंड़े की मूठों पर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('17605', '22', '5', '6', 'मैंने अपने प्रेमी के लिये द्वार तो खोला परन्तु मेरा प्रेमी मुड़कर चला गया था। जब वह बोल रहा था, तब मेरा प्राण घबरा गया था मैंने उसको ढूँढ़ा, परन्तु न पाया; मैंने उसको पुकारा, परन्तु उसने कुछ उत्तर न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('17606', '22', '5', '7', 'पहरेदार जो नगर में घूमते थे, मुझे मिले, उन्होंने मुझे मारा और घायल किया; शहरपनाह के पहरुओं ने मेरी चद्दर मुझसे छीन ली।');
INSERT INTO `bible_verses_irv` VALUES ('17607', '22', '5', '8', 'हे यरूशलेम की पुत्रियों, मैं तुम को शपथ धराकर कहती हूँ, यदि मेरा प्रेमी तुम को मिल जाए, तो उससे कह देना कि मैं प्रेम में रोगी हूँ। सहेलियाँ');
INSERT INTO `bible_verses_irv` VALUES ('17608', '22', '5', '9', '¶ हे स्त्रियों में परम सुन्दरी तेरा प्रेमी और प्रेमियों से किस बात में उत्तम है? तू क्यों हमको ऐसी शपथ धराती है? वधू');
INSERT INTO `bible_verses_irv` VALUES ('17609', '22', '5', '10', '¶ मेरा प्रेमी गोरा और लाल सा है, वह दस हजारों में उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('17610', '22', '5', '11', 'उसका सिर उत्तम कुन्दन है; उसकी लटकती हुई लटें कौवों की समान काली हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17611', '22', '5', '12', 'उसकी आँखें उन कबूतरों के समान हैं जो दूध में नहाकर नदी के किनारे अपने झुण्ड में एक कतार से बैठे हुए हों।');
INSERT INTO `bible_verses_irv` VALUES ('17612', '22', '5', '13', 'उसके गाल फूलों की फुलवारी और बलसान की उभरी हुई क्यारियाँ हैं। उसके होंठ सोसन फूल हैं जिनसे पिघला हुआ गन्धरस टपकता है।');
INSERT INTO `bible_verses_irv` VALUES ('17613', '22', '5', '14', 'उसके हाथ फीरोजा जड़े हुए सोने की छड़ें हैं। उसका शरीर नीलम के फूलों से जड़े हुए हाथी दाँत का काम है।');
INSERT INTO `bible_verses_irv` VALUES ('17614', '22', '5', '15', 'उसके पाँव कुन्दन पर बैठाये हुए संगमरमर के खम्भे हैं। वह देखने में लबानोन और सुन्दरता में देवदार के वृक्षों के समान मनोहर है।');
INSERT INTO `bible_verses_irv` VALUES ('17615', '22', '5', '16', 'उसकी वाणी अति मधुर है, हाँ वह परम सुन्दर है। हे यरूशलेम की पुत्रियों, यही मेरा प्रेमी और यही मेरा मित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('17616', '22', '6', '1', '¶ हे स्त्रियों में परम सुन्दरी, तेरा प्रेमी कहाँ गया? तेरा प्रेमी कहाँ चला गया कि हम तेरे संग उसको ढूँढ़ने निकलें? वधू');
INSERT INTO `bible_verses_irv` VALUES ('17617', '22', '6', '2', '¶ मेरा प्रेमी अपनी बारी में अर्थात् बलसान की क्यारियों की ओर गया है, कि बारी में अपनी भेड़-बकरियाँ चराए और सोसन फूल बटोरे।');
INSERT INTO `bible_verses_irv` VALUES ('17618', '22', '6', '3', 'मैं अपने प्रेमी की हूँ और मेरा प्रेमी मेरा है, वह अपनी भेड़-बकरियाँ सोसन फूलों के बीच चराता है।');
INSERT INTO `bible_verses_irv` VALUES ('17619', '22', '6', '4', '¶ हे मेरी प्रिय, तू तिर्सा की समान सुन्दरी है तू यरूशलेम के समान रूपवान है, और पताका फहराती हुई सेना के तुल्य भयंकर है।');
INSERT INTO `bible_verses_irv` VALUES ('17620', '22', '6', '5', 'अपनी आँखें मेरी ओर से फेर ले, क्योंकि मैं उनसे घबराता हूँ; तेरे बाल ऐसी बकरियों के झुण्ड के समान हैं, जो गिलाद की ढलान पर लेटी हुई देख पड़ती हों।');
INSERT INTO `bible_verses_irv` VALUES ('17621', '22', '6', '6', 'तेरे दाँत ऐसी भेड़ों के झुण्ड के समान हैं जिन्हें स्नान कराया गया हो, उनमें प्रत्येक जुड़वाँ बच्चे देती हैं, जिनमें से किसी का साथी नहीं मरा।');
INSERT INTO `bible_verses_irv` VALUES ('17622', '22', '6', '7', 'तेरे कपोल तेरी लटों के नीचे अनार की फाँक से देख पड़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17623', '22', '6', '8', 'वहाँ साठ रानियाँ और अस्सी रखैलियाँ और असंख्य कुमारियाँ भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17624', '22', '6', '9', 'परन्तु मेरी कबूतरी, मेरी निर्मल, अद्वितीय है अपनी माता की एकलौती, अपनी जननी की दुलारी है। पुत्रियों ने उसे देखा और धन्य कहा; रानियों और रखैलों ने देखकर उसकी प्रशंसा की।');
INSERT INTO `bible_verses_irv` VALUES ('17625', '22', '6', '10', 'यह कौन है जिसकी शोभा भोर के तुल्य है, जो सुन्दरता में चन्द्रमा और निर्मलता में सूर्य, और पताका फहराती हुई सेना के तुल्य भयंकर दिखाई देती है?');
INSERT INTO `bible_verses_irv` VALUES ('17626', '22', '6', '11', 'मैं अखरोट की बारी में उत्तर गई, कि तराई के फूल देखूँ, और देखूँ की दाखलता में कलियाँ लगीं, और अनारों के फूल खिले कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('17627', '22', '6', '12', 'मुझे पता भी न था कि मेरी कल्पना ने मुझे अपने राजकुमार के रथ पर चढ़ा दिया। सहेलियाँ');
INSERT INTO `bible_verses_irv` VALUES ('17628', '22', '6', '13', '¶ लौट आ, लौट आ, हे शूलेम्मिन, लौट आ, लौट आ, कि हम तुझ पर दृष्टि करें। वधू क्या तुम शूलेम्मिन को इस प्रकार देखोगे जैसा महनैम के नृत्य को देखते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('17629', '22', '7', '1', '¶ हे कुलीन की पुत्री, तेरे पाँव जूतियों में क्या ही सुन्दर हैं! तेरी जाँघों की गोलाई ऐसे गहनों के समान है, जिसको किसी निपुण कारीगर ने रचा हो।');
INSERT INTO `bible_verses_irv` VALUES ('17630', '22', '7', '2', 'तेरी नाभि गोल कटोरा है, जो मसाला मिले हुए दाखमधु से पूर्ण हो। तेरा पेट गेहूँ के ढेर के समान है जिसके चारों ओर सोसन फूल हों।');
INSERT INTO `bible_verses_irv` VALUES ('17631', '22', '7', '3', 'तेरी दोनों छातियाँ मृगनी के दो जुड़वे बच्चों के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17632', '22', '7', '4', 'तेरा गला हाथी दाँत का मीनार है। तेरी आँखें हेशबोन के उन कुण्डों के समान हैं, जो बत्रब्बीम के फाटक के पास हैं। तेरी नाक लबानोन के मीनार के तुल्य है, जिसका मुख दमिश्क की ओर है।');
INSERT INTO `bible_verses_irv` VALUES ('17633', '22', '7', '5', 'तेरा सिर तुझ पर कर्मेल के समान शोभायमान है, और तेरे सिर के लटें बैंगनी रंग के वस्त्र के तुल्य है; राजा उन लटाओं में बँधुआ हो गया हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17634', '22', '7', '6', 'हे प्रिय और मनभावनी कुमारी, तू कैसी सुन्दर और कैसी मनोहर है!');
INSERT INTO `bible_verses_irv` VALUES ('17635', '22', '7', '7', 'तेरा डील-डौल खजूर के समान शानदार है और तेरी छातियाँ अंगूर के गुच्छों के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17636', '22', '7', '8', 'मैंने कहा, “मैं इस खजूर पर चढ़कर उसकी डालियों को पकड़ूँगा।” तेरी छातियाँ अंगूर के गुच्छे हों, और तेरी श्वास का सुगन्ध सेबों के समान हो,');
INSERT INTO `bible_verses_irv` VALUES ('17637', '22', '7', '9', 'और तेरे चुम्बन उत्तम दाखमधु के समान हैं वधू जो सरलता से होठों पर से धीरे धीरे बह जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17638', '22', '7', '10', '¶ मैं अपनी प्रेमी की हूँ। और उसकी लालसा मेरी ओर नित बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('17639', '22', '7', '11', 'हे मेरे प्रेमी, आ, हम खेतों में निकल जाएँ और गाँवों में रहें;');
INSERT INTO `bible_verses_irv` VALUES ('17640', '22', '7', '12', 'फिर सवेरे उठकर दाख की बारियों में चलें, और देखें कि दाखलता में कलियाँ लगी हैं कि नहीं, कि दाख के फूल खिले हैं या नहीं, और अनार फूले हैं या नहीं। वहाँ मैं तुझको अपना प्रेम दिखाऊँगी।');
INSERT INTO `bible_verses_irv` VALUES ('17641', '22', '7', '13', 'दूदाफलों से सुगन्ध आ रही है, और हमारे द्वारों पर सब भाँति के उत्तम फल हैं, नये और पुराने भी, जो, हे मेरे प्रेमी, मैंने तेरे लिये इकट्ठे कर रखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17642', '22', '8', '1', 'भला होता कि तू मेरे भाई के समान होता, जिसने मेरी माता की छातियों से दूध पिया! तब मैं तुझे बाहर पाकर तेरा चुम्बन लेती, और कोई मेरी निन्दा न करता।');
INSERT INTO `bible_verses_irv` VALUES ('17643', '22', '8', '2', 'मैं तुझको अपनी माता के घर ले चलती, और वह मुझ को सिखाती, और मैं तुझे मसाला मिला हुआ दाखमधु, और अपने अनारों का रस पिलाती।');
INSERT INTO `bible_verses_irv` VALUES ('17644', '22', '8', '3', 'काश, उसका बायाँ हाथ मेरे सिर के नीचे होता, और अपने दाहिने हाथ से वह मेरा आलिंगन करता!');
INSERT INTO `bible_verses_irv` VALUES ('17645', '22', '8', '4', 'हे यरूशलेम की पुत्रियों, मैं तुम को शपथ धराती हूँ, कि तुम मेरे प्रेमी को न जगाना जब तक वह स्वयं न उठना चाहे।');
INSERT INTO `bible_verses_irv` VALUES ('17646', '22', '8', '5', '¶ यह कौन है जो अपने प्रेमी पर टेक लगाए हुए जंगल से चली आती है? वधू सेब के पेड़ के नीचे मैंने तुझे जगाया। वहाँ तेरी माता ने तुझे जन्म दिया वहाँ तेरी माता को पीड़ाएँ उठी।');
INSERT INTO `bible_verses_irv` VALUES ('17647', '22', '8', '6', '¶ मुझे नगीने के समान अपने हृदय पर लगा रख, और ताबीज़ की समान अपनी बाँह पर रख; क्योंकि प्रेम मृत्यु के तुल्य सामर्थी है, और ईर्ष्या कब्र के समान निर्दयी है। उसकी ज्वाला अग्नि की दमक है वरन् परमेश्वर ही की ज्वाला है।');
INSERT INTO `bible_verses_irv` VALUES ('17648', '22', '8', '7', 'पानी की बाढ़ से भी प्रेम नहीं बुझ सकता, और न महानदों से डूब सकता है। यदि कोई अपने घर की सारी सम्पत्ति प्रेम के बदले दे दे तो भी वह अत्यन्त तुच्छ ठहरेगी। वधू का भाई');
INSERT INTO `bible_verses_irv` VALUES ('17649', '22', '8', '8', '¶ हमारी एक छोटी बहन है, जिसकी छातियाँ अभी नहीं उभरीं। जिस दिन हमारी बहन के ब्याह की बात लगे, उस दिन हम उसके लिये क्या करें?');
INSERT INTO `bible_verses_irv` VALUES ('17650', '22', '8', '9', 'यदि वह शहरपनाह होती तो हम उस पर चाँदी का कंगूरा बनाते; और यदि वह फाटक का किवाड़ होती, तो हम उस पर देवदार की लकड़ी के पटरे लगाते। वधू');
INSERT INTO `bible_verses_irv` VALUES ('17651', '22', '8', '10', '¶ मैं शहरपनाह थी और मेरी छातियाँ उसके गुम्मट; तब मैं अपने प्रेमी की दृष्टि में शान्ति लानेवाले के समान थी।');
INSERT INTO `bible_verses_irv` VALUES ('17652', '22', '8', '11', '¶ बाल्हामोन में सुलैमान की एक दाख की बारी थी; उसने वह दाख की बारी रखवालों को सौंप दी; हर एक रखवाले को उसके फलों के लिये चाँदी के हजार-हजार टुकड़े देने थे।');
INSERT INTO `bible_verses_irv` VALUES ('17653', '22', '8', '12', 'मेरी निज दाख की बारी मेरे ही लिये है; हे सुलैमान, हजार तुझी को और फल के रखवालों को दो सौ मिलें।');
INSERT INTO `bible_verses_irv` VALUES ('17654', '22', '8', '13', 'तू जो बारियों में रहती है, मेरे मित्र तेरा बोल सुनना चाहते हैं; उसे मुझे भी सुनने दे। वधू');
INSERT INTO `bible_verses_irv` VALUES ('17655', '22', '8', '14', '¶ हे मेरे प्रेमी, शीघ्रता कर, और सुगन्ध-द्रव्यों के पहाड़ों पर चिकारे या जवान हिरन के समान बन जा।');
INSERT INTO `bible_verses_irv` VALUES ('17656', '23', '1', '1', '¶ आमोस के पुत्र यशायाह का दर्शन, जिसको उसने यहूदा और यरूशलेम के विषय में उज्जियाह, योताम, आहाज, और हिजकिय्याह नामक यहूदा के राजाओं के दिनों में पाया।');
INSERT INTO `bible_verses_irv` VALUES ('17657', '23', '1', '2', '¶ हे स्वर्ग सुन, और हे पृथ्वी कान लगा; क्योंकि यहोवा कहता है: “मैंने बाल-बच्चों का पालन-पोषण किया, और उनको बढ़ाया भी, परन्तु उन्होंने मुझसे बलवा किया।');
INSERT INTO `bible_verses_irv` VALUES ('17658', '23', '1', '3', 'बैल तो अपने मालिक को और गदहा अपने स्वामी की चरनी को पहचानता है, परन्तु इस्राएल मुझे नहीं जानता, मेरी प्रजा विचार नहीं करती।”');
INSERT INTO `bible_verses_irv` VALUES ('17659', '23', '1', '4', '¶ हाय, यह जाति पाप से कैसी भरी है! यह समाज अधर्म से कैसा लदा हुआ है! इस वंश के लोग कैसे कुकर्मी हैं, ये बाल-बच्चे कैसे बिगड़े हुए हैं! उन्होंने यहोवा को छोड़ दिया, उन्होंने इस्राएल के पवित्र को तुच्छ जाना है! वे पराए बनकर दूर हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17660', '23', '1', '5', '¶ तुम बलवा कर करके क्यों अधिक मार खाना चाहते हो? तुम्हारा सिर घावों से भर गया, और तुम्हारा हृदय दुःख से भरा है।');
INSERT INTO `bible_verses_irv` VALUES ('17661', '23', '1', '6', 'पाँव से सिर तक कहीं भी कुछ आरोग्यता नहीं, केवल चोट और कोड़े की मार के चिन्ह और सड़े हुए घाव हैं जो न दबाये गए, न बाँधे गए, न तेल लगाकर नरमाये गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17662', '23', '1', '7', 'तुम्हारा देश उजड़ा पड़ा है, तुम्हारे नगर भस्म हो गए हैं; तुम्हारे खेतों को परदेशी लोग तुम्हारे देखते ही निगल रहे हैं; वह परदेशियों से नाश किए हुए देश के समान उजाड़ है।');
INSERT INTO `bible_verses_irv` VALUES ('17663', '23', '1', '8', 'और सिय्योन की बेटी दाख की बारी में की झोपड़ी के समान छोड़ दी गई है, या ककड़ी के खेत में के मचान या घिरे हुए नगर के समान अकेली खड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('17664', '23', '1', '9', 'यदि सेनाओं का यहोवा हमारे थोड़े से लोगों को न बचा रखता, तो हम सदोम के समान हो जाते, और गमोरा के समान ठहरते।');
INSERT INTO `bible_verses_irv` VALUES ('17665', '23', '1', '10', 'हे सदोम के न्यायियों, यहोवा का वचन सुनो! हे गमोरा की प्रजा, हमारे परमेश्वर की व्यवस्था पर कान लगा।');
INSERT INTO `bible_verses_irv` VALUES ('17666', '23', '1', '11', 'यहोवा यह कहता है, “तुम्हारे बहुत से मेलबलि मेरे किस काम के हैं? मैं तो मेढ़ों के होमबलियों से और पाले हुए पशुओं की चर्बी से अघा गया हूँ; मैं बछड़ों या भेड़ के बच्चों या बकरों के लहू से प्रसन्न नहीं होता।');
INSERT INTO `bible_verses_irv` VALUES ('17667', '23', '1', '12', 'तुम जब अपने मुँह मुझे दिखाने के लिये आते हो, तब यह कौन चाहता है कि तुम मेरे आँगनों को पाँव से रौंदो?');
INSERT INTO `bible_verses_irv` VALUES ('17668', '23', '1', '13', 'व्यर्थ अन्नबलि फिर मत लाओ; धूप से मुझे घृणा है। नये चाँद और विश्रामदिन का मानना, और सभाओं का प्रचार करना, यह मुझे बुरा लगता है। महासभा के साथ ही साथ अनर्थ काम करना मुझसे सहा नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('17669', '23', '1', '14', 'तुम्हारे नये चाँदों और नियत पर्वों के मानने से मैं जी से बैर रखता हूँ; वे सब मुझे बोझ से जान पड़ते हैं, मैं उनको सहते-सहते थक गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('17670', '23', '1', '15', 'जब तुम मेरी ओर हाथ फैलाओ, तब मैं तुम से मुख फेर लूँगा; तुम कितनी ही प्रार्थना क्यों न करो, तो भी मैं तुम्हारी न सुनूँगा; क्योंकि तुम्हारे हाथ खून से भरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17671', '23', '1', '16', 'अपने को धोकर पवित्र करो: मेरी आँखों के सामने से अपने बुरे कामों को दूर करो; भविष्य में बुराई करना छोड़ दो,');
INSERT INTO `bible_verses_irv` VALUES ('17672', '23', '1', '17', 'भलाई करना सीखो; यत्न से न्याय करो, उपद्रवी को सुधारो; अनाथ का न्याय चुकाओ, विधवा का मुकद्दमा लड़ो।”');
INSERT INTO `bible_verses_irv` VALUES ('17673', '23', '1', '18', 'यहोवा कहता है, “ आओ, हम आपस में वाद-विवाद करें: तुम्हारे पाप चाहे लाल रंग के हों, तो भी वे हिम के समान उजले हो जाएँगे; और चाहे अर्गवानी रंग के हों, तो भी वे ऊन के समान श्वेत हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17674', '23', '1', '19', 'यदि तुम आज्ञाकारी होकर मेरी मानो,');
INSERT INTO `bible_verses_irv` VALUES ('17675', '23', '1', '20', 'तो इस देश के उत्तम से उत्तम पदार्थ खाओगे; और यदि तुम न मानो और बलवा करो, तो तलवार से मारे जाओगे; यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('17676', '23', '1', '21', '¶ जो नगरी विश्वासयोग्य थी वह कैसे व्यभिचारिणी हो गई! वह न्याय से भरी थी और उसमें धार्मिकता पाया जाता था, परन्तु अब उसमें हत्यारे ही पाए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17677', '23', '1', '22', 'तेरी चाँदी धातु का मैल हो गई, तेरे दाखमधु में पानी मिल गया है।');
INSERT INTO `bible_verses_irv` VALUES ('17678', '23', '1', '23', 'तेरे हाकिम हठीले और चोरों से मिले हैं। वे सब के सब घूस खानेवाले और भेंट के लालची हैं। वे अनाथ का न्याय नहीं करते, और न विधवा का मुकद्दमा अपने पास आने देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17679', '23', '1', '24', '¶ इस कारण प्रभु सेनाओं के यहोवा, इस्राएल के शक्तिमान की यह वाणी है: “सुनो, मैं अपने शत्रुओं को दूर करके शान्ति पाऊँगा, और अपने बैरियों से बदला लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17680', '23', '1', '25', 'मैं तुम पर हाथ बढ़ाकर तुम्हारा धातु का मैल पूरी रीति से भस्म करूँगा और तुम्हारी मिलावट पूरी रीति से दूर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17681', '23', '1', '26', 'मैं तुम में पहले के समान न्यायी और आदिकाल के समान मंत्री फिर नियुक्त करूँगा। उसके बाद तू धर्मपुरी और विश्वासयोग्य नगरी कहलाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('17682', '23', '1', '27', '¶ सिय्योन न्याय के द्वारा, और जो उसमें फिरेंगे वे धार्मिकता के द्वारा छुड़ा लिए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17683', '23', '1', '28', 'परन्तु बलवाइयों और पापियों का एक संग नाश होगा, और जिन्होंने यहोवा को त्यागा है, उनका अन्त हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17684', '23', '1', '29', 'क्योंकि जिन बांजवृक्षों से तुम प्रीति रखते थे, उनसे वे लज्जित होंगे, और जिन बारियों से तुम प्रसन्न रहते थे, उनके कारण तुम्हारे मुँह काले होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17685', '23', '1', '30', 'क्योंकि तुम पत्ते मुर्झाए हुए बांज वृक्ष के, और बिना जल की बारी के समान हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('17686', '23', '1', '31', 'बलवान तो सन और उसका काम चिंगारी बनेगा, और दोनों एक साथ जलेंगे, और कोई बुझानेवाला न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17687', '23', '2', '1', '¶ आमोस के पुत्र यशायाह का वचन, जो उसने यहूदा और यरूशलेम के विषय में दर्शन में पाया।');
INSERT INTO `bible_verses_irv` VALUES ('17688', '23', '2', '2', 'अन्त के दिनों में ऐसा होगा कि यहोवा के भवन का पर्वत सब पहाड़ों पर दृढ़ किया जाएगा, और सब पहाड़ियों से अधिक ऊँचा किया जाएगा; और हर जाति के लोग धारा के समान उसकी ओर चलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17689', '23', '2', '3', 'और बहुत देशों के लोग आएँगे, और आपस में कहेंगे: “आओ, हम यहोवा के पर्वत पर चढ़कर, याकूब के परमेश्वर के भवन में जाएँ; तब वह हमको अपने मार्ग सिखाएगा, और हम उसके पथों पर चलेंगे।” क्योंकि यहोवा की व्यवस्था सिय्योन से, और उसका वचन यरूशलेम से निकलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17690', '23', '2', '4', 'वह जाति-जाति का न्याय करेगा, और देश-देश के लोगों के झगड़ों को मिटाएगा; और वे अपनी तलवारें पीटकर हल के फाल और अपने भालों को हँसिया बनाएँगे; तब एक जाति दूसरी जाति के विरुद्ध फिर तलवार न चलाएगी, न लोग भविष्य में युद्ध की विद्या सीखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17691', '23', '2', '5', '¶ हे याकूब के घराने, आ, हम यहोवा के प्रकाश में चलें।');
INSERT INTO `bible_verses_irv` VALUES ('17692', '23', '2', '6', '¶ तूने अपनी प्रजा याकूब के घराने को त्याग दिया है, क्योंकि वे पूर्वजों के व्यवहार पर तन मन से चलते और पलिश्तियों के समान टोना करते हैं, और परदेशियों के साथ हाथ मिलाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17693', '23', '2', '7', 'उनका देश चाँदी और सोने से भरपूर है, और उनके रखे हुए धन की सीमा नहीं; उनका देश घोड़ों से भरपूर है, और उनके रथ अनगिनत हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17694', '23', '2', '8', 'उनका देश मूरतों से भरा है; वे अपने हाथों की बनाई हुई वस्तुओं को जिन्हें उन्होंने अपनी उँगलियों से संवारा है, दण्डवत् करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17695', '23', '2', '9', 'इससे मनुष्य झुकते, और बड़े मनुष्य नीचे किए गए है, इस कारण उनको क्षमा न कर!');
INSERT INTO `bible_verses_irv` VALUES ('17696', '23', '2', '10', 'यहोवा के भय के कारण और उसके प्रताप के मारे चट्टान में घुस जा, और मिट्टी में छिप जा।');
INSERT INTO `bible_verses_irv` VALUES ('17697', '23', '2', '11', 'क्योंकि आदमियों की घमण्ड भरी आँखें नीची की जाएँगी और मनुष्यों का घमण्ड दूर किया जाएगा; और उस दिन केवल यहोवा ही ऊँचे पर विराजमान रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17698', '23', '2', '12', '¶ क्योंकि सेनाओं के यहोवा का दिन सब घमण्डियों और ऊँची गर्दनवालों पर और उन्नति से फूलनेवालों पर आएगा; और वे झुकाए जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('17699', '23', '2', '13', 'और लबानोन के सब देवदारों पर जो ऊँचे और बड़े हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17700', '23', '2', '14', 'बाशान के सब बांजवृक्षों पर; और सब ऊँचे पहाड़ों और सब ऊँची पहाड़ियों पर;');
INSERT INTO `bible_verses_irv` VALUES ('17701', '23', '2', '15', 'सब ऊँचे गुम्मटों और सब दृढ़ शहरपनाहों पर;');
INSERT INTO `bible_verses_irv` VALUES ('17702', '23', '2', '16', 'तर्शीश के सब जहाजों और सब सुन्दर चित्रकारी पर वह दिन आता है।');
INSERT INTO `bible_verses_irv` VALUES ('17703', '23', '2', '17', 'मनुष्य का गर्व मिटाया जाएगा, और मनुष्यों का घमण्ड नीचा किया जाएगा; और उस दिन केवल यहोवा ही ऊँचे पर विराजमान रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17704', '23', '2', '18', 'मूरतें सब की सब नष्ट हो जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('17705', '23', '2', '19', 'जब यहोवा पृथ्वी को कम्पित करने के लिये उठेगा, तब उसके भय के कारण और उसके प्रताप के मारे लोग चट्टानों की गुफाओं और भूमि के बिलों में जा घुसेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17706', '23', '2', '20', '¶ उस दिन लोग अपनी चाँदी-सोने की मूरतों को जिन्हें उन्होंने दण्डवत् करने के लिये बनाया था, छछून्दरों और चमगादड़ों के आगे फेकेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('17707', '23', '2', '21', 'और जब यहोवा पृथ्वी को कम्पित करने के लिये उठेगा तब वे उसके भय के कारण और उसके प्रताप के मारे चट्टानों की दरारों और पहाड़ियों के छेदों में घुसेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17708', '23', '2', '22', 'इसलिए तुम मनुष्य से परे रहो जिसकी श्वास उसके नथनों में है, क्योंकि उसका मूल्य है ही क्या?');
INSERT INTO `bible_verses_irv` VALUES ('17709', '23', '3', '1', '¶ सुनों, प्रभु सेनाओं का यहोवा यरूशलेम और यहूदा का सब प्रकार का सहारा और सिरहाना अर्थात् अन्न का सारा आधार, और जल का सारा आधार दूर कर देगा;');
INSERT INTO `bible_verses_irv` VALUES ('17710', '23', '3', '2', 'और वीर और योद्धा को, न्यायी और नबी को, भावी वक्ता और वृद्ध को, पचास सिपाहियों के सरदार और प्रतिष्ठित पुरुष को,');
INSERT INTO `bible_verses_irv` VALUES ('17711', '23', '3', '3', 'मंत्री और चतुर कारीगर को, और निपुण टोन्हे को भी दूर कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('17712', '23', '3', '4', 'मैं लड़कों को उनके हाकिम कर दूँगा, और बच्चे उन पर प्रभुता करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17713', '23', '3', '5', 'प्रजा के लोग आपस में एक दूसरे पर, और हर एक अपने पड़ोसी पर अंधेर करेंगे; और जवान वृद्ध जनों से और नीच जन माननीय लोगों से असभ्यता का व्यवहार करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17714', '23', '3', '6', '¶ उस समय जब कोई पुरुष अपने पिता के घर में अपने भाई को पकड़कर कहेगा, “तेरे पास तो वस्त्र है, आ हमारा न्यायी हो जा और इस उजड़े देश को अपने वश में कर ले;”');
INSERT INTO `bible_verses_irv` VALUES ('17715', '23', '3', '7', 'तब वह शपथ खाकर कहेगा, “मैं चंगा करनेवाला न होऊँगा; क्योंकि मेरे घर में न तो रोटी है और न कपड़े; इसलिए तुम मुझे प्रजा का न्यायी नहीं नियुक्त कर सकोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('17716', '23', '3', '8', 'यरूशलेम तो डगमगाया और यहूदा गिर गया है; क्योंकि उनके वचन और उनके काम यहोवा के विरुद्ध हैं, जो उसकी तेजोमय आँखों के सामने बलवा करनेवाले ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17717', '23', '3', '9', '¶ उनका चेहरा भी उनके विरुद्ध साक्षी देता है; वे सदोमियों के समान अपने पाप को आप ही बखानते और नहीं छिपाते हैं। उन पर हाय! क्योंकि उन्होंने अपनी हानि आप ही की है।');
INSERT INTO `bible_verses_irv` VALUES ('17718', '23', '3', '10', 'धर्मियों से कहो कि उनका भला होगा, क्योंकि वे अपने कामों का फल प्राप्त करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17719', '23', '3', '11', 'दुष्ट पर हाय! उसका बुरा होगा, क्योंकि उसके कामों का फल उसको मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17720', '23', '3', '12', 'मेरी प्रजा पर बच्चे अंधेर करते और स्त्रियाँ उन पर प्रभुता करती हैं। हे मेरी प्रजा, तेरे अगुए तुझे भटकाते हैं, और तेरे चलने का मार्ग भुला देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17721', '23', '3', '13', '¶ यहोवा देश-देश के लोगों से मुकद्दमा लड़ने और उनका न्याय करने के लिये खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('17722', '23', '3', '14', 'यहोवा अपनी प्रजा के वृद्ध और हाकिमों के साथ यह विवाद करता है, “तुम ही ने बारी की दाख खा डाली है, और दीन लोगों का धन लूटकर तुम ने अपने घरों में रखा है।”');
INSERT INTO `bible_verses_irv` VALUES ('17723', '23', '3', '15', 'सेनाओं के प्रभु यहोवा की यह वाणी है, “तुम क्यों मेरी प्रजा को दलते, और दीन लोगों को पीस डालते हो!”');
INSERT INTO `bible_verses_irv` VALUES ('17724', '23', '3', '16', '¶ यहोवा ने यह भी कहा है, “क्योंकि सिय्योन की स्त्रियाँ घमण्ड करती और सिर ऊँचे किए आँखें मटकातीं और घुँघरूओं को छमछमाती हुई ठुमुक-ठुमुक चलती हैं,');
INSERT INTO `bible_verses_irv` VALUES ('17725', '23', '3', '17', 'इसलिए प्रभु यहोवा उनके सिर को गंजा करेगा, और उनके तन को उघरवाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17726', '23', '3', '18', '¶ उस समय प्रभु घुँघरूओं, जालियों,');
INSERT INTO `bible_verses_irv` VALUES ('17727', '23', '3', '19', 'चन्द्रहारों, झुमकों, कड़ों, घूँघटों,');
INSERT INTO `bible_verses_irv` VALUES ('17728', '23', '3', '20', 'पगड़ियों, पैकरियों, पटुकों, सुगन्धपात्रों, गण्डों,');
INSERT INTO `bible_verses_irv` VALUES ('17729', '23', '3', '21', 'अँगूठियों, नथों,');
INSERT INTO `bible_verses_irv` VALUES ('17730', '23', '3', '22', 'सुन्दर वस्त्रों, कुर्तियों, चद्दरों, बटुओं,');
INSERT INTO `bible_verses_irv` VALUES ('17731', '23', '3', '23', 'दर्पणों, मलमल के वस्त्रों, बुन्दियों, दुपट्टों इन सभी की शोभा को दूर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17732', '23', '3', '24', '¶ सुगन्ध के बदले सड़ाहट, सुन्दर करधनी के बदले बन्धन की रस्सी, गूँथे हुए बालों के बदले गंजापन, सुन्दर पटुके के बदले टाट की पेटी, और सुन्दरता के बदले दाग होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17733', '23', '3', '25', 'तेरे पुरुष तलवार से, और शूरवीर युद्ध में मारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17734', '23', '3', '26', 'और उसके फाटकों में साँस भरना और विलाप करना होगा; और वह भूमि पर अकेली बैठी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17735', '23', '4', '1', '¶ उस समय सात स्त्रियाँ एक पुरुष को पकड़कर कहेंगी, “रोटी तो हम अपनी ही खाएँगी, और वस्त्र अपने ही पहनेंगी, केवल हम तेरी कहलाएँ; हमारी नामधराई दूर कर।”');
INSERT INTO `bible_verses_irv` VALUES ('17736', '23', '4', '2', '¶ उस समय इस्राएल के बचे हुओं के लिये यहोवा की डाली, भूषण और महिमा ठहरेगी, और भूमि की उपज, बड़ाई और शोभा ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17737', '23', '4', '3', 'और जो कोई सिय्योन में बचा रहे, और यरूशलेम में रहे, अर्थात् यरूशलेम में जितनों के नाम जीवनपत्र में लिखे हों, वे पवित्र कहलाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17738', '23', '4', '4', 'यह तब होगा, जब प्रभु न्याय करनेवाली और भस्म करनेवाली आत्मा के द्वारा सिय्योन की स्त्रियों के मल को धो चुकेगा और यरूशलेम के खून को दूर कर चुकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17739', '23', '4', '5', 'तब यहोवा सिय्योन पर्वत के एक-एक घर के ऊपर, और उसके सभास्थानों के ऊपर, दिन को तो धुएँ का बादल, और रात को धधकती आग का प्रकाश सिरजेगा, और समस्त वैभव के ऊपर एक मण्डप छाया रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17740', '23', '4', '6', 'वह दिन को धूप से बचाने के लिये और आँधी–पानी और झड़ी में एक शरण और आड़ होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17741', '23', '5', '1', '¶ अब मैं अपने प्रिय के लिये और उसकी दाख की बारी के विषय में गीत गाऊँगा: एक अति उपजाऊ टीले पर मेरे प्रिय की एक दाख की बारी थी।');
INSERT INTO `bible_verses_irv` VALUES ('17742', '23', '5', '2', 'उसने उसकी मिट्टी खोदी और उसके पत्थर बीनकर उसमें उत्तम जाति की एक दाखलता लगाई; उसके बीच में उसने एक गुम्मट बनाया, और दाखरस के लिये एक कुण्ड भी खोदा; तब उसने दाख की आशा की, परन्तु उसमें निकम्मी दाखें ही लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('17743', '23', '5', '3', '¶ अब हे यरूशलेम के निवासियों और हे यहूदा के मनुष्यों, मेरे और मेरी दाख की बारी के बीच न्याय करो।');
INSERT INTO `bible_verses_irv` VALUES ('17744', '23', '5', '4', 'मेरी दाख की बारी के लिये और क्या करना रह गया जो मैंने उसके लिये न किया हो? फिर क्या कारण है कि जब मैंने दाख की आशा की तब उसमें निकम्मी दाखें लगीं?');
INSERT INTO `bible_verses_irv` VALUES ('17745', '23', '5', '5', '¶ अब मैं तुम को बताता हूँ कि अपनी दाख की बारी से क्या करूँगा। मैं उसके काँटेवाले बाड़े को उखाड़ दूँगा कि वह चट की जाए, और उसकी दीवार को ढा दूँगा कि वह रौंदी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('17746', '23', '5', '6', 'मैं उसे उजाड़ दूँगा; वह न तो फिर छाँटी और न खोदी जाएगी और उसमें भाँति-भाँति के कटीले पेड़ उगेंगे; मैं मेघों को भी आज्ञा दूँगा कि उस पर जल न बरसाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('17747', '23', '5', '7', '¶ क्योंकि सेनाओं के यहोवा की दाख की बारी इस्राएल का घराना, और उसका प्रिय पौधा यहूदा के लोग है; और उसने उनमें न्याय की आशा की परन्तु अन्याय देख पड़ा; उसने धार्मिकता की आशा की, परन्तु उसे चिल्लाहट ही सुन पड़ी!');
INSERT INTO `bible_verses_irv` VALUES ('17748', '23', '5', '8', '¶ हाय उन पर जो घर से घर, और खेत से खेत यहाँ तक मिलाते जाते हैं कि कुछ स्थान नहीं बचता, कि तुम देश के बीच अकेले रह जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('17749', '23', '5', '9', 'सेनाओं के यहोवा ने मेरे सुनते कहा है: “निश्चय बहुत से घर सुनसान हो जाएँगे, और बड़े-बड़े और सुन्दर घर निर्जन हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17750', '23', '5', '10', 'क्योंकि दस बीघे की दाख की बारी से एक ही बत दाखमधु मिलेगा, और होमेर भर के बीच से एक ही एपा अन्न उत्पन्न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17751', '23', '5', '11', '¶ हाय उन पर जो बड़े तड़के उठकर मदिरा पीने लगते हैं और बड़ी रात तक दाखमधु पीते रहते हैं जब तक उनको गर्मी न चढ़ जाए!');
INSERT INTO `bible_verses_irv` VALUES ('17752', '23', '5', '12', 'उनके भोजों में वीणा, सारंगी, डफ, बाँसुरी और दाखमधु, ये सब पाये जाते हैं; परन्तु वे यहोवा के कार्य की ओर दृष्टि नहीं करते, और उसके हाथों के काम को नहीं देखते।');
INSERT INTO `bible_verses_irv` VALUES ('17753', '23', '5', '13', '¶ इसलिए अज्ञानता के कारण मेरी प्रजा बँधुवाई में जाती है, उसके प्रतिष्ठित पुरुष भूखे मरते और साधारण लोग प्यास से व्याकुल होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17754', '23', '5', '14', 'इसलिए अधोलोक ने अत्यन्त लालसा करके अपना मुँह हद से ज्यादा पसारा है, और उनका वैभव और भीड़-भाड़ और आनन्द करनेवाले सब के सब उसके मुँह में जा पड़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17755', '23', '5', '15', 'साधारण मनुष्य दबाए जाते और बड़े मनुष्य नीचे किए जाते हैं, और अभिमानियों की आँखें नीची की जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17756', '23', '5', '16', 'परन्तु सेनाओं का यहोवा न्याय करने के कारण महान ठहरता, और पवित्र परमेश्वर धर्मी होने के कारण पवित्र ठहरता है!');
INSERT INTO `bible_verses_irv` VALUES ('17757', '23', '5', '17', 'तब भेड़ों के बच्चे मानो अपने खेत में चरेंगे, परन्तु हष्टपुष्टों के उजड़े स्थान परदेशियों को चराई के लिये मिलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17758', '23', '5', '18', '¶ हाय उन पर जो अधर्म को अनर्थ की रस्सियों से और पाप को मानो गाड़ी के रस्से से खींच ले आते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('17759', '23', '5', '19', 'जो कहते हैं, “वह फुर्ती करे और अपने काम को शीघ्र करे कि हम उसको देखें; और इस्राएल के पवित्र की युक्ति प्रगट हो, वह निकट आए कि हम उसको समझें!”');
INSERT INTO `bible_verses_irv` VALUES ('17760', '23', '5', '20', '¶ हाय उन पर जो बुरे को भला और भले को बुरा कहते, जो अंधियारे को उजियाला और उजियाले को अंधियारा ठहराते, और कड़वे को मीठा और मीठे को कड़वा करके मानते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('17761', '23', '5', '21', '¶ हाय उन पर जो अपनी दृष्टि में ज्ञानी और अपने लेखे बुद्धिमान हैं!');
INSERT INTO `bible_verses_irv` VALUES ('17762', '23', '5', '22', '¶ हाय उन पर जो दाखमधु पीने में वीर और मदिरा को तेज बनाने में बहादुर हैं,');
INSERT INTO `bible_verses_irv` VALUES ('17763', '23', '5', '23', 'जो घूस लेकर दुष्टों को निर्दोष, और निर्दोषों को दोषी ठहराते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('17764', '23', '5', '24', '¶ इस कारण जैसे अग्नि की लौ से खूँटी भस्म होती है और सूखी घास जलकर बैठ जाती है, वैसे ही उनकी जड़ सड़ जाएगी और उनके फूल धूल होकर उड़ जाएँगे; क्योंकि उन्होंने सेनाओं के यहोवा की व्यवस्था को निकम्मी जाना, और इस्राएल के पवित्र के वचन को तुच्छ जाना है।');
INSERT INTO `bible_verses_irv` VALUES ('17765', '23', '5', '25', 'इस कारण यहोवा का क्रोध अपनी प्रजा पर भड़का है, और उसने उनके विरुद्ध हाथ बढ़ाकर उनको मारा है, और पहाड़ काँप उठे; और लोगों की लोथें सड़कों के बीच कूड़ा सी पड़ी हैं। इतने पर भी उसका क्रोध शान्त नहीं हुआ और उसका हाथ अब तक बढ़ा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('17766', '23', '5', '26', '¶ वह दूर-दूर की जातियों के लिये झण्डा खड़ा करेगा, और सीटी बजाकर उनको पृथ्वी की छोर से बुलाएगा; देखो, वे फुर्ती करके वेग से आएँगे!');
INSERT INTO `bible_verses_irv` VALUES ('17767', '23', '5', '27', 'उनमें कोई थका नहीं न कोई ठोकर खाता है; कोई उँघने या सोनेवाला नहीं, किसी का फेंटा नहीं खुला, और किसी के जूतों का बन्धन नहीं टूटा;');
INSERT INTO `bible_verses_irv` VALUES ('17768', '23', '5', '28', 'उनके तीर शुद्ध और धनुष चढ़ाए हुए हैं, उनके घोड़ों के खुर वज्र के से और रथों के पहिये बवण्डर सरीखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17769', '23', '5', '29', 'वे सिंह या जवान सिंह के समान गरजते हैं; वे गुर्राकर अहेर को पकड़ लेते और उसको ले भागते हैं, और कोई उसे उनसे नहीं छुड़ा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('17770', '23', '5', '30', 'उस समय वे उन पर समुद्र के गर्जन के समान गरजेंगे और यदि कोई देश की ओर देखे, तो उसे अंधकार और संकट देख पड़ेगा और ज्योति मेघों से छिप जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17771', '23', '6', '1', '¶ जिस वर्ष उज्जियाह राजा मरा, मैंने प्रभु को बहुत ही ऊँचे सिंहासन पर विराजमान देखा; और उसके वस्त्र के घेर से मन्दिर भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('17772', '23', '6', '2', 'उससे ऊँचे पर साराप दिखाई दिए; उनके छः छः पंख थे; दो पंखों से वे अपने मुँह को ढाँपे थे और दो से अपने पाँवों को, और दो से उड़ रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('17773', '23', '6', '3', 'और वे एक दूसरे से पुकार पुकारकर कह रहे थे: “सेनाओं का यहोवा पवित्र, पवित्र, पवित्र है; सारी पृथ्वी उसके तेज से भरपूर है।”');
INSERT INTO `bible_verses_irv` VALUES ('17774', '23', '6', '4', 'और पुकारनेवाले के शब्द से डेवढ़ियों की नींवें डोल उठी, और भवन धुएँ से भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('17775', '23', '6', '5', 'तब मैंने कहा, “हाय! हाय! मैं नाश हुआ; क्योंकि मैं अशुद्ध होंठवाला मनुष्य हूँ, और अशुद्ध होंठवाले मनुष्यों के बीच में रहता हूँ; क्योंकि मैंने सेनाओं के यहोवा महाराजाधिराज को अपनी आँखों से देखा है!”');
INSERT INTO `bible_verses_irv` VALUES ('17776', '23', '6', '6', '¶ तब एक साराप हाथ में अंगारा लिए हुए, जिसे उसने चिमटे से वेदी पर से उठा लिया था, मेरे पास उड़कर आया।');
INSERT INTO `bible_verses_irv` VALUES ('17777', '23', '6', '7', 'उसने उससे मेरे मुँह को छूकर कहा, “देख, इसने तेरे होठों को छू लिया है, इसलिए तेरा अधर्म दूर हो गया और तेरे पाप क्षमा हो गए।”');
INSERT INTO `bible_verses_irv` VALUES ('17778', '23', '6', '8', 'तब मैंने प्रभु का यह वचन सुना, “मैं किसको भेजूँ, और हमारी ओर से कौन जाएगा?” तब मैंने कहा, “मैं यहाँ हूँ! मुझे भेज।”');
INSERT INTO `bible_verses_irv` VALUES ('17779', '23', '6', '9', 'उसने कहा, “जा, और इन लोगों से कह, ‘सुनते ही रहो, परन्तु न समझो; देखते ही रहो, परन्तु न बूझो।’');
INSERT INTO `bible_verses_irv` VALUES ('17780', '23', '6', '10', 'तू इन लोगों के मन को मोटे और उनके कानों को भारी कर, और उनकी आँखों को बन्द कर; ऐसा न हो कि वे आँखों से देखें, और कानों से सुनें, और मन से बूझें, और मन फिराएँ और चंगे हो जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('17781', '23', '6', '11', 'तब मैंने कहा, “हे प्रभु कब तक?” उसने कहा, “जब तक नगर न उजड़े और उनमें कोई रह न जाए, और घरों में कोई मनुष्य न रह जाए, और देश उजाड़ और सुनसान हो जाए,');
INSERT INTO `bible_verses_irv` VALUES ('17782', '23', '6', '12', 'और यहोवा मनुष्यों को उसमें से दूर कर दे, और देश के बहुत से स्थान निर्जन हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('17783', '23', '6', '13', 'चाहे उसके निवासियों का दसवाँ अंश भी रह जाए, तो भी वह नाश किया जाएगा, परन्तु जैसे छोटे या बड़े बांज वृक्ष को काट डालने पर भी उसका ठूँठ बना रहता है, वैसे ही पवित्र वंश उसका ठूँठ ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17784', '23', '7', '1', '¶ यहूदा का राजा आहाज जो योताम का पुत्र और उज्जियाह का पोता था, उसके दिनों में अराम के राजा रसीन और इस्राएल के राजा रमल्याह के पुत्र पेकह ने यरूशलेम से लड़ने के लिये चढ़ाई की, परन्तु युद्ध करके उनसे कुछ न बन पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('17785', '23', '7', '2', 'जब दाऊद के घराने को यह समाचार मिला कि अरामियों ने एप्रैमियों से संधि की है, तब उसका और प्रजा का भी मन ऐसा काँप उठा जैसे वन के वृक्ष वायु चलने से काँप जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17786', '23', '7', '3', 'तब यहोवा ने यशायाह से कहा, “अपने पुत्र शार्याशूब को लेकर धोबियों के खेत की सड़क से ऊपरवाले जलकुण्ड की नाली के सिरे पर आहाज से भेंट करने के लिये जा,');
INSERT INTO `bible_verses_irv` VALUES ('17787', '23', '7', '4', 'और उससे कह, ‘सावधान और शान्त हो; और उन दोनों धुआँ निकलती लुकटियों से अर्थात् रसीन और अरामियों के भड़के हुए कोप से, और रमल्याह के पुत्र से मत डर, और न तेरा मन कच्चा हो।');
INSERT INTO `bible_verses_irv` VALUES ('17788', '23', '7', '5', 'क्योंकि अरामियों और रमल्याह के पुत्र समेत एप्रैमियों ने यह कहकर तेरे विरुद्ध बुरी युक्ति ठानी है कि आओ,');
INSERT INTO `bible_verses_irv` VALUES ('17789', '23', '7', '6', 'हम यहूदा पर चढ़ाई करके उसको घबरा दें, और उसको अपने वश में लाकर ताबेल के पुत्र को राजा नियुक्त कर दें।');
INSERT INTO `bible_verses_irv` VALUES ('17790', '23', '7', '7', 'इसलिए प्रभु यहोवा ने यह कहा है कि यह युक्ति न तो सफल होगी और न पूरी।');
INSERT INTO `bible_verses_irv` VALUES ('17791', '23', '7', '8', 'क्योंकि अराम का सिर दमिश्क, और दमिश्क का सिर रसीन है। फिर एप्रैम का सिर सामरिया और सामरिया का सिर रमल्याह का पुत्र है। पैंसठ वर्ष के भीतर एप्रैम का बल इतना टूट जाएगा कि वह जाति बनी न रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17792', '23', '7', '9', 'यदि तुम लोग इस बात पर विश्वास न करो; तो निश्चय तुम स्थिर न रहोगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('17793', '23', '7', '10', '¶ फिर यहोवा ने आहाज से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('17794', '23', '7', '11', '“अपने परमेश्वर यहोवा से कोई चिन्ह माँग; चाहे वह गहरे स्थान का हो, या ऊपर आकाश का हो।”');
INSERT INTO `bible_verses_irv` VALUES ('17795', '23', '7', '12', 'आहाज ने कहा, “मैं नहीं माँगने का, और मैं यहोवा की परीक्षा नहीं करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17796', '23', '7', '13', 'तब उसने कहा, “हे दाऊद के घराने सुनो! क्या तुम मनुष्यों को थका देना छोटी बात समझकर अब मेरे परमेश्वर को भी थका दोगे?');
INSERT INTO `bible_verses_irv` VALUES ('17797', '23', '7', '14', 'इस कारण प्रभु आप ही तुम को एक चिन्ह देगा। सुनो, एक कुमारी गर्भवती होगी और पुत्र जनेगी, और उसका नाम इम्मानुएल रखेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17798', '23', '7', '15', 'और जब तक वह बुरे को त्यागना और भले को ग्रहण करना न जाने तब तक वह मक्खन और मधु खाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17799', '23', '7', '16', 'क्योंकि उससे पहले कि वह लड़का बुरे को त्यागना और भले को ग्रहण करना जाने, वह देश जिसके दोनों राजाओं से तू घबरा रहा है निर्जन हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17800', '23', '7', '17', 'यहोवा तुझ पर, तेरी प्रजा पर और तेरे पिता के घराने पर ऐसे दिनों को ले आएगा कि जब से एप्रैम यहूदा से अलग हो गया, तब से वैसे दिन कभी नहीं आए - अर्थात् अश्शूर के राजा के दिन।”');
INSERT INTO `bible_verses_irv` VALUES ('17801', '23', '7', '18', '¶ उस समय यहोवा उन मक्खियों को जो मिस्र की नदियों के सिरों पर रहती हैं, और उन मधुमक्खियों को जो अश्शूर देश में रहती हैं, सीटी बजाकर बुलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17802', '23', '7', '19', 'और वे सब की सब आकर इस देश के पहाड़ी नालों में, और चट्टानों की दरारों में, और सब कँटीली झाड़ियों और सब चराइयों पर बैठ जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('17803', '23', '7', '20', '¶ उसी समय प्रभु फरात के पारवाले अश्शूर के राजा रूपी भाड़े के उस्तरे से सिर और पाँवों के रोएँ मूँण्ड़ेगा, उससे दाढ़ी भी पूरी मुड़ जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17804', '23', '7', '21', '¶ उस समय ऐसा होगा कि मनुष्य केवल एक बछिया और दो भेड़ों को पालेगा;');
INSERT INTO `bible_verses_irv` VALUES ('17805', '23', '7', '22', 'और वे इतना दूध देंगी कि वह मक्खन खाया करेगा; क्योंकि जितने इस देश में रह जाएँगे वह सब मक्खन और मधु खाया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17806', '23', '7', '23', '¶ उस समय जिन-जिन स्थानों में हजार टुकड़े चाँदी की हजार दाखलताएँ हैं, उन सब स्थानों में कटीले ही कटीले पेड़ होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17807', '23', '7', '24', 'तीर और धनुष लेकर लोग वहाँ जाया करेंगे, क्योंकि सारे देश में कटीले पेड़ हो जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('17808', '23', '7', '25', 'और जितने पहाड़ कुदाल से खोदे जाते हैं, उन सभी पर कटीले पेड़ों के डर के मारे कोई न जाएगा, वे गाय-बैलों के चरने के, और भेड़-बकरियों के रौंदने के लिये होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17809', '23', '8', '1', '¶ फिर यहोवा ने मुझसे कहा, “एक बड़ी पटिया लेकर उस पर साधारण अक्षरों से यह लिख: महेर्शालाल्हाशबज के लिये।”');
INSERT INTO `bible_verses_irv` VALUES ('17810', '23', '8', '2', 'और मैं विश्वासयोग्य पुरुषों को अर्थात् ऊरिय्याह याजक और जेबेरेक्याह के पुत्र जकर्याह को इस बात की साक्षी करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17811', '23', '8', '3', 'मैं अपनी पत्नी के पास गया, और वह गर्भवती हुई और उसके पुत्र उत्पन्न हुआ। तब यहोवा ने मुझसे कहा, “उसका नाम महेर्शालाल्हाशबज रख;');
INSERT INTO `bible_verses_irv` VALUES ('17812', '23', '8', '4', 'क्योंकि इससे पहले कि वह लड़का बापू और माँ पुकारना जाने, दमिश्क और सामरिया दोनों की धन-सम्पत्ति लूटकर अश्शूर का राजा अपने देश को भेजेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17813', '23', '8', '5', '¶ यहोवा ने फिर मुझसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('17814', '23', '8', '6', '“इसलिए कि लोग शीलोह के धीरे धीरे बहनेवाले सोते को निकम्मा जानते हैं, और रसीन और रमल्याह के पुत्र के संग एका करके आनन्द करते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('17815', '23', '8', '7', 'इस कारण सुन, प्रभु उन पर उस प्रबल और गहरे महानद को, अर्थात् अश्शूर के राजा को उसके सारे प्रताप के साथ चढ़ा लाएगा; और वह उनके सब नालों को भर देगा और सारे तटों से छलककर बहेगा;');
INSERT INTO `bible_verses_irv` VALUES ('17816', '23', '8', '8', 'और वह यहूदा पर भी चढ़ आएगा, और बढ़ते-बढ़ते उस पर चढ़ेगा और गले तक पहुँचेगा; और हे इम्मानुएल, तेरा समस्त देश उसके पंखों के फैलने से ढँप जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17817', '23', '8', '9', '¶ हे लोगों, हल्ला करो तो करो, परन्तु तुम्हारा सत्यानाश हो जाएगा। हे पृथ्वी के दूर-दूर देश के सब लोगों कान लगाकर सुनो, अपनी-अपनी कमर कसो तो कसो, परन्तु तुम्हारे टुकड़े-टुकड़े किए जाएँगे; अपनी कमर कसो तो कसो, परन्तु तुम्हारा सत्यानाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17818', '23', '8', '10', 'तुम युक्ति करो तो करो, परन्तु वह निष्फल हो जाएगी, तुम कुछ भी कहो, परन्तु तुम्हारा कहा हुआ ठहरेगा नहीं, क्योंकि परमेश्वर हमारे संग है।');
INSERT INTO `bible_verses_irv` VALUES ('17819', '23', '8', '11', '¶ क्योंकि यहोवा दृढ़ता के साथ मुझसे बोला और इन लोगों की सी चाल चलने को मुझे मना किया,');
INSERT INTO `bible_verses_irv` VALUES ('17820', '23', '8', '12', 'और कहा, “जिस बात को यह लोग राजद्रोह कहें, उसको तुम राजद्रोह न कहना, और जिस बात से वे डरते हैं उससे तुम न डरना और न भय खाना।');
INSERT INTO `bible_verses_irv` VALUES ('17821', '23', '8', '13', 'सेनाओं के यहोवा ही को पवित्र जानना; उसी का डर मानना, और उसी का भय रखना।');
INSERT INTO `bible_verses_irv` VALUES ('17822', '23', '8', '14', 'और वह शरणस्थान होगा, परन्तु इस्राएल के दोनों घरानों के लिये ठोकर का पत्थर और ठेस की चट्टान, और यरूशलेम के निवासियों के लिये फंदा और जाल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17823', '23', '8', '15', 'और बहुत से लोग ठोकर खाएँगे; वे गिरेंगे और चकनाचूर होंगे; वे फंदे में फँसेंगे और पकड़े जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('17824', '23', '8', '16', '¶ चितौनी का पत्र बन्द कर दो, मेरे चेलों के बीच शिक्षा पर छाप लगा दो।');
INSERT INTO `bible_verses_irv` VALUES ('17825', '23', '8', '17', 'मैं उस यहोवा की बाट जोहता रहूँगा जो अपने मुख को याकूब के घराने से छिपाये है, और मैं उसी पर आशा लगाए रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17826', '23', '8', '18', 'देख, मैं और जो लड़के यहोवा ने मुझे सौंपे हैं, उसी सेनाओं के यहोवा की ओर से जो सिय्योन पर्वत पर निवास किए रहता है इस्राएलियों के लिये चिन्ह और चमत्कार हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17827', '23', '8', '19', 'जब लोग तुम से कहें, “ओझाओं और टोन्हों के पास जाकर पूछो जो गुनगुनाते और फुसफुसाते हैं,” तब तुम यह कहना, “क्या प्रजा को अपने परमेश्वर ही के पास जाकर न पूछना चाहिये? क्या जीवितों के लिये मुर्दों से पूछना चाहिये?”');
INSERT INTO `bible_verses_irv` VALUES ('17828', '23', '8', '20', 'व्यवस्था और चितौनी ही की चर्चा किया करो! यदि वे लोग इस वचनों के अनुसार न बोलें तो निश्चय उनके लिये पौ न फटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17829', '23', '8', '21', '¶ वे इस देश में क्लेशित और भूखे फिरते रहेंगे; और जब वे भूखे होंगे, तब वे क्रोध में आकर अपने राजा और अपने परमेश्वर को श्राप देंगे, और अपना मुख ऊपर आकाश की ओर उठाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('17830', '23', '8', '22', 'तब वे पृथ्वी की ओर दृष्टि करेंगे परन्तु उन्हें सकेती और अंधियारा अर्थात् संकट भरा अंधकार ही देख पड़ेगा; और वे घोर अंधकार में ढकेल दिए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17831', '23', '9', '1', '¶ तो भी संकट–भरा अंधकार जाता रहेगा। पहले तो उसने जबूलून और नप्ताली के देशों का अपमान किया, परन्तु अन्तिम दिनों में ताल की ओर यरदन के पार की अन्यजातियों के गलील को महिमा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('17832', '23', '9', '2', '¶ जो लोग अंधियारे में चल रहे थे उन्होंने बड़ा उजियाला देखा; और जो लोग घोर अंधकार से भरे हुए मृत्यु के देश में रहते थे, उन पर ज्योति चमकी।');
INSERT INTO `bible_verses_irv` VALUES ('17833', '23', '9', '3', 'तूने जाति को बढ़ाया, तूने उसको बहुत आनन्द दिया; वे तेरे सामने कटनी के समय का सा आनन्द करते हैं, और ऐसे मगन हैं जैसे लोग लूट बाँटने के समय मगन रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17834', '23', '9', '4', 'क्योंकि तूने उसकी गर्दन पर के भारी जूए और उसके बहँगे के बाँस, उस पर अंधेर करनेवाले की लाठी, इन सभी को ऐसा तोड़ दिया है जैसे मिद्यानियों के दिन में किया था।');
INSERT INTO `bible_verses_irv` VALUES ('17835', '23', '9', '5', 'क्योंकि युद्ध में लड़नेवाले सिपाहियों के जूते और लहू में लथड़े हुए कपड़े सब आग का कौर हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17836', '23', '9', '6', 'क्योंकि हमारे लिये एक बालक उत्पन्न हुआ, हमें एक पुत्र दिया गया है; और प्रभुता उसके काँधे पर होगी, और उसका नाम अद्भुत युक्ति करनेवाला पराक्रमी परमेश्वर, अनन्तकाल का पिता, और शान्ति का राजकुमार रखा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17837', '23', '9', '7', 'उसकी प्रभुता सर्वदा बढ़ती रहेगी, और उसकी शान्ति का अन्त न होगा, इसलिए वह उसको दाऊद की राजगद्दी पर इस समय से लेकर सर्वदा के लिये न्याय और धर्म के द्वारा स्थिर किए ओर सम्भाले रहेगा। सेनाओं के और यहोवा की धुन के द्वारा यह हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17838', '23', '9', '8', '¶ प्रभु ने याकूब के पास एक सन्देश भेजा है, और वह इस्राएल पर प्रगट हुआ है;');
INSERT INTO `bible_verses_irv` VALUES ('17839', '23', '9', '9', 'और सारी प्रजा को, एप्रैमियों और सामरिया के वासियों को मालूम हो जाएगा जो गर्व और कठोरता से बोलते हैं');
INSERT INTO `bible_verses_irv` VALUES ('17840', '23', '9', '10', '“ईंटें तो गिर गई हैं, परन्तु हम गढ़े हुए पत्थरों से घर बनाएँगे; गूलर के वृक्ष तो कट गए हैं परन्तु हम उनके बदले देवदारों से काम लेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('17841', '23', '9', '11', 'इस कारण यहोवा उन पर रसीन के बैरियों को प्रबल करेगा,');
INSERT INTO `bible_verses_irv` VALUES ('17842', '23', '9', '12', 'और उनके शत्रुओं को अर्थात् पहले अराम को और तब पलिश्तियों को उभारेगा, और वे मुँह खोलकर इस्राएलियों को निगल लेंगे। इतने पर भी उसका क्रोध शान्त नहीं हुआ और उसका हाथ अब तक बढ़ा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('17843', '23', '9', '13', '¶ तो भी ये लोग अपने मारनेवाले की ओर नहीं फिरे और न सेनाओं के यहोवा की खोज करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17844', '23', '9', '14', 'इस कारण यहोवा इस्राएल में से सिर और पूँछ को, खजूर की डालियों और सरकण्डे को, एक ही दिन में काट डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17845', '23', '9', '15', 'पुरनिया और प्रतिष्ठित पुरुष तो सिर हैं, और झूठी बातें सिखानेवाला नबी पूँछ है;');
INSERT INTO `bible_verses_irv` VALUES ('17846', '23', '9', '16', 'क्योंकि जो इन लोगों की अगुआई करते हैं वे इनको भटका देते हैं, और जिनकी अगुआई होती है वे नाश हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17847', '23', '9', '17', 'इस कारण प्रभु न तो इनके जवानों से प्रसन्न होगा, और न इनके अनाथ बालकों और विधवाओं पर दया करेगा; क्योंकि हर एक भक्तिहीन और कुकर्मी है, और हर एक के मुख से मूर्खता की बातें निकलती हैं। इतने पर भी उसका क्रोध शान्त नहीं हुआ और उसका हाथ अब तक बढ़ा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('17848', '23', '9', '18', '¶ क्योंकि दुष्टता आग के समान धधकती है, वह ऊँटकटारों और काँटों को भस्म करती है, वरन् वह घने वन की झाड़ियों में आग लगाती है और वह धुएँ में चकरा-चकराकर ऊपर की ओर उठती है।');
INSERT INTO `bible_verses_irv` VALUES ('17849', '23', '9', '19', 'सेनाओं के यहोवा के रोष के मारे यह देश जलाया गया है, और ये लोग आग की ईंधन के समान हैं; वे आपस में एक दूसरे से दया का व्यवहार नहीं करते।');
INSERT INTO `bible_verses_irv` VALUES ('17850', '23', '9', '20', 'वे दाहिनी ओर से भोजनवस्तु छीनकर भी भूखे रहते, और बायीं ओर से खाकर भी तृप्त नहीं होते; उनमें से प्रत्येक मनुष्य अपनी-अपनी बाँहों का माँस खाता है,');
INSERT INTO `bible_verses_irv` VALUES ('17851', '23', '9', '21', '¶ मनश्शे एप्रैम के और एप्रैम मनश्शे के विरुद्ध होकर, और वे दोनों मिलकर यहूदा के विरुद्ध हैं इतने पर भी उसका क्रोध शान्त नहीं हुआ, और उसका हाथ अब तक बढ़ा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('17852', '23', '10', '1', '¶ हाय उन पर जो दुष्टता से न्याय करते, और उन पर जो उत्पात करने की आज्ञा लिख देते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('17853', '23', '10', '2', 'कि वे कंगालों का न्याय बिगाड़ें और मेरी प्रजा के दीन लोगों का हक मारें, कि वे विधवाओं को लूटें और अनाथों का माल अपना लें!');
INSERT INTO `bible_verses_irv` VALUES ('17854', '23', '10', '3', 'तुम दण्ड के दिन और उस विपत्ति के दिन जो दूर से आएगी क्या करोगे? तुम सहायता के लिये किसके पास भागकर जाओगे? तुम अपने वैभव को कहाँ रख छोड़ोगे?');
INSERT INTO `bible_verses_irv` VALUES ('17855', '23', '10', '4', 'वे केवल बन्दियों के पैरों के पास गिर पड़ेंगे और मरे हुओं के नीचे दबे पड़े रहेंगे। इतने पर भी उसका क्रोध शान्त नहीं हुआ और उसका हाथ अब तक बढ़ा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('17856', '23', '10', '5', '¶ अश्शूर पर हाय, जो मेरे क्रोध का लठ और मेरे हाथ में का सोंटा है! वह मेरा क्रोध है।');
INSERT INTO `bible_verses_irv` VALUES ('17857', '23', '10', '6', 'मैं उसको एक भक्तिहीन जाति के विरुद्ध भेजूँगा, और जिन लोगों पर मेरा रोष भड़का है उनके विरुद्ध उसको आज्ञा दूँगा कि छीन-छान करे और लूट ले, और उनको सड़कों की कीच के समान लताड़े।');
INSERT INTO `bible_verses_irv` VALUES ('17858', '23', '10', '7', 'परन्तु उसकी ऐसी मनसा न होगी, न उसके मन में ऐसा विचार है, क्योंकि उसके मन में यही है कि मैं बहुत सी जातियों का नाश और अन्त कर डालूँ।');
INSERT INTO `bible_verses_irv` VALUES ('17859', '23', '10', '8', 'क्योंकि वह कहता है, “क्या मेरे सब हाकिम राजा के तुल्य नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('17860', '23', '10', '9', 'क्या कलनो कर्कमीश के समान नहीं है? क्या हमात अर्पाद के और सामरिया दमिश्क के समान नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('17861', '23', '10', '10', 'जिस प्रकार मेरा हाथ मूरतों से भरे हुए उन राज्यों पर पहुँचा जिनकी मूरतों यरूशलेम और सामरिया की मूरतों से बढ़कर थीं, और जिस प्रकार मैंने सामरिया और उसकी मूरतों से किया,');
INSERT INTO `bible_verses_irv` VALUES ('17862', '23', '10', '11', 'क्या उसी प्रकार मैं यरूशलेम से और उसकी मूरतों से भी न करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('17863', '23', '10', '12', '¶ इस कारण जब प्रभु सिय्योन पर्वत पर और यरूशलेम में अपना सब काम कर चुकेगा, तब मैं अश्शूर के राजा के गर्व की बातों का, और उसकी घमण्ड भरी आँखों का बदला दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17864', '23', '10', '13', 'उसने कहा है, “अपने ही बाहुबल और बुद्धि से मैंने यह काम किया है, क्योंकि मैं चतुर हूँ; मैंने देश-देश की सीमाओं को हटा दिया, और उनके रखे हुए धन को लूट लिया; मैंने वीर के समान गद्दी पर विराजनेहारों को उतार दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('17865', '23', '10', '14', 'देश-देश के लोगों की धन-सम्पत्ति, चिड़ियों के घोंसलों के समान, मेरे हाथ आई है, और जैसे कोई छोड़े हुए अण्डों को बटोर ले वैसे ही मैंने सारी पृथ्वी को बटोर लिया है; और कोई पंख फड़फड़ाने या चोंच खोलने या चीं-चीं करनेवाला न था।”');
INSERT INTO `bible_verses_irv` VALUES ('17866', '23', '10', '15', '¶ क्या कुल्हाड़ा उसके विरुद्ध जो उससे काटता हो डींग मारे, या आरी उसके विरुद्ध जो उसे खींचता हो बड़ाई करे? क्या सोंटा अपने चलानेवाले को चलाए या छड़ी उसे उठाए जो काठ नहीं है!');
INSERT INTO `bible_verses_irv` VALUES ('17867', '23', '10', '16', 'इस कारण प्रभु अर्थात् सेनाओं का प्रभु उस राजा के हष्ट-पुष्ट योद्धाओं को दुबला कर देगा, और उसके ऐश्वर्य के नीचे आग की सी जलन होगी।');
INSERT INTO `bible_verses_irv` VALUES ('17868', '23', '10', '17', 'इस्राएल की ज्योति तो आग ठहरेगी, और इस्राएल का पवित्र ज्वाला ठहरेगा; और वह उसके झाड़ - झँखाड़ को एक ही दिन में भस्म करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17869', '23', '10', '18', 'और जैसे रोगी के क्षीण हो जाने पर उसकी दशा होती है वैसी ही वह उसके वन और फलदाई बारी की शोभा पूरी रीति से नाश करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17870', '23', '10', '19', 'उस वन के वृक्ष इतने थोड़े रह जाएँगे कि लड़का भी उनको गिनकर लिख लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17871', '23', '10', '20', '¶ उस समय इस्राएल के बचे हुए लोग और याकूब के घराने के भागे हुए, अपने मारनेवाले पर फिर कभी भरोसा न रखेंगे, परन्तु यहोवा जो इस्राएल का पवित्र है, उसी पर वे सच्चाई से भरोसा रखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17872', '23', '10', '21', 'याकूब में से बचे हुए लोग पराक्रमी परमेश्वर की ओर फिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17873', '23', '10', '22', 'क्योंकि हे इस्राएल, चाहे तेरे लोग समुद्र के रेतकणों के समान भी बहुत हों, तो भी निश्चय है कि उनमें से केवल बचे लोग ही लौटेंगे। सत्यानाश तो पूरे न्याय के साथ ठाना गया है।');
INSERT INTO `bible_verses_irv` VALUES ('17874', '23', '10', '23', 'क्योंकि प्रभु सेनाओं के यहोवा ने सारे देश का सत्यानाश कर देना ठाना है।');
INSERT INTO `bible_verses_irv` VALUES ('17875', '23', '10', '24', '¶ इसलिए प्रभु सेनाओं का यहोवा यह कहता है, “हे सिय्योन में रहनेवाली मेरी प्रजा, अश्शूर से मत डर; चाहे वह सोंटें से तुझे मारे और मिस्र के समान तेरे ऊपर छड़ी उठाए।');
INSERT INTO `bible_verses_irv` VALUES ('17876', '23', '10', '25', 'क्योंकि अब थोड़ी ही देर है कि मेरी जलन और क्रोध उनका सत्यानाश करके शान्त होगा');
INSERT INTO `bible_verses_irv` VALUES ('17877', '23', '10', '26', 'सेनाओं का यहोवा उसके विरुद्ध कोड़ा उठाकर उसको ऐसा मारेगा जैसा उसने ओरेब नामक चट्टान पर मिद्यानियों को मारा था; और जैसा उसने मिस्रियों के विरुद्ध समुद्र पर लाठी बढ़ाई, वैसा ही उसकी ओर भी बढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17878', '23', '10', '27', 'उस समय ऐसा होगा कि उसका बोझ तेरे कंधे पर से और उसका जूआ तेरी गर्दन पर से उठा लिया जाएगा, और अभिषेक के कारण वह जूआ तोड़ डाला जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17879', '23', '10', '28', '¶ वह अय्यात में आया है, और मिग्रोन में से होकर आगे बढ़ गया है; मिकमाश में उसने अपना सामान रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('17880', '23', '10', '29', 'वे घाटी से पार हो गए, उन्होंने गेबा में रात काटी; रामाह थरथरा उठा है, शाऊल का गिबा भाग निकला है।');
INSERT INTO `bible_verses_irv` VALUES ('17881', '23', '10', '30', 'हे गल्लीम की बेटी चिल्ला! हे लैशा के लोगों कान लगाओ! हाय बेचारा अनातोत!');
INSERT INTO `bible_verses_irv` VALUES ('17882', '23', '10', '31', 'मदमेना मारा-मारा फिरता है, गेबीम के निवासी भागने के लिये अपना-अपना सामान इकट्ठा कर रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17883', '23', '10', '32', 'आज ही के दिन वह नोब में टिकेगा; तब वह सिय्योन पहाड़ पर, और यरूशलेम की पहाड़ी पर हाथ उठाकर धमकाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17884', '23', '10', '33', '¶ देखो, प्रभु सेनाओं का यहोवा पेड़ों को भयानक रूप से छाँट डालेगा; ऊँचे-ऊँचे वृक्ष काटे जाएँगे, और जो ऊँचे हैं वे नीचे किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17885', '23', '10', '34', 'वह घने वन को लोहे से काट डालेगा और लबानोन एक प्रतापी के हाथ से नाश किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17886', '23', '11', '1', '¶ तब यिशै के ठूँठ में से एक डाली फूट निकलेगी और उसकी जड़ में से एक शाखा निकलकर फलवन्त होगी।');
INSERT INTO `bible_verses_irv` VALUES ('17887', '23', '11', '2', 'और यहोवा की आत्मा, बुद्धि और समझ की आत्मा, युक्ति और पराक्रम की आत्मा, और ज्ञान और यहोवा के भय की आत्मा उस पर ठहरी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('17888', '23', '11', '3', 'ओर उसको यहोवा का भय सुगन्ध—सा भाएगा। वह मुँह देखा न्याय न करेगा और न अपने कानों के सुनने के अनुसार निर्णय करेगा;');
INSERT INTO `bible_verses_irv` VALUES ('17889', '23', '11', '4', '¶ परन्तु वह कंगालों का न्याय धार्मिकता से, और पृथ्वी के नम्र लोगों का निर्णय खराई से करेगा; और वह पृथ्वी को अपने वचन के सोंटे से मारेगा, और अपनी फूँक के झोंके से दुष्ट को मिटा डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17890', '23', '11', '5', 'उसकी कटि का फेंटा धार्मिकता और उसकी कमर का फेंटा सच्चाई होगी।');
INSERT INTO `bible_verses_irv` VALUES ('17891', '23', '11', '6', '¶ तब भेड़िया भेड़ के बच्चे के संग रहा करेगा, और चीता बकरी के बच्चे के साथ बैठा रहेगा, और बछड़ा और जवान सिंह और पाला पोसा हुआ बैल तीनों इकट्ठे रहेंगे, और एक छोटा लड़का उनकी अगुआई करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17892', '23', '11', '7', 'गाय और रीछनी मिलकर चरेंगी, और उनके बच्चे इकट्ठे बैठेंगे; और सिंह बैल के समान भूसा खाया करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17893', '23', '11', '8', 'दूध पीता बच्चा करैत के बिल पर खेलेगा, और दूध छुड़ाया हुआ लड़का नाग के बिल में हाथ डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17894', '23', '11', '9', 'मेरे सारे पवित्र पर्वत पर न तो कोई दुःख देगा और न हानि करेगा; क्योंकि पृथ्वी यहोवा के ज्ञान से ऐसी भर जाएगी जैसा जल समुद्र में भरा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('17895', '23', '11', '10', '¶ उस समय यिशै की जड़ देश-देश के लोगों के लिये एक झण्डा होगी; सब राज्यों के लोग उसे ढूँढ़ेंगें, और उसका विश्रामस्थान तेजोमय होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17896', '23', '11', '11', '¶ उस समय प्रभु अपना हाथ दूसरी बार बढ़ाकर बचे हुओं को, जो उसकी प्रजा के रह गए हैं, अश्शूर से, मिस्र से, पत्रोस से, कूश से, एलाम से, शिनार से, हमात से, और समुद्र के द्वीपों से मोल लेकर छुड़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17897', '23', '11', '12', 'वह अन्यजातियों के लिये झण्डा खड़ा करके इस्राएल के सब निकाले हुओं को, और यहूदा के सब बिखरे हुओं को पृथ्वी की चारों दिशाओं से इकट्ठा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17898', '23', '11', '13', 'एप्रैम फिर डाह न करेगा और यहूदा के तंग करनेवाले काट डाले जाएँगे; न तो एप्रैम यहूदा से डाह करेगा और न यहूदा एप्रैम को तंग करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17899', '23', '11', '14', 'परन्तु वे पश्चिम की ओर पलिश्तियों के कंधे पर झपट्टा मारेंगे, और मिलकर पूर्वियों को लूटेंगे। वे एदोम और मोआब पर हाथ बढ़ाएँगे, और अम्मोनी उनके अधीन हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17900', '23', '11', '15', 'यहोवा मिस्र के समुद्र की कोल को सुखा डालेगा, और फरात पर अपना हाथ बढ़ाकर प्रचण्ड लू से ऐसा सुखाएगा कि वह सात धार हो जाएगा, और लोग जूता पहने हुए भी पार हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17901', '23', '11', '16', 'उसकी प्रजा के बचे हुओं के लिये अश्शूर से एक ऐसा राज-मार्ग होगा जैसा मिस्र देश से चले आने के समय इस्राएल के लिये हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('17902', '23', '12', '1', '¶ उस दिन तू कहेगा, “हे यहोवा, मैं तेरा धन्यवाद करता हूँ, क्योंकि यद्यपि तू मुझ पर क्रोधित हुआ था, परन्तु अब तेरा क्रोध शान्त हुआ, और तूने मुझे शान्ति दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('17903', '23', '12', '2', '¶ देखो “परमेश्वर मेरा उद्धार है, मैं भरोसा रखूँगा और न थरथराऊँगा; क्योंकि प्रभु यहोवा मेरा बल और मेरे भजन का विषय है, और वह मेरा उद्धारकर्ता हो गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('17904', '23', '12', '3', '¶ तुम आनन्दपूर्वक उद्धार के सोतों से जल भरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('17905', '23', '12', '4', 'और उस दिन तुम कहोगे, “यहोवा की स्तुति करो, उससे प्रार्थना करो; सब जातियों में उसके बड़े कामों का प्रचार करो, और कहो कि उसका नाम महान है।');
INSERT INTO `bible_verses_irv` VALUES ('17906', '23', '12', '5', '¶ “ यहोवा का भजन गाओ, क्योंकि उसने प्रतापमय काम किए हैं, इसे सारी पृथ्वी पर प्रगट करो।');
INSERT INTO `bible_verses_irv` VALUES ('17907', '23', '12', '6', 'हे सिय्योन में बसनेवाली तू जयजयकार कर और ऊँचे स्वर से गा, क्योंकि इस्राएल का पवित्र तुझ में महान है।”');
INSERT INTO `bible_verses_irv` VALUES ('17908', '23', '13', '1', '¶ बाबेल के विषय की भारी भविष्यद्वाणी जिसको आमोस के पुत्र यशायाह ने दर्शन में पाया।');
INSERT INTO `bible_verses_irv` VALUES ('17909', '23', '13', '2', 'मुंडे पहाड़ पर एक झण्डा खड़ा करो, हाथ से संकेत करो और उनसे ऊँचे स्वर से पुकारो कि वे सरदारों के फाटकों में प्रवेश करें।');
INSERT INTO `bible_verses_irv` VALUES ('17910', '23', '13', '3', 'मैंने स्वयं अपने पवित्र किए हुओं को आज्ञा दी है, मैंने अपने क्रोध के लिये अपने वीरों को बुलाया है जो मेरे प्रताप के कारण प्रसन्न हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17911', '23', '13', '4', '¶ पहाड़ों पर एक बड़ी भीड़ का सा कोलाहल हो रहा है, मानो एक बड़ी फौज की हलचल हो। राज्य-राज्य की इकट्ठी की हुई जातियाँ हलचल मचा रही हैं। सेनाओं का यहोवा युद्ध के लिये अपनी सेना इकट्ठी कर रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('17912', '23', '13', '5', 'वे दूर देश से, आकाश के छोर से आए हैं, हाँ, यहोवा अपने क्रोध के हथियारों समेत सारे देश को नाश करने के लिये आया है।');
INSERT INTO `bible_verses_irv` VALUES ('17913', '23', '13', '6', '¶ हाय-हाय करो, क्योंकि यहोवा का दिन समीप है; वह सर्वशक्तिमान की ओर से मानो सत्यानाश करने के लिये आता है।');
INSERT INTO `bible_verses_irv` VALUES ('17914', '23', '13', '7', 'इस कारण सब के हाथ ढीले पड़ेंगे, और हर एक मनुष्य का हृदय पिघल जाएगा,');
INSERT INTO `bible_verses_irv` VALUES ('17915', '23', '13', '8', 'और वे घबरा जाएँगे। उनको पीड़ा और शोक होगा; उनको जच्चा की सी पीड़ाएँ उठेंगी। वे चकित होकर एक दूसरे को ताकेंगे; उनके मुँह जल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17916', '23', '13', '9', '¶ देखो, यहोवा का वह दिन रोष और क्रोध और निर्दयता के साथ आता है कि वह पृथ्वी को उजाड़ डाले और पापियों को उसमें से नाश करे।');
INSERT INTO `bible_verses_irv` VALUES ('17917', '23', '13', '10', 'क्योंकि आकाश के तारागण और बड़े-बड़े नक्षत्र अपना प्रकाश न देंगे, और सूर्य उदय होते-होते अंधेरा हो जाएगा, और चन्द्रमा अपना प्रकाश न देगा।');
INSERT INTO `bible_verses_irv` VALUES ('17918', '23', '13', '11', 'मैं जगत के लोगों को उनकी बुराई के कारण, और दुष्टों को उनके अधर्म का दण्ड दूँगा; मैं अभिमानियों के अभिमान को नाश करूँगा और उपद्रव करनेवालों के घमण्ड को तोड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17919', '23', '13', '12', 'मैं मनुष्य को कुन्दन से, और आदमी को ओपीर के सोने से भी अधिक महँगा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17920', '23', '13', '13', 'इसलिए मैं आकाश को कँपाऊँगा, और पृथ्वी अपने स्थान से टल जाएगी; यह सेनाओं के यहोवा के रोष के कारण और उसके भड़के हुए क्रोध के दिन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17921', '23', '13', '14', 'और वे खदेड़े हुए हिरन, या बिन चरवाहे की भेड़ों के समान अपने-अपने लोगों की ओर फिरेंगे, और अपने-अपने देश को भाग जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17922', '23', '13', '15', 'जो कोई मिले वह बेधा जाएगा, और जो कोई पकड़ा जाए, वह तलवार से मार डाला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17923', '23', '13', '16', 'उनके बाल-बच्चे उनके सामने पटक दिए जाएँगे; और उनके घर लूटे जाएँगे, और उनकी स्त्रियाँ भ्रष्ट की जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('17924', '23', '13', '17', '¶ देखो, मैं उनके विरुद्ध मादी लोगों को उभारूँगा जो न तो चाँदी का कुछ विचार करेंगे और न सोने का लालच करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17925', '23', '13', '18', 'वे तीरों से जवानों को मारेंगे, और बच्चों पर कुछ दया न करेंगे, वे लड़कों पर कुछ तरस न खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17926', '23', '13', '19', 'बाबेल जो सब राज्यों का शिरोमणि है, और जिसकी शोभा पर कसदी लोग फूलते हैं, वह ऐसा हो जाएगा जैसे सदोम और गमोरा, जब परमेश्वर ने उन्हें उलट दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('17927', '23', '13', '20', 'वह फिर कभी न बसेगा और युग-युग उसमें कोई वास न करेगा; अरबी लोग भी उसमें डेरा खड़ा न करेंगे, और न चरवाहे उसमें अपने पशु बैठाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17928', '23', '13', '21', 'वहाँ जंगली जन्तु बैठेंगे, और उल्लू उनके घरों में भरे रहेंगे; वहाँ शुतुर्मुर्ग बसेंगे, और जंगली बकरे वहाँ नाचेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17929', '23', '13', '22', 'उस नगर के राज-भवनों में हुँडार, और उसके सुख-विलास के मन्दिरों में गीदड़ बोला करेंगे; उसके नाश होने का समय निकट आ गया है, और उसके दिन अब बहुत नहीं रहे।');
INSERT INTO `bible_verses_irv` VALUES ('17930', '23', '14', '1', '¶ यहोवा याकूब पर दया करेगा, और इस्राएल को फिर अपनाकर, उन्हीं के देश में बसाएगा, और परदेशी उनसे मिल जाएँगे और अपने-अपने को याकूब के घराने से मिला लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17931', '23', '14', '2', 'देश-देश के लोग उनको उन्हीं के स्थान में पहुँचाएँगे, और इस्राएल का घराना यहोवा की भूमि पर उनका अधिकारी होकर उनको दास और दासियाँ बनाएगा; क्योंकि वे अपने बँधुवाई में ले जानेवालों को बन्दी बनाएँगे, और जो उन पर अत्याचार करते थे उन पर वे शासन करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17932', '23', '14', '3', '¶ जिस दिन यहोवा तुझे तेरे सन्ताप और घबराहट से, और उस कठिन श्रम से जो तुझ से लिया गया विश्राम देगा,');
INSERT INTO `bible_verses_irv` VALUES ('17933', '23', '14', '4', 'उस दिन तू बाबेल के राजा पर ताना मारकर कहेगा, “परिश्रम करानेवाला कैसा नाश हो गया है, सुनहले मन्दिरों से भरी नगरी कैसी नाश हो गई है!');
INSERT INTO `bible_verses_irv` VALUES ('17934', '23', '14', '5', 'यहोवा ने दुष्टों के सोंटे को और अन्याय से शासन करनेवालों के लठ को तोड़ दिया है,');
INSERT INTO `bible_verses_irv` VALUES ('17935', '23', '14', '6', 'जिससे वे मनुष्यों को लगातार रोष से मारते रहते थे, और जाति-जाति पर क्रोध से प्रभुता करते और लगातार उनके पीछे पड़े रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('17936', '23', '14', '7', 'अब सारी पृथ्वी को विश्राम मिला है, वह चैन से है; लोग ऊँचे स्वर से गा उठे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17937', '23', '14', '8', 'सनोवर और लबानोन के देवदार भी तुझ पर आनन्द करके कहते हैं, ‘जब से तू गिराया गया तब से कोई हमें काटने को नहीं आया।’');
INSERT INTO `bible_verses_irv` VALUES ('17938', '23', '14', '9', 'पाताल के नीचे अधोलोक में तुझ से मिलने के लिये हलचल हो रही है; वह तेरे लिये मुर्दों को अर्थात् पृथ्वी के सब सरदारों को जगाता है, और वह जाति-जाति से सब राजाओं को उनके सिंहासन पर से उठा खड़ा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17939', '23', '14', '10', 'वे सब तुझ से कहेंगे, ‘क्या तू भी हमारे समान निर्बल हो गया है? क्या तू हमारे समान ही बन गया?’');
INSERT INTO `bible_verses_irv` VALUES ('17940', '23', '14', '11', 'तेरा वैभव और तेरी सारंगियों को शब्द अधोलोक में उतारा गया है; कीड़े तेरा बिछौना और केंचुए तेरा ओढ़ना हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17941', '23', '14', '12', '¶ “हे भोर के चमकनेवाले तारे तू कैसे आकाश से गिर पड़ा है? तू जो जाति-जाति को हरा देता था, तू अब कैसे काटकर भूमि पर गिराया गया है?');
INSERT INTO `bible_verses_irv` VALUES ('17942', '23', '14', '13', 'तू मन में कहता तो था, ‘ मैं स्वर्ग पर चढूँगा; मैं अपने सिंहासन को परमेश्वर के तारागण से अधिक ऊँचा करूँगा; और उत्तर दिशा की छोर पर सभा के पर्वत पर विराजूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('17943', '23', '14', '14', 'मैं मेघों से भी ऊँचे-ऊँचे स्थानों के ऊपर चढूँगा, मैं परमप्रधान के तुल्य हो जाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('17944', '23', '14', '15', 'परन्तु तू अधोलोक में उस गड्ढे की तह तक उतारा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17945', '23', '14', '16', 'जो तुझे देखेंगे तुझको ताकते हुए तेरे विषय में सोच-सोचकर कहेंगे, ‘क्या यह वही पुरुष है जो पृथ्वी को चैन से रहने न देता था और राज्य-राज्य में घबराहट डाल देता था;');
INSERT INTO `bible_verses_irv` VALUES ('17946', '23', '14', '17', 'जो जगत को जंगल बनाता और उसके नगरों को ढा देता था, और अपने बन्दियों को घर जाने नहीं देता था?’');
INSERT INTO `bible_verses_irv` VALUES ('17947', '23', '14', '18', 'जाति-जाति के सब राजा अपने-अपने घर पर महिमा के साथ आराम से पड़े हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17948', '23', '14', '19', 'परन्तु तू निकम्मी शाख के समान अपनी कब्र में से फेंका गया; तू उन मारे हुओं के शवों से घिरा है जो तलवार से बिधकर गड्ढे में पत्थरों के बीच में लताड़ी हुई लोथ के समान पड़े है।');
INSERT INTO `bible_verses_irv` VALUES ('17949', '23', '14', '20', 'तू उनके साथ कब्र में न गाड़ा जाएगा, क्योंकि तूने अपने देश को उजाड़ दिया, और अपनी प्रजा का घात किया है। “कुकर्मियों के वंश का नाम भी कभी न लिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17950', '23', '14', '21', '¶ उनके पूर्वजों के अधर्म के कारण पुत्रों के घात की तैयारी करो, ऐसा न हो कि वे फिर उठकर पृथ्वी के अधिकारी हो जाएँ, और जगत में बहुत से नगर बसाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('17951', '23', '14', '22', '¶ सेनाओं के यहोवा की यह वाणी है, “मैं उनके विरुद्ध उठूँगा, और बाबेल का नाम और निशान मिटा डालूँगा, और बेटों-पोतों को काट डालूँगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('17952', '23', '14', '23', '“मैं उसको साही की माँद और जल की झीलें कर दूँगा, और मैं उसे सत्यानाश के झाड़ू से झाड़ डालूँगा,” सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('17953', '23', '14', '24', '¶ सेनाओं के यहोवा ने यह शपथ खाई है, “निःसन्देह जैसा मैंने ठाना है, वैसा ही हो जाएगा, और जैसी मैंने युक्ति की है, वैसी ही पूरी होगी,');
INSERT INTO `bible_verses_irv` VALUES ('17954', '23', '14', '25', 'कि मैं अश्शूर को अपने ही देश में तोड़ दूँगा, और अपने पहाड़ों पर उसे कुचल डालूँगा; तब उसका जूआ उनकी गर्दनों पर से और उसका बोझ उनके कंधों पर से उतर जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17955', '23', '14', '26', 'यही युक्ति सारी पृथ्वी के लिये ठहराई गई है; और यह वही हाथ है जो सब जातियों पर बढ़ा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('17956', '23', '14', '27', 'क्योंकि सेनाओं के यहोवा ने युक्ति की है और कौन उसको टाल सकता है? उसका हाथ बढ़ाया गया है, उसे कौन रोक सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('17957', '23', '14', '28', '¶ जिस वर्ष में आहाज राजा मर गया उसी वर्ष यह भारी भविष्यद्वाणी हुई');
INSERT INTO `bible_verses_irv` VALUES ('17958', '23', '14', '29', '¶ “हे सारे पलिश्तीन तू इसलिए आनन्द न कर, कि तेरे मारनेवाले की लाठी टूट गई, क्योंकि सर्प की जड़ से एक काला नाग उत्पन्न होगा, और उसका फल एक उड़नेवाला और तेज विषवाला अग्निसर्प होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17959', '23', '14', '30', 'तब कंगालों के जेठे खाएँगे और दरिद्र लोग निडर बैठने पाएँगे, परन्तु मैं तेरे वंश को भूख से मार डालूँगा, और तेरे बचे हुए लोग घात किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('17960', '23', '14', '31', 'हे फाटक, तू हाय! हाय! कर; हे नगर, तू चिल्ला; हे पलिश्तीन तू सब का सब पिघल जा! क्योंकि उत्तर से एक धुआँ उठेगा और उसकी सेना में से कोई पीछे न रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17961', '23', '14', '32', '¶ तब जाति-जाति के दूतों को क्या उत्तर दिया जाएगा? यह कि “यहोवा ने सिय्योन की नींव डाली है, और उसकी प्रजा के दीन लोग उसमें शरण लेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('17962', '23', '15', '1', '¶ मोआब के विषय भारी भविष्यद्वाणी। निश्चय मोआब का आर नगर एक ही रात में उजाड़ और नाश हो गया है; निश्चय मोआब का कीर नगर एक ही रात में उजाड़ और नाश हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('17963', '23', '15', '2', 'बैत और दीबोन ऊँचे स्थानों पर रोने के लिये चढ़ गए हैं; नबो और मेदबा के ऊपर मोआब हाय! हाय! करता है। उन सभी के सिर मुँण्ड़े हुए, और सभी की दाढ़ियाँ मुँण्ड़ी हुई हैं;');
INSERT INTO `bible_verses_irv` VALUES ('17964', '23', '15', '3', 'सड़कों में लोग टाट पहने हैं; छतों पर और चौकों में सब कोई आँसू बहाते हुए हाय! हाय! करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17965', '23', '15', '4', 'हेशबोन और एलाले चिल्ला रहे हैं, उनका शब्द यहस तक सुनाई पड़ता है; इस कारण मोआब के हथियार-बन्द चिल्ला रहे हैं; उसका जी अति उदास है।');
INSERT INTO `bible_verses_irv` VALUES ('17966', '23', '15', '5', 'मेरा मन मोआब के लिये दुहाई देता है; उसके रईस सोअर और एग्लत-शलीशिया तक भागे जाते हैं। देखो, लूहीत की चढ़ाई पर वे रोते हुए चढ़ रहे हैं; सुनो, होरोनैम के मार्ग में वे नाश होने की चिल्लाहट मचा रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17967', '23', '15', '6', 'निम्रीम का जल सूख गया; घास कुम्हला गई और हरियाली मुर्झा गई, और नमी कुछ भी नहीं रही।');
INSERT INTO `bible_verses_irv` VALUES ('17968', '23', '15', '7', 'इसलिए जो धन उन्होंने बचा रखा, और जो कुछ उन्होंने इकट्ठा किया है, उस सब को वे उस घाटी के पार लिये जा रहे हैं जिसमें मजनू वृक्ष हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17969', '23', '15', '8', 'इस कारण मोआब के चारों ओर की सीमा में चिल्लाहट हो रही है, उसमें का हाहाकार एगलैम और बेरेलीम में भी सुन पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('17970', '23', '15', '9', 'क्योंकि दीमोन का सोता लहू से भरा हुआ है; तो भी मैं दीमोन पर और दुःख डालूँगा, मैं बचे हुए मोआबियों और उनके देश से भागे हुओं के विरुद्ध सिंह भेजूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17971', '23', '16', '1', '¶ जंगल की ओर से सेला नगर से सिय्योन की बेटी के पर्वत पर देश के हाकिम के लिये भेड़ों के बच्चों को भेजो।');
INSERT INTO `bible_verses_irv` VALUES ('17972', '23', '16', '2', 'मोआब की बेटियाँ अर्नोन के घाट पर उजाड़े हुए घोंसले के पक्षी और उनके भटके हुए बच्चों के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17973', '23', '16', '3', 'सम्मति करो, न्याय चुकाओ; दोपहर ही में अपनी छाया को रात के समान करो; घर से निकाले हुओं को छिपा रखो, जो मारे-मारे फिरते हैं उनको मत पकड़वाओ।');
INSERT INTO `bible_verses_irv` VALUES ('17974', '23', '16', '4', 'मेरे लोग जो निकाले हुए हैं वे तेरे बीच में रहें; नाश करनेवाले से मोआब को बचाओ। पीसनेवाला नहीं रहा, लूट पाट फिर न होगी; क्योंकि देश में से अंधेर करनेवाले नाश हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('17975', '23', '16', '5', 'तब दया के साथ एक सिंहासन स्थिर किया जाएगा और उस पर दाऊद के तम्बू में सच्चाई के साथ एक विराजमान होगा जो सोच विचार कर सच्चा न्याय करेगा और धार्मिकता के काम पर तत्पर रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17976', '23', '16', '6', '¶ हमने मोआब के गर्व के विषय सुना है कि वह अत्यन्त अभिमानी था; उसके अभिमान और गर्व और रोष के सम्बंध में भी सुना है—परन्तु उसका बड़ा बोल व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('17977', '23', '16', '7', 'क्योंकि मोआब हाय! हाय! करेगा; सब के सब मोआब के लिये हाहाकार करेंगे। कीरहरासत की दाख की टिकियों के लिये वे अति निराश होकर लम्बी-लम्बी साँस लिया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17978', '23', '16', '8', '¶ क्योंकि हेशबोन के खेत और सिबमा की दाखलताएँ मुर्झा गईं; जाति-जाति के अधिकारियों ने उनकी उत्तम-उत्तम लताओं को काट-काटकर गिरा दिया है, वे याजेर तक पहुँची और जंगल में भी फैलती गईं; और बढ़ते-बढ़ते ताल के पार दूर तक बढ़ गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('17979', '23', '16', '9', 'मैं याजेर के साथ सिबमा की दाखलताओं के लिये भी रोऊँगा; हे हेशबोन और एलाले, मैं तुम्हें अपने आँसुओं से सींचूँगा; क्योंकि तुम्हारे धूपकाल के फलों के और अनाज की कटनी के समय की ललकार सुनाई पड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('17980', '23', '16', '10', 'फलदाई बारियों में से आनन्द और मगनता जाती रही; दाख की बारियों में गीत न गाया जाएगा, न हर्ष का शब्द सुनाई देगा; और दाखरस के कुण्डों में कोई दाख न रौंदेगा, क्योंकि मैं उनके हर्ष के शब्द को बन्द करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('17981', '23', '16', '11', 'इसलिए मेरा मन मोआब के कारण और मेरा हृदय कीरहेरेस के कारण वीणा का सा क्रन्दन करता है।');
INSERT INTO `bible_verses_irv` VALUES ('17982', '23', '16', '12', '¶ और जब मोआब ऊँचे स्थान पर मुँह दिखाते-दिखाते थक जाए, और प्रार्थना करने को अपने पवित्रस्थान में आए, तो उसे कुछ लाभ न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17983', '23', '16', '13', 'यही वह बात है जो यहोवा ने इससे पहले मोआब के विषय में कही थी।');
INSERT INTO `bible_verses_irv` VALUES ('17984', '23', '16', '14', 'परन्तु अब यहोवा ने यह कहा है, “मजदूरों के वर्षों के समान तीन वर्ष के भीतर मोआब का वैभव और उसकी भीड़-भाड़ सब तुच्छ ठहरेगी; और थोड़े जो बचेंगे उनका कोई बल न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('17985', '23', '17', '1', '¶ दमिश्क के विषय भारी भविष्यद्वाणी। देखो, दमिश्क नगर न रहेगा, वह खण्डहर ही खण्डहर हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17986', '23', '17', '2', 'अरोएर के नगर निर्जन हो जाएँगे, वे पशुओं के झुण्डों की चराई बनेंगे; पशु उनमें बैठेंगे और उनका कोई भगानेवाला न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('17987', '23', '17', '3', 'एप्रैम के गढ़वाले नगर, और दमिश्क का राज्य और बचे हुए अरामी, तीनों भविष्य में न रहेंगे; और जो दशा इस्राएलियों के वैभव की हुई वही उनकी होगी; सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('17988', '23', '17', '4', '¶ उस समय याकूब का वैभव घट जाएगा, और उसकी मोटी देह दुबली हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('17989', '23', '17', '5', 'और ऐसा होगा जैसा लवनेवाला अनाज काटकर बालों को अपनी अँकवार में समेटे या रपाईम नामक तराई में कोई सिला बीनता हो।');
INSERT INTO `bible_verses_irv` VALUES ('17990', '23', '17', '6', 'तो भी जैसे जैतून वृक्ष के झाड़ते समय कुछ फल रह जाते हैं, अर्थात् फुनगी पर दो-तीन फल, और फलवन्त डालियों में कहीं-कहीं चार-पाँच फल रह जाते हैं, वैसे ही उनमें सिला बिनाई होगी, इस्राएल के परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('17991', '23', '17', '7', '¶ उस समय मनुष्य अपने कर्ता की ओर दृष्टि करेगा, और उसकी आँखें इस्राएल के पवित्र की ओर लगी रहेंगी;');
INSERT INTO `bible_verses_irv` VALUES ('17992', '23', '17', '8', 'वह अपनी बनाई हुई वेदियों की ओर दृष्टि न करेगा, और न अपनी बनाई हुई अशेरा नामक मूरतों या सूर्य की प्रतिमाओं की ओर देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('17993', '23', '17', '9', 'उस समय उनके गढ़वाले नगर घने वन, और उनके निर्जन स्थान पहाड़ों की चोटियों के समान होंगे जो इस्राएलियों के डर के मारे छोड़ दिए गए थे, और वे उजाड़ पड़े रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('17994', '23', '17', '10', '¶ क्योंकि तू अपने उद्धारकर्ता परमेश्वर को भूल गया और अपनी दृढ़ चट्टान का स्मरण नहीं रखा; इस कारण चाहे तू मनभावने पौधे लगाए और विदेशी कलम जमाये,');
INSERT INTO `bible_verses_irv` VALUES ('17995', '23', '17', '11', 'चाहे रोपने के दिन तू अपने चारों और बाड़ा बाँधे, और सवेरे ही को उनमें फूल खिलने लगें, तो भी सन्ताप और असाध्य दुःख के दिन उसका फल नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('17996', '23', '17', '12', '¶ हाय, हाय! देश-देश के बहुत से लोगों का कैसा नाद हो रहा है, वे समुद्र की लहरों के समान गरजते हैं। राज्य-राज्य के लोगों का कैसा गर्जन हो रहा है, वे प्रचण्ड धारा के समान नाद करते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('17997', '23', '17', '13', 'राज्य-राज्य के लोग बाढ़ के बहुत से जल के समान नाद करते हैं, परन्तु वह उनको घुड़केगा, और वे दूर भाग जाएँगे, और ऐसे उड़ाए जाएँगे जैसे पहाड़ों पर की भूसी वायु से, और धूल बवण्डर से घुमाकर उड़ाई जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('17998', '23', '17', '14', 'साँझ को, देखो, घबराहट है! और भोर से पहले, वे लोप हो गये हैं! हमारे नाश करनेवालों का भाग और हमारे लूटनेवाले की यही दशा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('17999', '23', '18', '1', '¶ हाय, पंखों की फड़फड़ाहट से भरे हुए देश, तू जो कूश की नदियों के परे है;');
INSERT INTO `bible_verses_irv` VALUES ('18000', '23', '18', '2', 'और समुद्र पर दूतों को सरकण्डों की नावों में बैठाकर जल के मार्ग से यह कह के भेजता है, हे फुर्तीले दूतों, उस जाति के पास जाओ जिसके लोग बलिष्ठ और सुन्दर हैं, जो आदि से अब तक डरावने हैं, जो मापने और रौंदनेवाला भी हैं, और जिनका देश नदियों से विभाजित किया हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('18001', '23', '18', '3', '¶ हे जगत के सब रहनेवालों, और पृथ्वी के सब निवासियों, जब झण्डा पहाड़ों पर खड़ा किया जाए, उसे देखो! जब नरसिंगा फूँका जाए, तब सुनो!');
INSERT INTO `bible_verses_irv` VALUES ('18002', '23', '18', '4', 'क्योंकि यहोवा ने मुझसे यह कहा है, “धूप की तेज गर्मी या कटनी के समय के ओसवाले बादल के समान मैं शान्त होकर निहारूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18003', '23', '18', '5', 'क्योंकि दाख तोड़ने के समय से पहले जब फूल फूल चुकें, और दाख के गुच्छे पकने लगें, तब वह टहनियों को हँसुओं से काट डालेगा, और फैली हुई डालियों को तोड़-तोड़कर अलग फेंक देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18004', '23', '18', '6', 'वे पहाड़ों के माँसाहारी पक्षियों और वन-पशुओं के लिये इकट्ठे पड़े रहेंगे। और माँसाहारी पक्षी तो उनको नोचते-नोचते धूपकाल बिताएँगे, और सब भाँति के वन पशु उनको खाते-खाते सर्दी काटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18005', '23', '18', '7', '¶ उस समय जिस जाति के लोग बलिष्ठ और सुन्दर हैं, और जो आदि ही से डरावने होते आए हैं, और जो सामर्थी और रौंदनेवाले हैं, और जिनका देश नदियों से विभाजित किया हुआ है, उस जाति से सेनाओं के यहोवा के नाम के स्थान सिय्योन पर्वत पर सेनाओं के यहोवा के पास भेंट पहुँचाई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18006', '23', '19', '1', '¶ मिस्र के विषय में भारी भविष्यद्वाणी। देखो, यहोवा शीघ्र उड़नेवाले बादल पर सवार होकर मिस्र में आ रहा है; और मिस्र की मूरतें उसके आने से थरथरा उठेंगी, और मिस्रियों का हृदय पानी-पानी हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18007', '23', '19', '2', 'और मैं मिस्रियों को एक दूसरे के विरुद्ध उभारूँगा, और वे आपस में लड़ेंगे, प्रत्येक अपने भाई से और हर एक अपने पड़ोसी से लड़ेगा, नगर-नगर में और राज्य-राज्य में युद्ध छिड़ेंगा;');
INSERT INTO `bible_verses_irv` VALUES ('18008', '23', '19', '3', 'और मिस्रियों की बुद्धि मारी जाएगी और मैं उनकी युक्तियों को व्यर्थ कर दूँगा; और वे अपनी मूरतों के पास और ओझों और फुसफुसानेवाले टोन्हों के पास जा जाकर उनसे पूछेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('18009', '23', '19', '4', 'परन्तु मैं मिस्रियों को एक कठोर स्वामी के हाथ में कर दूँगा; और एक क्रूर राजा उन पर प्रभुता करेगा, प्रभु सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18010', '23', '19', '5', '¶ और समुद्र का जल सूख जाएगा, और महानदी सूख कर खाली हो जाएगी;');
INSERT INTO `bible_verses_irv` VALUES ('18011', '23', '19', '6', 'और नाले से दुर्गन्ध आने लगेंगे, और मिस्र की नहरें भी सूख जाएँगी, और नरकट और हूगले कुम्हला जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18012', '23', '19', '7', 'नील नदी का तट उजड़ जाएगा, और उसके कछार की घास, और जो कुछ नील नदी के पास बोया जाएगा वह सूख कर नष्ट हो जाएगा, और उसका पता तक न लगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18013', '23', '19', '8', 'सब मछुए जितने नील नदी में बंसी डालते हैं विलाप करेंगे और लम्बी-लम्बी साँसें लेंगे, और जो जल के ऊपर जाल फेंकते हैं वे निर्बल हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18014', '23', '19', '9', 'फिर जो लोग धुने हुए सन से काम करते हैं और जो सूत से बुनते हैं उनकी आशा टूट जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18015', '23', '19', '10', 'मिस्र के रईस तो निराश और उसके सब मजदूर उदास हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18016', '23', '19', '11', '¶ निश्चय सोअन के सब हाकिम मूर्ख हैं; और फ़िरौन के बुद्धिमान मंत्रियों की युक्ति पशु की सी ठहरी। फिर तुम फ़िरौन से कैसे कह सकते हो कि मैं बुद्धिमानों का पुत्र और प्राचीन राजाओं की सन्तान हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('18017', '23', '19', '12', 'अब तेरे बुद्धिमान कहाँ है? सेनाओं के यहोवा ने मिस्र के विषय जो युक्ति की है, उसको यदि वे जानते हों तो तुझे बताएँ।');
INSERT INTO `bible_verses_irv` VALUES ('18018', '23', '19', '13', 'सोअन के हाकिम मूर्ख बन गए हैं, नोप के हाकिमों ने धोखा खाया है; और जिन पर मिस्र के प्रधान लोगों का भरोसा था उन्होंने मिस्र को भरमा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18019', '23', '19', '14', 'यहोवा ने उसमें भ्रमता उत्पन्न की है; उन्होंने मिस्र को उसके सारे कामों में उस मतवाले के समान कर दिया है जो वमन करते हुए डगमगाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18020', '23', '19', '15', 'और मिस्र के लिये कोई ऐसा काम न रहेगा जो सिर या पूँछ से अथवा खजूर की डालियों या सरकण्डे से हो सके।');
INSERT INTO `bible_verses_irv` VALUES ('18021', '23', '19', '16', '¶ उस समय मिस्री, स्त्रियों के समान हो जाएँगे, और सेनाओं का यहोवा जो अपना हाथ उन पर बढ़ाएगा उसके डर के मारे वे थरथराएँगे और काँप उठेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18022', '23', '19', '17', 'ओर यहूदा का देश मिस्र के लिये यहाँ तक भय का कारण होगा कि जो कोई उसकी चर्चा सुनेगा वह थरथरा उठेगा; सेनाओं के यहोवा की उस युक्ति का यही फल होगा जो वह मिस्र के विरुद्ध करता है।');
INSERT INTO `bible_verses_irv` VALUES ('18023', '23', '19', '18', '¶ उस समय मिस्र देश में पाँच नगर होंगे जिनके लोग कनान की भाषा बोलेंगे और यहोवा की शपथ खाएँगे। उनमें से एक का नाम नाशनगर रखा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18024', '23', '19', '19', '¶ उस समय मिस्र देश के बीच में यहोवा के लिये एक वेदी होगी, और उसकी सीमा के पास यहोवा के लिये एक खम्भा खड़ा होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18025', '23', '19', '20', 'वह मिस्र देश में सेनाओं के यहोवा के लिये चिन्ह और साक्षी ठहरेगा; और जब वे अंधेर करनेवाले के कारण यहोवा की दुहाई देंगे, तब वह उनके पास एक उद्धारकर्ता और रक्षक भेजेगा, और उन्हें मुक्त करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18026', '23', '19', '21', 'तब यहोवा अपने आपको मिस्रियों पर प्रगट करेगा; और मिस्री उस समय यहोवा को पहचानेंगे और मेलबलि और अन्नबलि चढ़ाकर उसकी उपासना करेंगे, और यहोवा के लिये मन्नत मानकर पूरी भी करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18027', '23', '19', '22', 'और यहोवा मिस्रियों को मारेगा, वह मारेगा और चंगा भी करेगा, और वे यहोवा की ओर फिरेंगे और वह उनकी विनती सुनकर उनको चंगा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18028', '23', '19', '23', '¶ उस समय मिस्र से अश्शूर जाने का एक राजमार्ग होगा, और अश्शूरी मिस्र में आएँगे और मिस्री लोग अश्शूर को जाएँगे, और मिस्री अश्शूरियों के संग मिलकर आराधना करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18029', '23', '19', '24', '¶ उस समय इस्राएल, मिस्र और अश्शूर तीनों मिलकर पृथ्वी के लिये आशीष का कारण होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18030', '23', '19', '25', 'क्योंकि सेनाओं का यहोवा उन तीनों को यह कहकर आशीष देगा, धन्य हो मेरी प्रजा मिस्र, और मेरा रचा हुआ अश्शूर, और मेरा निज भाग इस्राएल।');
INSERT INTO `bible_verses_irv` VALUES ('18031', '23', '20', '1', '¶ जिस वर्ष में अश्शूर के राजा सर्गोन की आज्ञा से तर्त्तान ने अश्दोद आकर उससे युद्ध किया और उसको ले भी लिया,');
INSERT INTO `bible_verses_irv` VALUES ('18032', '23', '20', '2', 'उसी वर्ष यहोवा ने आमोस के पुत्र यशायाह से कहा, “जाकर अपनी कमर का टाट खोल और अपनी जूतियाँ उतार;” अतः उसने वैसा ही किया, और वह नंगा और नंगे पाँव घूमता फिरता था।');
INSERT INTO `bible_verses_irv` VALUES ('18033', '23', '20', '3', 'तब यहोवा ने कहा, “जिस प्रकार मेरा दास यशायाह तीन वर्ष से उघाड़ा और नंगे पाँव चलता आया है, कि मिस्र और कूश के लिये चिन्ह और लक्षण हो,');
INSERT INTO `bible_verses_irv` VALUES ('18034', '23', '20', '4', 'उसी प्रकार अश्शूर का राजा मिस्री और कूश के लोगों को बन्दी बनाकर देश निकाला करेगा, क्या लड़के क्या बूढे़, सभी को बन्दी बनाकर उघाड़े और नंगे पाँव और नितम्ब खुले ले जाएगा, जिससे मिस्र लज्जित हो।');
INSERT INTO `bible_verses_irv` VALUES ('18035', '23', '20', '5', 'तब वे कूश के कारण जिस पर उनकी आशा थी, और मिस्र के हेतु जिस पर वे फूलते थे व्याकुल और लज्जित हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18036', '23', '20', '6', 'और समुद्र के इस पार के बसनेवाले उस समय यह कहेंगे, ‘देखो, जिन पर हम आशा रखते थे ओर जिनके पास हम अश्शूर के राजा से बचने के लिये भागने को थे उनकी ऐसी दशा हो गई है। तो फिर हम लोग कैसे बचेंगे’?”');
INSERT INTO `bible_verses_irv` VALUES ('18037', '23', '21', '1', '¶ समुद्र के पास के जंगल के विषय भारी वचन। जैसे दक्षिणी प्रचण्ड बवण्डर चला आता है, वह जंगल से अर्थात् डरावने देश से निकट आ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('18038', '23', '21', '2', 'कष्ट की बातों का मुझे दर्शन दिखाया गया है; विश्वासघाती विश्वासघात करता है, और नाशक नाश करता है। हे एलाम, चढ़ाई कर, हे मादै, घेर ले; उसका सब कराहना मैं बन्द करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18039', '23', '21', '3', 'इस कारण मेरी कमर में कठिन पीड़ा है; मुझ को मानो जच्चा की सी पीड़ा हो रही है; मैं ऐसे संकट में पड़ गया हूँ कि कुछ सुनाई नहीं देता, मैं ऐसा घबरा गया हूँ कि कुछ दिखाई नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('18040', '23', '21', '4', 'मेरा हृदय धड़कता है, मैं अत्यन्त भयभीत हूँ, जिस साँझ की मैं बाट जोहता था उसे उसने मेरी थरथराहट का कारण कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18041', '23', '21', '5', 'भोजन की तैयारी हो रही है, पहरुए बैठाए जा रहे हैं, खाना-पीना हो रहा है। हे हाकिमों, उठो, ढाल में तेल मलो!');
INSERT INTO `bible_verses_irv` VALUES ('18042', '23', '21', '6', 'क्योंकि प्रभु ने मुझसे यह कहा है, “जाकर एक पहरुआ खड़ा कर दे, और वह जो कुछ देखे उसे बताए।');
INSERT INTO `bible_verses_irv` VALUES ('18043', '23', '21', '7', 'जब वह सवार देखे जो दो-दो करके आते हों, और गदहों और ऊँटों के सवार, तब बहुत ही ध्यान देकर सुने।”');
INSERT INTO `bible_verses_irv` VALUES ('18044', '23', '21', '8', 'और उसने सिंह के से शब्द से पुकारा, “हे प्रभु मैं दिन भर खड़ा पहरा देता रहा और मैंने पूरी रातें पहरे पर काटी।');
INSERT INTO `bible_verses_irv` VALUES ('18045', '23', '21', '9', 'और क्या देखता हूँ कि मनुष्यों का दल और दो-दो करके सवार चले आ रहे हैं!” और वह बोल उठा, “गिर पड़ा, बाबेल गिर पड़ा; और उसके देवताओं के सब खुदी हुई मूरतें भूमि पर चकनाचूर कर डाली गई हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('18046', '23', '21', '10', 'हे मेरे दाएँ हुए, और मेरे खलिहान के अन्न, जो बातें मैंने इस्राएल के परमेश्वर सेनाओं के यहोवा से सुनी है, उनको मैंने तुम्हें जता दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18047', '23', '21', '11', '¶ दूमा के विषय भारी वचन। सेईर में से कोई मुझे पुकार रहा है, “हे पहरुए, रात का क्या समाचार है? हे पहरुए, रात की क्या खबर है?”');
INSERT INTO `bible_verses_irv` VALUES ('18048', '23', '21', '12', 'पहरुए ने कहा, “ भोर होती है और रात भी। यदि तुम पूछना चाहते हो तो पूछो; फिर लौटकर आना।”');
INSERT INTO `bible_verses_irv` VALUES ('18049', '23', '21', '13', '¶ अरब के विरुद्ध भारी वचन। हे ददानी बटोहियों, तुम को अरब के जंगल में रात बितानी पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18050', '23', '21', '14', 'हे तेमा देश के रहनेवाले, प्यासे के पास जल लाओ और रोटी लेकर भागनेवाले से मिलने के लिये जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('18051', '23', '21', '15', 'क्योंकि वे तलवारों के सामने से वरन् नंगी तलवार से और ताने हुए धनुष से और घोर युद्ध से भागे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18052', '23', '21', '16', '¶ क्योंकि प्रभु ने मुझसे यह कहा है, “मजदूर के वर्षों के अनुसार एक वर्ष में केदार का सारा वैभव मिटाया जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('18053', '23', '21', '17', 'और केदार के धनुर्धारी शूरवीरों में से थोड़े ही रह जाएँगे; क्योंकि इस्राएल के परमेश्वर यहोवा ने ऐसा कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('18054', '23', '22', '1', '¶ दर्शन की तराई के विषय में भारी वचन। तुम्हें क्या हुआ कि तुम सब के सब छतों पर चढ़ गए हो,');
INSERT INTO `bible_verses_irv` VALUES ('18055', '23', '22', '2', 'हे कोलाहल और ऊधम से भरी प्रसन्न नगरी? तुझ में जो मारे गए हैं वे न तो तलवार से और न लड़ाई में मारे गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18056', '23', '22', '3', 'तेरे सब शासक एक संग भाग गए और बिना धनुष के बन्दी बनाए गए हैं। तेरे जितने शेष पाए गए वे एक संग बाँधे गए, यद्यपि वे दूर भागे थे।');
INSERT INTO `bible_verses_irv` VALUES ('18057', '23', '22', '4', 'इस कारण मैंने कहा, “ मेरी ओर से मुँह फेर लो कि मैं बिलख-बिलख कर रोऊँ; मेरे नगर के सत्यानाश होने के शोक में मुझे शान्ति देने का यत्न मत करो।”');
INSERT INTO `bible_verses_irv` VALUES ('18058', '23', '22', '5', '¶ क्योंकि सेनाओं के प्रभु यहोवा का ठहराया हुआ दिन होगा, जब दर्शन की तराई में कोलाहल और रौंदा जाना और बेचैनी होगी; शहरपनाह में सुरंग लगाई जाएगी और दुहाई का शब्द पहाड़ों तक पहुँचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18059', '23', '22', '6', 'एलाम पैदलों के दल और सवारों समेत तरकश बाँधे हुए है, और कीर ढाल खोले हुए है।');
INSERT INTO `bible_verses_irv` VALUES ('18060', '23', '22', '7', 'तेरी उत्तम-उत्तम तराइयाँ रथों से भरी हुई होंगी और सवार फाटक के सामने पाँति बाँधेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18061', '23', '22', '8', 'उसने यहूदा का घूँघट खोल दिया है। उस दिन तूने वन नामक भवन के अस्त्र-शस्त्र का स्मरण किया,');
INSERT INTO `bible_verses_irv` VALUES ('18062', '23', '22', '9', '¶ और तूने दाऊदपुर की शहरपनाह की दरारों को देखा कि वे बहुत हैं, और तूने निचले जलकुण्ड के जल को इकट्ठा किया।');
INSERT INTO `bible_verses_irv` VALUES ('18063', '23', '22', '10', 'और यरूशलेम के घरों को गिनकर शहरपनाह के दृढ़ करने के लिये घरों को ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18064', '23', '22', '11', 'तूने दोनों दीवारों के बीच पुराने जलकुण्ड के जल के लिये एक कुण्ड खोदा। परन्तु तूने उसके कर्ता को स्मरण नहीं किया, जिसने प्राचीनकाल से उसको ठहरा रखा था, और न उसकी ओर तूने दृष्टि की।');
INSERT INTO `bible_verses_irv` VALUES ('18065', '23', '22', '12', '¶ उस समय सेनाओं के प्रभु यहोवा ने रोने-पीटने, सिर मुँड़ाने और टाट पहनने के लिये कहा था;');
INSERT INTO `bible_verses_irv` VALUES ('18066', '23', '22', '13', 'परन्तु क्या देखा कि हर्ष और आनन्द मनाया जा रहा है, गाय-बैल का घात और भेड़-बकरी का वध किया जा रहा है, माँस खाया और दाखमधु पीया जा रहा है। और कहते हैं, “आओ खाएँ-पीएँ, क्योंकि कल तो हमें मरना है।”');
INSERT INTO `bible_verses_irv` VALUES ('18067', '23', '22', '14', 'सेनाओं के यहोवा ने मेरे कान में कहा और अपने मन की बात प्रगट की, “निश्चय तुम लोगों के इस अधर्म का कुछ भी प्रायश्चित तुम्हारी मृत्यु तक न हो सकेगा,” सेनाओं के प्रभु यहोवा का यही कहना है।');
INSERT INTO `bible_verses_irv` VALUES ('18068', '23', '22', '15', '¶ सेनाओं का प्रभु यहोवा यह कहता है, “शेबना नामक उस भण्डारी के पास जो राजघराने के काम पर नियुक्त है जाकर कह,');
INSERT INTO `bible_verses_irv` VALUES ('18069', '23', '22', '16', '‘यहाँ तू क्या करता है? और यहाँ तेरा कौन है कि तूने अपनी कब्र यहाँ खुदवाई है? तू अपनी कब्र ऊँचे स्थान में खुदवाता और अपने रहने का स्थान चट्टान में खुदवाता है?');
INSERT INTO `bible_verses_irv` VALUES ('18070', '23', '22', '17', 'देख, यहोवा तुझको बड़ी शक्ति से पकड़कर बहुत दूर फेंक देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18071', '23', '22', '18', 'वह तुझे मरोड़कर गेन्द के समान लम्बे चौड़े देश में फेंक देगा; हे अपने स्वामी के घराने को लज्जित करनेवाले वहाँ तू मरेगा और तेरे वैभव के रथ वहीं रह जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18072', '23', '22', '19', 'मैं तुझको तेरे स्थान पर से ढकेल दूँगा, और तू अपने पद से उतार दिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18073', '23', '22', '20', 'उस समय मैं हिल्किय्याह के पुत्र अपने दास एलयाकीम को बुलाकर, उसे तेरा अंगरखा पहनाऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('18074', '23', '22', '21', 'और उसकी कमर में तेरी पेटी कसकर बाँधूँगा, और तेरी प्रभुता उसके हाथ में दूँगा। और वह यरूशलेम के रहनेवालों और यहूदा के घराने का पिता ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18075', '23', '22', '22', 'मैं दाऊद के घराने की कुँजी उसके कंधे पर रखूँगा, और वह खोलेगा और कोई बन्द न कर सकेगा; वह बन्द करेगा और कोई खोल न सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18076', '23', '22', '23', 'और मैं उसको दृढ़ स्थान में खूँटी के समान गाड़ूँगा, और वह अपने पिता के घराने के लिये वैभव का कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18077', '23', '22', '24', 'और उसके पिता से घराने का सारा वैभव, वंश और सन्तान, सब छोटे-छोटे पात्र, क्या कटोरे क्या सुराहियाँ, सब उस पर टाँगी जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('18078', '23', '22', '25', 'सेनाओं के यहोवा की यह वाणी है कि उस समय वह खूँटी जो दृढ़ स्थान में गाड़ी गई थी, वह ढीली हो जाएगी, और काटकर गिराई जाएगी; और उस पर का बोझ गिर जाएगा, क्योंकि यहोवा ने यह कहा है।’”');
INSERT INTO `bible_verses_irv` VALUES ('18079', '23', '23', '1', '¶ सोर के विषय में भारी वचन। हे तर्शीश के जहाजों हाय, हाय, करो; क्योंकि वह उजड़ गया; वहाँ न तो कोई घर और न कोई शरण का स्थान है! यह बात उनको कित्तियों के देश में से प्रगट की गई है।');
INSERT INTO `bible_verses_irv` VALUES ('18080', '23', '23', '2', 'हे समुद्र के निकट रहनेवालों, जिनको समुद्र के पार जानेवाले सीदोनी व्यापारियों ने धन से भर दिया है, चुप रहो!');
INSERT INTO `bible_verses_irv` VALUES ('18081', '23', '23', '3', 'शीहोर का अन्न, और नील नदी के पास की उपज महासागर के मार्ग से उसको मिलती थी, क्योंकि वह और जातियों के लिये व्यापार का स्थान था।');
INSERT INTO `bible_verses_irv` VALUES ('18082', '23', '23', '4', 'हे सीदोन, लज्जित हो, क्योंकि समुद्र ने अर्थात् समुद्र के दृढ़ स्थान ने यह कहा है, “मैंने न तो कभी प्रसव की पीड़ा जानी और न बालक को जन्म दिया, और न बेटों को पाला और न बेटियों को पोसा है।”');
INSERT INTO `bible_verses_irv` VALUES ('18083', '23', '23', '5', 'जब सोर का समाचार मिस्र में पहुँचे, तब वे सुनकर संकट में पड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18084', '23', '23', '6', 'हे समुद्र के निकट रहनेवालों हाय, हाय, करो! पार होकर तर्शीश को जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('18085', '23', '23', '7', 'क्या यह तुम्हारी प्रसन्नता से भरी हुई नगरी है जो प्राचीनकाल से बसी थी, जिसके पाँव उसे बसने को दूर ले जाते थे?');
INSERT INTO `bible_verses_irv` VALUES ('18086', '23', '23', '8', 'सोर जो राजाओं को गद्दी पर बैठाती थी, जिसके व्यापारी हाकिम थे, और जिसके महाजन पृथ्वी भर में प्रतिष्ठित थे, उसके विरुद्ध किसने ऐसी युक्ति की है?');
INSERT INTO `bible_verses_irv` VALUES ('18087', '23', '23', '9', 'सेनाओं के यहोवा ही ने ऐसी युक्ति की है कि समस्त गौरव के घमण्ड को तुच्छ कर दे और पृथ्वी के प्रतिष्ठितों का अपमान करवाए।');
INSERT INTO `bible_verses_irv` VALUES ('18088', '23', '23', '10', 'हे तर्शीश के निवासियों, नील नदी के समान अपने देश में फैल जाओ, अब कुछ अवरोध नहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('18089', '23', '23', '11', 'उसने अपना हाथ समुद्र पर बढ़ाकर राज्यों को हिला दिया है; यहोवा ने कनान के दृढ़ किलों को नाश करने की आज्ञा दी है।');
INSERT INTO `bible_verses_irv` VALUES ('18090', '23', '23', '12', 'और उसने कहा है, “हे सीदोन, हे भ्रष्ट की हुई कुमारी, तू फिर प्रसन्न होने की नहीं; उठ, पार होकर कित्तियों के पास जा, परन्तु वहाँ भी तुझे चैन न मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18091', '23', '23', '13', '¶ कसदियों के देश को देखो, वह जाति अब न रही; अश्शूर ने उस देश को जंगली जन्तुओं का स्थान बनाया। उन्होंने मोर्चे बन्दी के अपने गुम्मट बनाए और राजभवनों को ढा दिया, और उसको खण्डहर कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18092', '23', '23', '14', 'हे तर्शीश के जहाजों, हाय, हाय, करो, क्योंकि तुम्हारा दृढ़ स्थान उजड़ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('18093', '23', '23', '15', 'उस समय एक राजा के दिनों के अनुसार सत्तर वर्ष तक सोर बिसरा हुआ रहेगा। सत्तर वर्ष के बीतने पर सोर वेश्या के समान गीत गाने लगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18094', '23', '23', '16', 'हे बिसरी हुई वेश्या, वीणा लेकर नगर में घूम, भली भाँति बजा, बहुत गीत गा, जिससे लोग फिर तुझे याद करें।');
INSERT INTO `bible_verses_irv` VALUES ('18095', '23', '23', '17', 'सत्तर वर्ष के बीतने पर यहोवा सोर की सुधि लेगा, और वह फिर छिनाले की कमाई पर मन लगाकर धरती भर के सब राज्यों के संग छिनाला करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('18096', '23', '23', '18', 'उसके व्यापार की प्राप्ति, और उसके छिनाले की कमाई, यहोवा के लिये पवित्र की जाएगी; वह न भण्डार में रखी जाएगी न संचय की जाएगी, क्योंकि उसके व्यापार की प्राप्ति उन्हीं के काम में आएगी जो यहोवा के सामने रहा करेंगे, कि उनको भरपूर भोजन और चमकीला वस्त्र मिले।');
INSERT INTO `bible_verses_irv` VALUES ('18097', '23', '24', '1', '¶ सुनों, यहोवा पृथ्वी को निर्जन और सुनसान करने पर है, वह उसको उलटकर उसके रहनेवालों को तितर-बितर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18098', '23', '24', '2', 'और जैसी यजमान की वैसी याजक की; जैसी दास की वैसी स्वामी की; जैसी दासी की वैसी स्वामिनी की; जैसी लेनेवाले की वैसी बेचनेवाले की; जैसी उधार देनेवाले की वैसी उधार लेनेवाले की; जैसी ब्याज लेनेवाले की वैसी ब्याज देनेवाले की; सभी की एक ही दशा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('18099', '23', '24', '3', 'पृथ्वी शून्य और सत्यानाश हो जाएगी; क्योंकि यहोवा ही ने यह कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('18100', '23', '24', '4', 'पृथ्वी विलाप करेगी और मुर्झाएगी, जगत कुम्हलाएगा और मुर्झा जाएगा; पृथ्वी के महान लोग भी कुम्हला जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18101', '23', '24', '5', 'पृथ्वी अपने रहनेवालों के कारण अशुद्ध हो गई है, क्योंकि उन्होंने व्यवस्था का उल्लंघन किया और विधि को पलट डाला, और सनातन वाचा को तोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18102', '23', '24', '6', 'इस कारण पृथ्वी को श्राप ग्रसेगा और उसमें रहनेवाले दोषी ठहरेंगे; और इसी कारण पृथ्वी के निवासी भस्म होंगे और थोड़े ही मनुष्य रह जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18103', '23', '24', '7', 'नया दाखमधु जाता रहेगा, दाखलता मुर्झा जाएगी, और जितने मन में आनन्द करते हैं सब लम्बी-लम्बी साँस लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18104', '23', '24', '8', 'डफ का सुखदाई शब्द बन्द हो जाएगा, प्रसन्न होनेवालों का कोलाहल जाता रहेगा वीणा का सुखदाई शब्द शान्त हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18105', '23', '24', '9', 'वे गाकर फिर दाखमधु न पीएँगे; पीनेवाले को मदिरा कड़वी लगेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18106', '23', '24', '10', 'गड़बड़ी मचानेवाली नगरी नाश होगी, उसका हर एक घर ऐसा बन्द किया जाएगा कि कोई घुस न सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18107', '23', '24', '11', 'सड़कों में लोग दाखमधु के लिये चिल्लाएँगे; आनन्द मिट जाएगा: देश का सारा हर्ष जाता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18108', '23', '24', '12', 'नगर उजाड़ ही उजाड़ रहेगा, और उसके फाटक तोड़कर नाश किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18109', '23', '24', '13', 'क्योंकि पृथ्वी पर देश-देश के लोगों में ऐसा होगा जैसा कि जैतून के झाड़ने के समय, या दाख तोड़ने के बाद कोई-कोई फल रह जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18110', '23', '24', '14', '¶ वे लोग गला खोलकर जयजयकार करेंगे, और यहोवा के माहात्म्य को देखकर समुद्र से ललकारेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18111', '23', '24', '15', 'इस कारण पूर्व में यहोवा की महिमा करो, और समुद्र के द्वीपों में इस्राएल के परमेश्वर यहोवा के नाम का गुणानुवाद करो।');
INSERT INTO `bible_verses_irv` VALUES ('18112', '23', '24', '16', 'पृथ्वी की छोर से हमें ऐसे गीत की ध्वनि सुन पड़ती है, कि धर्मी की महिमा और बड़ाई हो। परन्तु मैंने कहा, “हाय, हाय! मैं नाश हो गया, नाश! क्योंकि विश्वासघाती विश्वासघात करते, वे बड़ा ही विश्वासघात करते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('18113', '23', '24', '17', '¶ हे पृथ्वी के रहनेवालों तुम्हारे लिये भय और गड्ढा और फंदा है!');
INSERT INTO `bible_verses_irv` VALUES ('18114', '23', '24', '18', 'जो कोई भय के शब्द से भागे वह गड्ढे में गिरेगा, और जो कोई गड्ढे में से निकले वह फंदे में फँसेगा। क्योंकि आकाश के झरोखे खुल जाएँगे, और पृथ्वी की नींव डोल उठेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18115', '23', '24', '19', 'पृथ्वी फटकर टुकड़े-टुकड़े हो जाएगी पृथ्वी अत्यन्त कम्पायमान होगी।');
INSERT INTO `bible_verses_irv` VALUES ('18116', '23', '24', '20', 'वह मतवाले के समान बहुत डगमगाएगी और मचान के समान डोलेगी; वह अपने पाप के बोझ से दबकर गिरेगी और फिर न उठेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18117', '23', '24', '21', '¶ उस समय ऐसा होगा कि यहोवा आकाश की सेना को आकाश में और पृथ्वी के राजाओं को पृथ्वी ही पर दण्ड देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18118', '23', '24', '22', 'वे बन्दियों के समान गड्ढे में इकट्ठे किए जाएँगे और बन्दीगृह में बन्द किए जाएँगे; और बहुत दिनों के बाद उनकी सुधि ली जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18119', '23', '24', '23', 'तब चन्द्रमा संकुचित हो जाएगा और सूर्य लज्जित होगा; क्योंकि सेनाओं का यहोवा सिय्योन पर्वत पर और यरूशलेम में अपनी प्रजा के पुरनियों के सामने प्रताप के साथ राज्य करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18120', '23', '25', '1', '¶ हे यहोवा, तू मेरा परमेश्वर है; मैं तुझे सराहूँगा, मैं तेरे नाम का धन्यवाद करूँगा; क्योंकि तूने आश्चर्यकर्मों किए हैं, तूने प्राचीनकाल से पूरी सच्चाई के साथ युक्तियाँ की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18121', '23', '25', '2', 'तूने नगर को ढेर बना डाला, और उस गढ़वाले नगर को खण्डहर कर डाला है; तूने परदेशियों की राजपुरी को ऐसा उजाड़ा कि वह नगर नहीं रहा; वह फिर कभी बसाया न जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18122', '23', '25', '3', 'इस कारण बलवन्त राज्य के लोग तेरी महिमा करेंगे; भयंकर जातियों के नगरों में तेरा भय माना जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18123', '23', '25', '4', 'क्योंकि तू संकट में दीनों के लिये गढ़, और जब भयानक लोगों का झोंका दीवार पर बौछार के समान होता था, तब तू दरिद्रों के लिये उनकी शरण, और तपन में छाया का स्थान हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('18124', '23', '25', '5', 'जैसे निर्जल देश में बादल की छाया से तपन ठण्डी होती है वैसे ही तू परदेशियों का कोलाहल और क्रूर लोगों को जयजयकार बन्द करता है।');
INSERT INTO `bible_verses_irv` VALUES ('18125', '23', '25', '6', '¶ सेनाओं का यहोवा इसी पर्वत पर सब देशों के लोगों के लिये ऐसा भोज तैयार करेगा जिसमें भाँति-भाँति का चिकना भोजन और निथरा हुआ दाखमधु होगा; उत्तम से उत्तम चिकना भोजन और बहुत ही निथरा हुआ दाखमधु होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18126', '23', '25', '7', 'और जो परदा सब देशों के लोगों पर पड़ा है, जो घूँघट सब जातियों पर लटका हुआ है, उसे वह इसी पर्वत पर नाश करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18127', '23', '25', '8', 'वह मृत्यु को सदा के लिये नाश करेगा, और प्रभु यहोवा सभी के मुख पर से आँसू पोंछ डालेगा, और अपनी प्रजा की नामधराई सारी पृथ्वी पर से दूर करेगा; क्योंकि यहोवा ने ऐसा कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('18128', '23', '25', '9', '¶ उस समय यह कहा जाएगा, “देखो, हमारा परमेश्वर यही है; हम इसी की बाट जोहते आए हैं, कि वह हमारा उद्धार करे। यहोवा यही है; हम उसकी बाट जोहते आए हैं। हम उससे उद्धार पाकर मगन और आनन्दित होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18129', '23', '25', '10', '¶ क्योंकि इस पर्वत पर यहोवा का हाथ सर्वदा बना रहेगा और मोआब अपने ही स्थान में ऐसा लताड़ा जाएगा जैसा घूरे में पुआल लताड़ा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18130', '23', '25', '11', 'वह उसमें अपने हाथ इस प्रकार फैलाएगा, जैसे कोई तैरते हुए फैलाए; परन्तु वह उसके गर्व को तोड़ेगा; और उसकी चतुराई को निष्फल कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18131', '23', '25', '12', 'उसकी ऊँची-ऊँची और दृढ़ शहरपनाहों को वह झुकाएगा और नीचा करेगा, वरन् भूमि पर गिराकर मिट्टी में मिला देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18132', '23', '26', '1', '¶ उस समय यहूदा देश में यह गीत गाया जाएगा, “हमारा एक दृढ़ नगर है; उद्धार का काम देने के लिये वह उसकी शहरपनाह और गढ़ को नियुक्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('18133', '23', '26', '2', 'फाटकों को खोलो कि सच्चाई का पालन करनेवाली एक धर्मी जाति प्रवेश करे।');
INSERT INTO `bible_verses_irv` VALUES ('18134', '23', '26', '3', 'जिसका मन तुझ में धीरज धरे हुए हैं, उसकी तू पूर्ण शान्ति के साथ रक्षा करता है, क्योंकि वह तुझ पर भरोसा रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('18135', '23', '26', '4', 'यहोवा पर सदा भरोसा रख, क्योंकि प्रभु यहोवा सनातन चट्टान है।');
INSERT INTO `bible_verses_irv` VALUES ('18136', '23', '26', '5', 'वह ऊँचे पदवाले को झुका देता, जो नगर ऊँचे पर बसा है उसको वह नीचे कर देता। वह उसको भूमि पर गिराकर मिट्टी में मिला देता है।');
INSERT INTO `bible_verses_irv` VALUES ('18137', '23', '26', '6', 'वह पाँवों से, वरन् दरिद्रों के पैरों से रौंदा जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18138', '23', '26', '7', '¶ धर्मी का मार्ग सच्चाई है; तू जो स्वयं सच्चाई है, तू धर्मी की अगुआई करता है।');
INSERT INTO `bible_verses_irv` VALUES ('18139', '23', '26', '8', 'हे यहोवा, तेरे न्याय के मार्ग में हम लोग तेरी बाट जोहते आए हैं; तेरे नाम के स्मरण की हमारे प्राणों में लालसा बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('18140', '23', '26', '9', 'रात के समय मैं जी से तेरी लालसा करता हूँ, मेरा सम्पूर्ण मन यत्न के साथ तुझे ढूँढ़ता है। क्योंकि जब तेरे न्याय के काम पृथ्वी पर प्रगट होते हैं, तब जगत के रहनेवाले धार्मिकता को सीखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18141', '23', '26', '10', 'दुष्ट पर चाहे दया भी की जाए तो भी वह धार्मिकता को न सीखेगा; धर्मराज्य में भी वह कुटिलता करेगा, और यहोवा का माहात्म्य उसे सूझ न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18142', '23', '26', '11', '¶ हे यहोवा, तेरा हाथ बढ़ा हुआ है, पर वे नहीं देखते। परन्तु वे जानेंगे कि तुझे प्रजा के लिये कैसी जलन है, और लजाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18143', '23', '26', '12', 'तेरे बैरी आग से भस्म होंगे। हे यहोवा, तू हमारे लिये शान्ति ठहराएगा, हमने जो कुछ किया है उसे तू ही ने हमारे लिये किया है।');
INSERT INTO `bible_verses_irv` VALUES ('18144', '23', '26', '13', 'हे हमारे परमेश्वर यहोवा, तेरे सिवाय और स्वामी भी हम पर प्रभुता करते थे, परन्तु तेरी कृपा से हम केवल तेरे ही नाम का गुणानुवाद करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18145', '23', '26', '14', 'वे मर गए हैं, फिर कभी जीवित नहीं होंगे; उनको मरे बहुत दिन हुए, वे फिर नहीं उठने के; तूने उनका विचार करके उनको ऐसा नाश किया कि वे फिर स्मरण में न आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18146', '23', '26', '15', 'परन्तु तूने जाति को बढ़ाया; हे यहोवा, तूने जाति को बढ़ाया है; तूने अपनी महिमा दिखाई है और उस देश के सब सीमाओं को तूने बढ़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('18147', '23', '26', '16', '¶ हे यहोवा, दुःख में वे तुझे स्मरण करते थे, जब तू उन्हें ताड़ना देता था तब वे दबे स्वर से अपने मन की बात तुझ पर प्रगट करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('18148', '23', '26', '17', 'जैसे गर्भवती स्त्री जनने के समय ऐंठती और पीड़ा के कारण चिल्ला उठती है, हम लोग भी, हे यहोवा, तेरे सामने वैसे ही हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18149', '23', '26', '18', 'हम भी गर्भवती हुए, हम भी ऐंठे, हमने मानो वायु ही को जन्म दिया। हमने देश के लिये कोई उद्धार का काम नहीं किया, और न जगत के रहनेवाले उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('18150', '23', '26', '19', 'तेरे मरे हुए लोग जीवित होंगे, मुर्दे उठ खड़े होंगे। हे मिट्टी में बसनेवालो, जागकर जयजयकार करो! क्योंकि तेरी ओस ज्योति से उत्पन्न होती है, और पृथ्वी मुर्दों को लौटा देगी।');
INSERT INTO `bible_verses_irv` VALUES ('18151', '23', '26', '20', '¶ हे मेरे लोगों, आओ, अपनी-अपनी कोठरी में प्रवेश करके किवाड़ों को बन्द करो; थोड़ी देर तक जब तक क्रोध शान्त न हो तब तक अपने को छिपा रखो।');
INSERT INTO `bible_verses_irv` VALUES ('18152', '23', '26', '21', 'क्योंकि देखो, यहोवा पृथ्वी के निवासियों को अधर्म का दण्ड देने के लिये अपने स्थान से चला आता है, और पृथ्वी अपना खून प्रगट करेगी और घात किए हुओं को और अधिक न छिपा रखेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18153', '23', '27', '1', '¶ उस समय यहोवा अपनी कड़ी, बड़ी, और दृढ़ तलवार से लिव्यातान नामक वेग और टेढ़े चलनेवाले सर्प को दण्ड देगा, और जो अजगर समुद्र में रहता है उसको भी घात करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18154', '23', '27', '2', '¶ उस समय एक सुन्दर दाख की बारी होगी, तुम उसका यश गाना!');
INSERT INTO `bible_verses_irv` VALUES ('18155', '23', '27', '3', 'मैं यहोवा उसकी रक्षा करता हूँ; मैं क्षण-क्षण उसको सींचता रहूँगा। मैं रात-दिन उसकी रक्षा करता रहूँगा ऐसा न हो कि कोई उसकी हानि करे।');
INSERT INTO `bible_verses_irv` VALUES ('18156', '23', '27', '4', 'मेरे मन में जलजलाहट नहीं है। यदि कोई भाँति-भाँति के कटीले पेड़ मुझसे लड़ने को खड़े करता, तो मैं उन पर पाँव बढ़ाकर उनको पूरी रीति से भस्म कर देता।');
INSERT INTO `bible_verses_irv` VALUES ('18157', '23', '27', '5', 'या मेरे साथ मेल करने को वे मेरी शरण लें, वे मेरे साथ मेल कर लें।');
INSERT INTO `bible_verses_irv` VALUES ('18158', '23', '27', '6', '¶ भविष्य में याकूब जड़ पकड़ेगा, और इस्राएल फूले-फलेगा, और उसके फलों से जगत भर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18159', '23', '27', '7', '¶ क्या उसने उसे मारा जैसा उसने उसके मारनेवालों को मारा था? क्या वह घात किया गया जैसे उसके घात किए हुए घात हुए?');
INSERT INTO `bible_verses_irv` VALUES ('18160', '23', '27', '8', 'जब तूने उसे निकाला, तब सोच-विचार कर उसको दुःख दिया: उसने पुरवाई के दिन उसको प्रचण्ड वायु से उड़ा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18161', '23', '27', '9', 'इससे याकूब के अधर्म का प्रायश्चित किया जाएगा और उसके पाप के दूर होने का प्रतिफल यह होगा कि वे वेदी के सब पत्थरों को चूना बनाने के पत्थरों के समान चकनाचूर करेंगे, और अशेरा और सूर्य की प्रतिमाएँ फिर खड़ी न रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('18162', '23', '27', '10', 'क्योंकि गढ़वाला नगर निर्जन हुआ है, वह छोड़ी हुई बस्ती के समान निर्जन और जंगल हो गया है; वहाँ बछड़े चरेंगे और वहीं बैठेंगे, और पेड़ों की डालियों की फुनगी को खा लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18163', '23', '27', '11', 'जब उसकी शाखाएँ सूख जाएँ तब तोड़ी जाएँगी; और स्त्रियाँ आकर उनको तोड़कर जला देंगी। क्योंकि ये लोग निर्बुद्धि हैं; इसलिए उनका कर्ता उन पर दया न करेगा, और उनका रचनेवाला उन पर अनुग्रह न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18164', '23', '27', '12', '¶ उस समय यहोवा फरात से लेकर मिस्र के नाले तक अपने अन्न को फटकेगा, और हे इस्राएलियों तुम एक-एक करके इकट्ठे किए जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('18165', '23', '27', '13', 'उस समय बड़ा नरसिंगा फूँका जाएगा, और जो अश्शूर देश में नाश हो रहे थे और जो मिस्र देश में बरबस बसाए हुए थे वे यरूशलेम में आकर पवित्र पर्वत पर यहोवा को दण्डवत् करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18166', '23', '28', '1', '¶ घमण्ड के मुकुट पर हाय! जो एप्रैम के मतवालों का है, और उनकी भड़कीली सुन्दरता पर जो मुर्झानेवाला फूल है, जो अति उपजाऊ तराई के सिरे पर दाखमधु से मतवालों की है।');
INSERT INTO `bible_verses_irv` VALUES ('18167', '23', '28', '2', 'देखो, प्रभु के पास एक बलवन्त और सामर्थी है जो ओले की वर्षा या उजाड़नेवाली आँधी या बाढ़ की प्रचण्ड धार के समान है वह उसको कठोरता से भूमि पर गिरा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18168', '23', '28', '3', 'एप्रैमी मतवालों के घमण्ड का मुकुट पाँव से लताड़ा जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('18169', '23', '28', '4', 'और उनकी भड़कीली सुन्दरता का मुर्झानेवाला फूल जो अति उपजाऊ तराई के सिरे पर है, वह ग्रीष्मकाल से पहले पके अंजीर के समान होगा, जिसे देखनेवाला देखते ही हाथ में ले और निगल जाए।');
INSERT INTO `bible_verses_irv` VALUES ('18170', '23', '28', '5', '¶ उस समय सेनाओं का यहोवा स्वयं अपनी प्रजा के बचे हुओं के लिये सुन्दर और प्रतापी मुकुट ठहरेगा;');
INSERT INTO `bible_verses_irv` VALUES ('18171', '23', '28', '6', 'और जो न्याय करने को बैठते हैं उनके लिये न्याय करनेवाली आत्मा और जो चढ़ाई करते हुए शत्रुओं को नगर के फाटक से हटा देते हैं, उनके लिये वह बल ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18172', '23', '28', '7', '¶ ये भी दाखमधु के कारण डगमगाते और मदिरा से लड़खड़ाते हैं; याजक और नबी भी मदिरा के कारण डगमगाते हैं, दाखमधु ने उनको भुला दिया है, वे मदिरा के कारण लड़खड़ाते और दर्शन पाते हुए भटके जाते, और न्याय में भूल करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18173', '23', '28', '8', 'क्योंकि सब भोजन आसन वमन और मल से भरे हैं, कोई शुद्ध स्थान नहीं बचा।');
INSERT INTO `bible_verses_irv` VALUES ('18174', '23', '28', '9', '¶ “वह किसको ज्ञान सिखाएगा, और किसको अपने समाचार का अर्थ समझाएगा? क्या उनको जो दूध छुड़ाए हुए और स्तन से अलगाए हुए हैं?');
INSERT INTO `bible_verses_irv` VALUES ('18175', '23', '28', '10', 'क्योंकि आज्ञा पर आज्ञा, आज्ञा पर आज्ञा, नियम पर नियम, नियम पर नियम थोड़ा यहाँ, थोड़ा वहाँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18176', '23', '28', '11', '¶ वह तो इन लोगों से परदेशी होठों और विदेशी भाषावालों के द्वारा बातें करेगा;');
INSERT INTO `bible_verses_irv` VALUES ('18177', '23', '28', '12', 'जिनसे उसने कहा, “विश्राम इसी से मिलेगा; इसी के द्वारा थके हुए को विश्राम दो;” परन्तु उन्होंने सुनना न चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('18178', '23', '28', '13', 'इसलिए यहोवा का वचन उनके पास आज्ञा पर आज्ञा, आज्ञा पर आज्ञा, नियम पर नियम, नियम पर नियम है, थोड़ा यहाँ, थोड़ा वहाँ, जिससे वे ठोकर खाकर चित्त गिरें और घायल हो जाएँ, और फंदे में फँसकर पकड़े जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('18179', '23', '28', '14', '¶ इस कारण हे ठट्ठा करनेवालों, यरूशलेमवासी प्रजा के हाकिमों, यहोवा का वचन सुनो!');
INSERT INTO `bible_verses_irv` VALUES ('18180', '23', '28', '15', 'तुम ने कहा है “हमने मृत्यु से वाचा बाँधी और अधोलोक से प्रतिज्ञा कराई है; इस कारण विपत्ति जब बाढ़ के समान बढ़ आए तब हमारे पास न आएगी; क्योंकि हमने झूठ की शरण ली और मिथ्या की आड़ में छिपे हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('18181', '23', '28', '16', 'इसलिए प्रभु यहोवा यह कहता है, “देखो, मैंने सिय्योन में नींव का पत्थर रखा है, एक परखा हुआ पत्थर, कोने का अनमोल और अति दृढ़ नींव के योग्य पत्थर: और जो कोई विश्वास रखे वह उतावली न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18182', '23', '28', '17', 'और मैं न्याय को डोरी और धार्मिकता को साहुल ठहराऊँगा; और तुम्हारा झूठ का शरणस्थान ओलों से बह जाएगा, और तुम्हारे छिपने का स्थान जल से डूब जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18183', '23', '28', '18', 'तब जो वाचा तुम ने मृत्यु से बाँधी है वह टूट जाएगी, और जो प्रतिज्ञा तुम ने अधोलोक से कराई वह न ठहरेगी; जब विपत्ति बाढ़ के समान बढ़ आए, तब तुम उसमें डूब ही जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('18184', '23', '28', '19', 'जब जब वह बढ़ आए, तब-तब वह तुम को ले जाएगी; वह प्रतिदिन वरन् रात-दिन बढ़ा करेंगी; और इस समाचार का सुनना ही व्याकुल होने का कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18185', '23', '28', '20', 'क्योंकि बिछौना टाँग फैलाने के लिये छोटा, और ओढ़ना ओढ़ने के लिये संकरा है।');
INSERT INTO `bible_verses_irv` VALUES ('18186', '23', '28', '21', '¶ क्योंकि यहोवा ऐसा उठ खड़ा होगा जैसा वह पराजीम नामक पर्वत पर खड़ा हुआ और जैसा गिबोन की तराई में उसने क्रोध दिखाया था; वह अब फिर क्रोध दिखाएगा, जिससे वह अपना काम करे, जो अचम्भित काम है, और वह कार्य करे जो अनोखा है।');
INSERT INTO `bible_verses_irv` VALUES ('18187', '23', '28', '22', 'इसलिए अब तुम ठट्ठा मत करो, नहीं तो तुम्हारे बन्धन कसे जाएँगे; क्योंकि मैंने सेनाओं के प्रभु यहोवा से यह सुना है कि सारे देश का सत्यानाश ठाना गया है।');
INSERT INTO `bible_verses_irv` VALUES ('18188', '23', '28', '23', '¶ कान लगाकर मेरी सुनो, ध्यान धरकर मेरा वचन सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('18189', '23', '28', '24', 'क्या हल जोतनेवाला बीज बोने के लिये लगातार जोतता रहता है? क्या वह सदा धरती को चीरता और हेंगा फेरता रहता है?');
INSERT INTO `bible_verses_irv` VALUES ('18190', '23', '28', '25', 'क्या वह उसको चौरस करके सौंफ को नहीं छितराता, जीरे को नहीं बखेरता और गेहूँ को पाँति-पाँति करके और जौ को उसके निज स्थान पर, और कठिया गेहूँ को खेत की छोर पर नहीं बोता?');
INSERT INTO `bible_verses_irv` VALUES ('18191', '23', '28', '26', 'क्योंकि उसका परमेश्वर उसको ठीक-ठीक काम करना सिखाता और बताता है।');
INSERT INTO `bible_verses_irv` VALUES ('18192', '23', '28', '27', '¶ दाँवने की गाड़ी से तो सौंफ दाई नहीं जाती, और गाड़ी का पहिया जीरे के ऊपर नहीं चलाया जाता; परन्तु सौंफ छड़ी से, और जीरा सोंटे से झाड़ा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18193', '23', '28', '28', 'रोटी के अन्न की दाँवनी की जाती है, परन्तु कोई उसको सदा दाँवता नहीं रहता; और न गाड़ी के पहिये न घोड़े उस पर चलाता है, वह उसे चूर-चूर नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('18194', '23', '28', '29', 'यह भी सेनाओं के यहोवा की ओर से नियुक्त हुआ है, वह अद्भुत युक्तिवाला और महाबुद्धिमान है।');
INSERT INTO `bible_verses_irv` VALUES ('18195', '23', '29', '1', '¶ हाय, अरीएल, अरीएल, हाय उस नगर पर जिसमें दाऊद छावनी किए हुए रहा! वर्ष पर वर्ष जोड़ते जाओ, उत्सव के पर्व अपने-अपने समय पर मनाते जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('18196', '23', '29', '2', 'तो भी मैं तो अरीएल को सकेती में डालूँगा, वहाँ रोना पीटना रहेगा, और वह मेरी दृष्टि में सचमुच अरीएल सा ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18197', '23', '29', '3', 'मैं चारों ओर तेरे विरुद्ध छावनी करके तुझे कोटों से घेर लूँगा, और तेरे विरुद्ध गढ़ भी बनाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18198', '23', '29', '4', 'तब तू गिराकर भूमि में डाला जाएगा, और धूल पर से बोलेगा, और तेरी बात भूमि से धीमी-धीमी सुनाई देगी; तेरा बोल भूमि पर से प्रेत का सा होगा, और तू धूल से गुनगुनाकर बोलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18199', '23', '29', '5', '¶ तब तेरे परदेशी बैरियों की भीड़ सूक्ष्म धूल के समान, और उन भयानक लोगों की भीड़ भूसे के समान उड़ाई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18200', '23', '29', '6', 'सेनाओं का यहोवा अचानक बादल गरजाता, भूमि को कँपाता, और महाध्वनि करता, बवण्डर और आँधी चलाता, और नाश करनेवाली अग्नि भड़काता हुआ उसके पास आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18201', '23', '29', '7', 'और जातियों की सारी भीड़ जो अरीएल से युद्ध करेगी, और जितने लोग उसके और उसके गढ़ के विरुद्ध लड़ेंगे और उसको सकेती में डालेंगे, वे सब रात के देखे हुए स्वप्न के समान ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18202', '23', '29', '8', 'और जैसा कोई भूखा स्वप्न में तो देखता है कि वह खा रहा है, परन्तु जागकर देखता है कि उसका पेट भूखा ही है, या कोई प्यासा स्वप्न में देखें की वह पी रहा है, परन्तु जागकर देखता है कि उसका गला सूखा जाता है और वह प्यासा मर रहा है; वैसी ही उन सब जातियों की भीड़ की दशा होगी जो सिय्योन पर्वत से युद्ध करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('18203', '23', '29', '9', '¶ ठहर जाओ और चकित हो! भोग-विलास करो और अंधे हो जाओ! वे मतवाले तो हैं, परन्तु दाखमधु से नहीं, वे डगमगाते तो हैं, परन्तु मदिरा पीने से नहीं!');
INSERT INTO `bible_verses_irv` VALUES ('18204', '23', '29', '10', 'यहोवा ने तुम को भारी नींद में डाल दिया है और उसने तुम्हारी नबीरूपी आँखों को बन्द कर दिया है और तुम्हारे दर्शीरूपी सिरों पर परदा डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('18205', '23', '29', '11', 'इसलिए सारे दर्शन तुम्हारे लिये एक लपेटी और मुहरबन्द की हुई पुस्तक की बातों के समान हैं, जिसे कोई पढ़े-लिखे मनुष्य को यह कहकर दे, “इसे पढ़”, और वह कहे, “मैं नहीं पढ़ सकता क्योंकि इस पर मुहरबन्द की हुई है।”');
INSERT INTO `bible_verses_irv` VALUES ('18206', '23', '29', '12', 'तब वही पुस्तक अनपढ़ को यह कहकर दी जाए, “इसे पढ़,” और वह कहे, “मैं तो अनपढ़ हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18207', '23', '29', '13', '¶ प्रभु ने कहा, “ये लोग जो मुँह से मेरा आदर करते हुए समीप आते परन्तु अपना मन मुझसे दूर रखते हैं, और जो केवल मनुष्यों की आज्ञा सुन सुनकर मेरा भय मानते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('18208', '23', '29', '14', 'इस कारण सुन, मैं इनके साथ अद्भुत काम वरन् अति अद्भुत और अचम्भे का काम करूँगा; तब इनके बुद्धिमानों की बुद्धि नष्ट होगी, और इनके प्रवीणों की प्रवीणता जाती रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('18209', '23', '29', '15', '¶ हाय उन पर जो अपनी युक्ति को यहोवा से छिपाने का बड़ा यत्न करते, और अपने काम अंधेरे में करके कहते हैं, “हमको कौन देखता है? हमको कौन जानता है?”');
INSERT INTO `bible_verses_irv` VALUES ('18210', '23', '29', '16', 'तुम्हारी कैसी उलटी समझ है! क्या कुम्हार मिट्टी के तुल्य गिना जाएगा? क्या बनाई हुई वस्तु अपने कर्ता के विषय कहे “उसने मुझे नहीं बनाया,” या रची हुई वस्तु अपने रचनेवाले के विषय कहे, “वह कुछ समझ नहीं रखता?”');
INSERT INTO `bible_verses_irv` VALUES ('18211', '23', '29', '17', '¶ क्या अब थोड़े ही दिनों के बीतने पर लबानोन फिर फलदाई बारी न बन जाएगा, और फलदाई बारी जंगल न गिनी जाएगी?');
INSERT INTO `bible_verses_irv` VALUES ('18212', '23', '29', '18', 'उस समय बहरे पुस्तक की बातें सुनने लगेंगे, और अंधे जिन्हें अभी कुछ नहीं सूझता, वे देखने लगेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18213', '23', '29', '19', 'नम्र लोग यहोवा के कारण फिर आनन्दित होंगे, और दरिद्र मनुष्य इस्राएल के पवित्र के कारण मगन होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18214', '23', '29', '20', 'क्योंकि उपद्रवी फिर न रहेंगे और ठट्ठा करनेवालों का अन्त होगा, और जो अनर्थ करने के लिये जागते रहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('18215', '23', '29', '21', 'जो मनुष्यों को बातों में फँसाते हैं, और जो सभा में उलाहना देते उनके लिये फंदा लगाते, और धर्म को व्यर्थ बात के द्वारा बिगाड़ देते हैं, वे सब मिट जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18216', '23', '29', '22', '¶ इस कारण अब्राहम का छुड़ानेवाला यहोवा, याकूब के घराने के विषय यह कहता है, “याकूब को फिर लज्जित होना न पड़ेगा, उसका मुख फिर नीचा न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18217', '23', '29', '23', 'क्योंकि जब उसके सन्तान मेरा काम देखेंगे, जो मैं उनके बीच में करूँगा, तब वे मेरे नाम को पवित्र ठहराएँगे, वे याकूब के पवित्र को पवित्र मानेंगे, और इस्राएल के परमेश्वर का अति भय मानेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18218', '23', '29', '24', 'उस समय जिनका मन भटका हो वे बुद्धि प्राप्त करेंगे, और जो कुड़कुड़ाते हैं वह शिक्षा ग्रहण करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18219', '23', '30', '1', '¶ यहोवा की यह वाणी है, “हाय उन बलवा करनेवाले लड़कों पर जो युक्ति तो करते परन्तु मेरी ओर से नहीं; वाचा तो बाँधते परन्तु मेरी आत्मा के सिखाए नहीं; और इस प्रकार पाप पर पाप बढ़ाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18220', '23', '30', '2', 'वे मुझसे बिन पूछे मिस्र को जाते हैं कि फ़िरौन की रक्षा में रहे और मिस्र की छाया में शरण लें।');
INSERT INTO `bible_verses_irv` VALUES ('18221', '23', '30', '3', 'इसलिए फ़िरौन का शरणस्थान तुम्हारी लज्जा का, और मिस्र की छाया में शरण लेना तुम्हारी निन्दा का कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18222', '23', '30', '4', 'उसके हाकिम सोअन में आए तो हैं और उसके दूत अब हानेस में पहुँचे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18223', '23', '30', '5', 'वे सब एक ऐसी जाति के कारण लज्जित होंगे जिससे उनका कुछ लाभ न होगा, जो सहायता और लाभ के बदले लज्जा और नामधराई का कारण होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('18224', '23', '30', '6', '¶ दक्षिण देश के पशुओं के विषय भारी वचन। वे अपनी धन-सम्पत्ति को जवान गदहों की पीठ पर, और अपने खजानों को ऊँटों के कूबड़ों पर लादे हुए, संकट और सकेती के देश में होकर, जहाँ सिंह और सिंहनी, नाग और उड़नेवाले तेज विषधर सर्प रहते हैं, उन लोगों के पास जा रहे हैं जिनसे उनको लाभ न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18225', '23', '30', '7', 'क्योंकि मिस्र की सहायता व्यर्थ और निकम्मी है, इस कारण मैंने उसको ‘बैठी रहनेवाली रहब’ कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('18226', '23', '30', '8', '¶ अब जाकर इसको उनके सामने पटिया पर खोद, और पुस्तक में लिख, कि वह भविष्य के लिये वरन् सदा के लिये साक्षी बनी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('18227', '23', '30', '9', 'क्योंकि वे बलवा करनेवाले लोग और झूठ बोलनेवाले लड़के हैं जो यहोवा की शिक्षा को सुनना नहीं चाहते।');
INSERT INTO `bible_verses_irv` VALUES ('18228', '23', '30', '10', 'वे दर्शियों से कहते हैं, “दर्शी मत बनो; और नबियों से कहते हैं, हमारे लिये ठीक नबूवत मत करो; हम से चिकनी-चुपड़ी बातें बोलो, धोखा देनेवाली नबूवत करो।');
INSERT INTO `bible_verses_irv` VALUES ('18229', '23', '30', '11', 'मार्ग से मुड़ो, पथ से हटो, और इस्राएल के पवित्र को हमारे सामने से दूर करो।”');
INSERT INTO `bible_verses_irv` VALUES ('18230', '23', '30', '12', 'इस कारण इस्राएल का पवित्र यह कहता है, “तुम लोग जो मेरे इस वचन को निकम्मा जानते और अंधेर और कुटिलता पर भरोसा करके उन्हीं पर टेक लगाते हो;');
INSERT INTO `bible_verses_irv` VALUES ('18231', '23', '30', '13', 'इस कारण यह अधर्म तुम्हारे लिये ऊँची दीवार का टूटा हुआ भाग होगा जो फटकर गिरने पर हो, और वह अचानक पल भर में टूटकर गिर पड़ेगा,');
INSERT INTO `bible_verses_irv` VALUES ('18232', '23', '30', '14', 'और कुम्हार के बर्तन के समान फूटकर ऐसा चकनाचूर होगा कि उसके टुकड़ों का एक ठीकरा भी न मिलेगा जिससे अँगीठी में से आग ली जाए या हौद में से जल निकाला जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('18233', '23', '30', '15', '¶ प्रभु यहोवा, इस्राएल का पवित्र यह कहता है, “लौट आने और शान्त रहने में तुम्हारा उद्धार है; शान्त रहने और भरोसा रखने में तुम्हारी वीरता है।” परन्तु तुम ने ऐसा नहीं किया,');
INSERT INTO `bible_verses_irv` VALUES ('18234', '23', '30', '16', 'तुम ने कहा, “नहीं, हम तो घोड़ों पर चढ़कर भागेंगे,” इसलिए तुम भागोगे; और यह भी कहा, “हम तेज सवारी पर चलेंगे,” इसलिए तुम्हारा पीछा करनेवाले उससे भी तेज होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18235', '23', '30', '17', 'एक ही की धमकी से एक हजार भागेंगे, और पाँच की धमकी से तुम ऐसा भागोगे कि अन्त में तुम पहाड़ की चोटी के डंडे या टीले के ऊपर की ध्वजा के समान रह जाओगे जो चिन्ह के लिये गाड़े जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18236', '23', '30', '18', '¶ तो भी यहोवा इसलिए विलम्ब करता है कि तुम पर अनुग्रह करे, और इसलिए ऊँचे उठेगा कि तुम पर दया करे। क्योंकि यहोवा न्यायी परमेश्वर है; क्या ही धन्य हैं वे जो उस पर आशा लगाए रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18237', '23', '30', '19', '¶ हे सिय्योन के लोगों तुम यरूशलेम में बसे रहो; तुम फिर कभी न रोओगे, वह तुम्हारी दुहाई सुनते ही तुम पर निश्चय अनुग्रह करेगा: वह सुनते ही तुम्हारी मानेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18238', '23', '30', '20', 'और चाहे प्रभु तुम्हें विपत्ति की रोटी और दुःख का जल भी दे, तो भी तुम्हारे उपदेशक फिर न छिपें, और तुम अपनी आँखों से अपने उपदेशकों को देखते रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('18239', '23', '30', '21', 'और जब कभी तुम दाहिनी या बायीं ओर मुड़ने लगो, तब तुम्हारे पीछे से यह वचन तुम्हारे कानों में पड़ेगा, “मार्ग यही है, इसी पर चलो।”');
INSERT INTO `bible_verses_irv` VALUES ('18240', '23', '30', '22', 'तब तुम वह चाँदी जिससे तुम्हारी खुदी हुई मूर्तियाँ मढ़ी हैं, और वह सोना जिससे तुम्हारी ढली हुई मूर्तियाँ आभूषित हैं, अशुद्ध करोगे। तुम उनको मैले कुचैले वस्त्र के समान फेंक दोगे और कहोगे, दूर हो।');
INSERT INTO `bible_verses_irv` VALUES ('18241', '23', '30', '23', 'वह तुम्हारे लिये जल बरसाएगा कि तुम खेत में बीज बो सको, और भूमि की उपज भी उत्तम और बहुतायत से होगी। उस समय तुम्हारे जानवरों को लम्बी-चौड़ी चराई मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18242', '23', '30', '24', 'और बैल और गदहे जो तुम्हारी खेती के काम में आएँगे, वे सूप और डलिया से फटका हुआ स्वादिष्ट चारा खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18243', '23', '30', '25', 'उस महासंहार के समय जब गुम्मट गिर पड़ेंगे, सब ऊँचे-ऊँचे पहाड़ों और पहाड़ियों पर नालियाँ और सोते पाए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18244', '23', '30', '26', 'उस समय यहोवा अपनी प्रजा के लोगों का घाव बाँधेगा और उनकी चोट चंगा करेगा; तब चन्द्रमा का प्रकाश सूर्य का सा, और सूर्य का प्रकाश सात गुणा होगा, अर्थात् सप्ताह भर का प्रकाश एक दिन में होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18245', '23', '30', '27', '¶ देखो, यहोवा दूर से चला आता है, उसका प्रकोप भड़क उठा है, और धुएँ का बादल उठ रहा है; उसके होंठ क्रोध से भरे हुए और उसकी जीभ भस्म करनेवाली आग के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('18246', '23', '30', '28', 'उसकी साँस ऐसी उमड़नेवाली नदी के समान है जो गले तक पहुँचती है; वह सब जातियों को नाश के सूप से फटकेगा, और देश-देश के लोगों को भटकाने के लिये उनके जबड़ों में लगाम लगाएगा');
INSERT INTO `bible_verses_irv` VALUES ('18247', '23', '30', '29', '¶ तब तुम पवित्र पर्व की रात का सा गीत गाओगे, और जैसा लोग यहोवा के पर्वत की ओर उससे मिलने को, जो इस्राएल की चट्टान है, बाँसुरी बजाते हुए जाते हैं, वैसे ही तुम्हारे मन में भी आनन्द होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18248', '23', '30', '30', 'और यहोवा अपनी प्रतापीवाणी सुनाएगा, और अपना क्रोध भड़काता और आग की लौ से भस्म करता हुआ, और प्रचण्ड आँधी और अति वर्षा और ओलों के साथ अपना भुजबल दिखाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18249', '23', '30', '31', 'अश्शूर यहोवा के शब्द की शक्ति से नाश हो जाएगा, वह उसे सोंटे से मारेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18250', '23', '30', '32', 'जब जब यहोवा उसको दण्ड देगा, तब-तब साथ ही डफ और वीणा बजेंगी; और वह हाथ बढ़ाकर उसको लगातार मारता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18251', '23', '30', '33', 'बहुत काल से तोपेत तैयार किया गया है, वह राजा ही के लिये ठहराया गया है, वह लम्बा-चौड़ा और गहरा भी बनाया गया है, वहाँ की चिता में आग और बहुत सी लकड़ी हैं; यहोवा की साँस जलती हुई गन्धक की धारा के समान उसको सुलगाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18252', '23', '31', '1', '¶ हाय उन पर जो सहायता पाने के लिये मिस्र को जाते हैं और घोड़ों का आसरा करते हैं; जो रथों पर भरोसा रखते क्योंकि वे बहुत हैं, और सवारों पर, क्योंकि वे अति बलवान हैं, पर इस्राएल के पवित्र की ओर दृष्टि नहीं करते और न यहोवा की खोज करते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('18253', '23', '31', '2', 'परन्तु वह भी बुद्धिमान है और दुःख देगा, वह अपने वचन न टालेगा, परन्तु उठकर कुकर्मियों के घराने पर और अनर्थकारियों के सहायकों पर भी चढ़ाई करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18254', '23', '31', '3', 'मिस्री लोग परमेश्वर नहीं, मनुष्य ही हैं; और उनके घोड़े आत्मा नहीं, माँस ही हैं। जब यहोवा हाथ बढ़ाएगा, तब सहायता करनेवाले और सहायता चाहनेवाले दोनों ठोकर खाकर गिरेंगे, और वे सब के सब एक संग नष्ट हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18255', '23', '31', '4', '¶ फिर यहोवा ने मुझसे यह कहा, “जिस प्रकार सिंह या जवान सिंह जब अपने अहेर पर गुर्राता हो, और चरवाहे इकट्ठे होकर उसके विरुद्ध बड़ी भीड़ लगाएँ, तो भी वह उनके बोल से न घबराएगा और न उनके कोलाहल के कारण दबेगा, उसी प्रकार सेनाओं का यहोवा, सिय्योन पर्वत और यरूशलेम की पहाड़ी पर, युद्ध करने को उतरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18256', '23', '31', '5', 'पंख फैलाई हुई चिड़ियों के समान सेनाओं का यहोवा यरूशलेम की रक्षा करेगा; वह उसकी रक्षा करके बचाएगा, और उसको बिन छूए ही उद्धार करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18257', '23', '31', '6', '¶ हे इस्राएलियों, जिसके विरुद्ध तुम ने भारी बलवा किया है, उसी की ओर फिरो।');
INSERT INTO `bible_verses_irv` VALUES ('18258', '23', '31', '7', 'उस समय तुम लोग सोने चाँदी की अपनी-अपनी मूर्तियों से जिन्हें तुम बनाकर पापी हो गए हो घृणा करोगे।');
INSERT INTO `bible_verses_irv` VALUES ('18259', '23', '31', '8', '“तब अश्शूर उस तलवार से गिराया जाएगा जो मनुष्य की नहीं; वह उस तलवार का कौर हो जाएगा जो आदमी की नहीं; और वह तलवार के सामने से भागेगा और उसके जवान बेगार में पकड़े जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18260', '23', '31', '9', 'वह भय के मारे अपने सुन्दर भवन से जाता रहेगा, और उसके हाकिम घबराहट के कारण ध्वजा त्याग कर भाग जाएँगे,” यहोवा जिसकी अग्नि सिय्योन में और जिसका भट्ठा यरूशलेम में हैं, उसी की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18261', '23', '32', '1', '¶ देखो, एक राजा धार्मिकता से राज्य करेगा, और राजकुमार न्याय से हुकूमत करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18262', '23', '32', '2', 'हर एक मानो आँधी से छिपने का स्थान, और बौछार से आड़ होगा; या निर्जल देश में जल के झरने, व तप्त भूमि में बड़ी चट्टान की छाया।');
INSERT INTO `bible_verses_irv` VALUES ('18263', '23', '32', '3', 'उस समय देखनेवालों की आँखें धुँधली न होंगी, और सुननेवालों के कान लगे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18264', '23', '32', '4', 'उतावलों के मन ज्ञान की बातें समझेंगे, और तुतलानेवालों की जीभ फुर्ती से और साफ बोलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18265', '23', '32', '5', 'मूर्ख फिर उदार न कहलाएगा और न कंजूस दानी कहा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18266', '23', '32', '6', 'क्योंकि मूर्ख तो मूर्खता ही की बातें बोलता और मन में अनर्थ ही गढ़ता रहता है कि वह अधर्म के काम करे और यहोवा के विरुद्ध झूठ कहे, भूखे को भूखा ही रहने दे और प्यासे का जल रोक रखे।');
INSERT INTO `bible_verses_irv` VALUES ('18267', '23', '32', '7', 'छली की चालें बुरी होती हैं, वह दुष्ट युक्तियाँ निकालता है कि दरिद्र को भी झूठी बातों में लूटे जबकि वे ठीक और नम्रता से भी बोलते हों।');
INSERT INTO `bible_verses_irv` VALUES ('18268', '23', '32', '8', 'परन्तु उदार मनुष्य उदारता ही की युक्तियाँ निकालता है, वह उदारता में स्थिर भी रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18269', '23', '32', '9', '¶ हे सुखी स्त्रियों, उठकर मेरी सुनो; हे निश्चिन्त पुत्रियों, मेरे वचन की ओर कान लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('18270', '23', '32', '10', 'हे निश्चिन्त स्त्रियों, वर्ष भर से कुछ ही अधिक समय में तुम विकल हो जाओगी; क्योंकि तोड़ने को दाखें न होंगी और न किसी भाँति के फल हाथ लगेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18271', '23', '32', '11', 'हे सुखी स्त्रियों, थरथराओ, हे निश्चिन्त स्त्रियों, विकल हो; अपने-अपने वस्त्र उतारकर अपनी-अपनी कमर में टाट कसो।');
INSERT INTO `bible_verses_irv` VALUES ('18272', '23', '32', '12', 'वे मनभाऊ खेतों और फलवन्त दाखलताओं के लिये छाती पीटेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('18273', '23', '32', '13', 'मेरे लोगों के वरन् प्रसन्न नगर के सब हर्ष भरे घरों में भी भाँति-भाँति के कटीले पेड़ उपजेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18274', '23', '32', '14', 'क्योंकि राजभवन त्यागा जाएगा, कोलाहल से भरा नगर सुनसान हो जाएगा और पहाड़ी और उन पर के पहरुओं के घर सदा के लिये माँदे और जंगली गदहों का विहार-स्थान और घरेलू पशुओं की चराई उस समय तक बने रहेंगे');
INSERT INTO `bible_verses_irv` VALUES ('18275', '23', '32', '15', 'जब तक आत्मा ऊपर से हम पर उण्डेला न जाए, और जंगल फलदायक बारी न बने, और फलदायक बारी फिर वन न गिनी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('18276', '23', '32', '16', 'तब उस जंगल में न्याय बसेगा, और उस फलदायक बारी में धार्मिकता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18277', '23', '32', '17', 'और धार्मिकता का फल शान्ति और उसका परिणाम सदा का चैन और निश्चिन्त रहना होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18278', '23', '32', '18', 'मेरे लोग शान्ति के स्थानों में निश्चिन्त रहेंगे, और विश्राम के स्थानों में सुख से रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18279', '23', '32', '19', 'वन के विनाश के समय ओले गिरेंगे, और नगर पूरी रीति से चौपट हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18280', '23', '32', '20', 'क्या ही धन्य हो तुम जो सब जलाशयों के पास बीज बोते, और बैलों और गदहों को स्वतंत्रता से चराते हो।');
INSERT INTO `bible_verses_irv` VALUES ('18281', '23', '33', '1', '¶ हाय तुझ नाश करनेवाले पर जो नाश नहीं किया गया था; हाय तुझ विश्वासघाती पर, जिसके साथ विश्वासघात नहीं किया गया! जब तू नाश कर चुके, तब तू नाश किया जाएगा; और जब तू विश्वासघात कर चुके, तब तेरे साथ विश्वासघात किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18282', '23', '33', '2', '¶ हे यहोवा, हम लोगों पर अनुग्रह कर; हम तेरी ही बाट जोहते हैं। भोर को तू उनका भुजबल, संकट के समय हमारा उद्धारकर्ता ठहर।');
INSERT INTO `bible_verses_irv` VALUES ('18283', '23', '33', '3', 'हुल्लड़ सुनते ही देश-देश के लोग भाग गए, तेरे उठने पर अन्यजातियाँ तितर-बितर हुई।');
INSERT INTO `bible_verses_irv` VALUES ('18284', '23', '33', '4', 'जैसे टिड्डियाँ चट करती हैं वैसे ही तुम्हारी लूट चट की जाएगी, और जैसे टिड्डियाँ टूट पड़ती हैं, वैसे ही वे उस पर टूट पड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18285', '23', '33', '5', '¶ यहोवा महान हुआ है, वह ऊँचे पर रहता है; उसने सिय्योन को न्याय और धार्मिकता से परिपूर्ण किया है;');
INSERT INTO `bible_verses_irv` VALUES ('18286', '23', '33', '6', 'और उद्धार, बुद्धि और ज्ञान की बहुतायत तेरे दिनों का आधार होगी; यहोवा का भय उसका धन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18287', '23', '33', '7', '¶ देख, उनके शूरवीर बाहर चिल्ला रहे हैं; संधि के दूत बिलख-बिलख कर रो रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18288', '23', '33', '8', 'राजमार्ग सुनसान पड़े हैं, उन पर यात्री अब नहीं चलते। उसने वाचा को टाल दिया, नगरों को तुच्छ जाना, उसने मनुष्य को कुछ न समझा।');
INSERT INTO `bible_verses_irv` VALUES ('18289', '23', '33', '9', 'पृथ्वी विलाप करती और मुर्झा गई है; लबानोन कुम्हला गया और वह मुर्झा गया है; शारोन मरूभूमि के समान हो गया; बाशान और कर्मेल में पतझड़ हो रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('18290', '23', '33', '10', '¶ यहोवा कहता है, अब मैं उठूँगा, मैं अपना प्रताप दिखाऊँगा; अब मैं महान ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18291', '23', '33', '11', 'तुम में सूखी घास का गर्भ रहेगा, तुम से भूसी उत्पन्न होगी; तुम्हारी साँस आग है जो तुम्हें भस्म करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18292', '23', '33', '12', 'देश-देश के लोग फूँके हुए चूने के सामान हो जाएँगे, और कटे हुए कँटीली झाड़ियों के समान आग में जलाए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18293', '23', '33', '13', '¶ हे दूर-दूर के लोगों, सुनो कि मैंने क्या किया है? और तुम भी जो निकट हो, मेरा पराक्रम जान लो।');
INSERT INTO `bible_verses_irv` VALUES ('18294', '23', '33', '14', 'सिय्योन के पापी थरथरा गए हैं; भक्तिहीनों को कँपकँपी लगी है: हम में से कौन प्रचण्ड आग में रह सकता? हम में से कौन उस आग में बना रह सकता है जो कभी नहीं बुझेगी?');
INSERT INTO `bible_verses_irv` VALUES ('18295', '23', '33', '15', 'जो धार्मिकता से चलता और सीधी बातें बोलता; जो अंधेर के लाभ से घृणा करता, जो घूस नहीं लेता; जो खून की बात सुनने से कान बन्द करता, और बुराई देखने से आँख मूँद लेता है। वही ऊँचे स्थानों में निवास करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18296', '23', '33', '16', 'वह चट्टानों के गढ़ों में शरण लिए हुए रहेगा; उसको रोटी मिलेगी और पानी की घटी कभी न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('18297', '23', '33', '17', '¶ तू अपनी आँखों से राजा को उसकी शोभा सहित देखेगा; और लम्बे-चौड़े देश पर दृष्टि करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18298', '23', '33', '18', 'तू भय के दिनों को स्मरण करेगा: लेखा लेनेवाला और कर तौलकर लेनेवाला कहाँ रहा? गुम्मटों का गिननेवाला कहाँ रहा?');
INSERT INTO `bible_verses_irv` VALUES ('18299', '23', '33', '19', 'जिनकी कठिन भाषा तू नहीं समझता, और जिनकी लड़बड़ाती जीभ की बात तू नहीं बूझ सकता उन निर्दय लोगों को तू फिर न देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18300', '23', '33', '20', 'हमारे पर्व के नगर सिय्योन पर दृष्टि कर! तू अपनी आँखों से यरूशलेम को देखेगा, वह विश्राम का स्थान, और ऐसा तम्बू है जो कभी गिराया नहीं जाएगा, जिसका कोई खूँटा कभी उखाड़ा न जाएगा, और न कोई रस्सी कभी टूटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18301', '23', '33', '21', 'वहाँ महाप्रतापी यहोवा हमारे लिये रहेगा, वह बहुत बड़ी-बड़ी नदियों और नहरों का स्थान होगा, जिसमें डाँडवाली नाव न चलेगी और न शोभायमान जहाज उसमें होकर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18302', '23', '33', '22', 'क्योंकि यहोवा हमारा न्यायी, यहोवा हमारा हाकिम, यहोवा हमारा राजा है; वही हमारा उद्धार करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18303', '23', '33', '23', '¶ तेरी रस्सियाँ ढीली हो गईं, वे मस्तूल की जड़ को दृढ़ न रख सकीं, और न पाल को तान सकीं। तब बड़ी लूट छीनकर बाँटी गई, लँगड़े लोग भी लूट के भागी हुए।');
INSERT INTO `bible_verses_irv` VALUES ('18304', '23', '33', '24', '¶ कोई निवासी न कहेगा कि मैं रोगी हूँ; और जो लोग उसमें बसेंगे, उनका अधर्म क्षमा किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18305', '23', '34', '1', '¶ हे जाति-जाति के लोगों, सुनने के लिये निकट आओ, और हे राज्य-राज्य के लोगों, ध्यान से सुनो! पृथ्वी भी, और जो कुछ उसमें है, जगत और जो कुछ उसमें उत्पन्न होता है, सब सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('18306', '23', '34', '2', 'यहोवा सब जातियों पर क्रोध कर रहा है, और उनकी सारी सेना पर उसकी जलजलाहट भड़की हुई है, उसने उनको सत्यानाश होने, और संहार होने को छोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18307', '23', '34', '3', 'उनके मारे हुए फेंक दिये जाएँगे, और उनके शवों की दुर्गन्ध उठेगी; उनके लहू से पहाड़ गल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18308', '23', '34', '4', 'आकाश के सारे गण जाते रहेंगे और आकाश कागज के समान लपेटा जाएगा। और जैसे दाखलता या अंजीर के वृक्ष के पत्ते मुर्झाकर गिर जाते हैं, वैसे ही उसके सारे गण धुँधले होकर जाते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18309', '23', '34', '5', '¶ क्योंकि मेरी तलवार आकाश में पीकर तृप्त हुई है; देखो, वह न्याय करने को एदोम पर, और जिन पर मेरा श्राप है उन पर पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18310', '23', '34', '6', 'यहोवा की तलवार लहू से भर गई है, वह चर्बी से और भेड़ों के बच्चों और बकरों के लहू से, और मेढ़ों के गुर्दों की चर्बी से तृप्त हुई है। क्योंकि बोस्रा नगर में यहोवा का एक यज्ञ और एदोम देश में बड़ा संहार हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('18311', '23', '34', '7', 'उनके संग जंगली साँड़ और बछड़े और बैल वध होंगे, और उनकी भूमि लहू से भीग जाएगी और वहाँ की मिट्टी चर्बी से अघा जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18312', '23', '34', '8', '¶ क्योंकि बदला लेने को यहोवा का एक दिन और सिय्योन का मुकद्दमा चुकाने का एक वर्ष नियुक्त है।');
INSERT INTO `bible_verses_irv` VALUES ('18313', '23', '34', '9', 'और एदोम की नदियाँ राल से और उसकी मिट्टी गन्धक से बदल जाएगी; उसकी भूमि जलती हुई राल बन जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18314', '23', '34', '10', 'वह रात-दिन न बुझेगी; उसका धुआँ सदैव उठता रहेगा। युग-युग वह उजाड़ पड़ा रहेगा; कोई उसमें से होकर कभी न चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18315', '23', '34', '11', 'उसमें धनेश पक्षी और साही पाए जाएँगे और वह उल्लू और कौवे का बसेरा होगा। वह उस पर गड़बड़ की डोरी और सुनसानी का साहुल तानेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18316', '23', '34', '12', 'वहाँ न तो रईस होंगे और न ऐसा कोई होगा जो राज्य करने को ठहराया जाए; उसके सब हाकिमों का अन्त होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18317', '23', '34', '13', '¶ उसके महलों में कटीले पेड़, गढ़ों में बिच्छू पौधे और झाड़ उगेंगे। वह गीदड़ों का वासस्थान और शुतुर्मुर्गों का आँगन हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18318', '23', '34', '14', 'वहाँ निर्जल देश के जन्तु सियारों के संग मिलकर बसेंगे और रोंआर जन्तु एक दूसरे को बुलाएँगे; वहाँ लीलीत नामक जन्तु वासस्थान पाकर चैन से रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18319', '23', '34', '15', '¶ वहाँ मादा उल्लू घोंसला बनाएगी; वे अण्डे देकर उन्हें सेएँगी और अपनी छाया में बटोर लेंगी; वहाँ गिद्ध अपनी साथिन के साथ इकट्ठे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18320', '23', '34', '16', 'यहोवा की पुस्तक से ढूँढ़कर पढ़ो: इनमें से एक भी बात बिना पूरा हुए न रहेगी; कोई बिना जोड़ा न रहेगा। क्योंकि मैंने अपने मुँह से यह आज्ञा दी है और उसी की आत्मा ने उन्हें इकट्ठा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('18321', '23', '34', '17', 'उसी ने उनके लिये चिट्ठी डाली, उसी ने अपने हाथ से डोरी डालकर उस देश को उनके लिये बाँट दिया है; वह सर्वदा उनका ही बना रहेगा और वे पीढ़ी से पीढ़ी तक उसमें बसे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18322', '23', '35', '1', '¶ जंगल और निर्जल देश प्रफुल्लित होंगे, मरूभूमि मगन होकर केसर के समान फूलेगी;');
INSERT INTO `bible_verses_irv` VALUES ('18323', '23', '35', '2', 'वह अत्यन्त प्रफुल्लित होगी और आनन्द के साथ जयजयकार करेगी। उसकी शोभा लबानोन की सी होगी और वह कर्मेल और शारोन के तुल्य तेजोमय हो जाएगी। वे यहोवा की शोभा और हमारे परमेश्वर का तेज देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18324', '23', '35', '3', '¶ ढीले हाथों को दृढ़ करो और थरथराते हुए घुटनों को स्थिर करो।');
INSERT INTO `bible_verses_irv` VALUES ('18325', '23', '35', '4', 'घबरानेवालों से कहो, “हियाव बाँधो, मत डरो! देखो, तुम्हारा परमेश्वर बदला लेने और प्रतिफल देने को आ रहा है। हाँ, परमेश्वर आकर तुम्हारा उद्धार करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18326', '23', '35', '5', '¶ तब अंधों की आँखें खोली जाएँगी और बहरों के कान भी खोले जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('18327', '23', '35', '6', 'तब लँगड़ा हिरन की सी चौकड़ियाँ भरेगा और गूँगे अपनी जीभ से जयजयकार करेंगे। क्योंकि जंगल में जल के सोते फूट निकलेंगे और मरूभूमि में नदियाँ बहने लगेंगी;');
INSERT INTO `bible_verses_irv` VALUES ('18328', '23', '35', '7', 'मृगतृष्णा ताल बन जाएगी और सूखी भूमि में सोते फूटेंगे; और जिस स्थान में सियार बैठा करते हैं उसमें घास और नरकट और सरकण्डे होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18329', '23', '35', '8', '¶ वहाँ एक सड़क अर्थात् राजमार्ग होगा, उसका नाम पवित्र मार्ग होगा; कोई अशुद्ध जन उस पर से न चलने पाएगा; वह तो उन्हीं के लिये रहेगा और उस मार्ग पर जो चलेंगे वह चाहे मूर्ख भी हों तो भी कभी न भटकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18330', '23', '35', '9', 'वहाँ सिंह न होगा ओर न कोई हिंसक जन्तु उस पर न चढ़ेगा न वहाँ पाया जाएगा, परन्तु छुड़ाए हुए उसमें नित चलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18331', '23', '35', '10', 'और यहोवा के छुड़ाए हुए लोग लौटकर जयजयकार करते हुए सिय्योन में आएँगे; और उनके सिर पर सदा का आनन्द होगा; वे हर्ष और आनन्द पाएँगे और शोक और लम्बी साँस का लेना जाता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18332', '23', '36', '1', '¶ हिजकिय्याह राजा के राज्य के चौदहवें वर्ष में, अश्शूर के राजा सन्हेरीब ने यहूदा के सब गढ़वाले नगरों पर चढ़ाई करके उनको ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('18333', '23', '36', '2', 'और अश्शूर के राजा ने रबशाके की बड़ी सेना देकर लाकीश से यरूशलेम के पास हिजकिय्याह राजा के विरुद्ध भेज दिया। और वह उत्तरी जलकुण्ड की नाली के पास धोबियों के खेत की सड़क पर जाकर खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('18334', '23', '36', '3', 'तब हिल्किय्याह का पुत्र एलयाकीम जो राजघराने के काम पर नियुक्त था, और शेबना जो मंत्री था, और आसाप का पुत्र योआह जो इतिहास का लेखक था, ये तीनों उससे मिलने को बाहर निकल गए।');
INSERT INTO `bible_verses_irv` VALUES ('18335', '23', '36', '4', '¶ रबशाके ने उनसे कहा, “हिजकिय्याह से कहो, ‘महाराजाधिराज अश्शूर का राजा यह कहता है कि तू किसका भरोसा किए बैठा है?');
INSERT INTO `bible_verses_irv` VALUES ('18336', '23', '36', '5', 'मेरा कहना है कि क्या मुँह से बातें बनाना ही युद्ध के लिये पराक्रम और युक्ति है? तू किस पर भरोसा रखता है कि तूने मुझसे बलवा किया है?');
INSERT INTO `bible_verses_irv` VALUES ('18337', '23', '36', '6', 'सुन, तू तो उस कुचले हुए नरकट अर्थात् मिस्र पर भरोसा रखता है; उस पर यदि कोई टेक लगाए तो वह उसके हाथ में चुभकर छेद कर देगा। मिस्र का राजा फ़िरौन उन सब के साथ ऐसा ही करता है जो उस पर भरोसा रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18338', '23', '36', '7', 'फिर यदि तू मुझसे कहे, हमारा भरोसा अपने परमेश्वर यहोवा पर है, तो क्या वह वही नहीं है जिसके ऊँचे स्थानों और वेदियों को ढाकर हिजकिय्याह ने यहूदा और यरूशलेम के लोगों से कहा कि तुम इस वेदी के सामने दण्डवत् किया करो?');
INSERT INTO `bible_verses_irv` VALUES ('18339', '23', '36', '8', 'इसलिए अब मेरे स्वामी अश्शूर के राजा के साथ वाचा बाँध तब मैं तुझे दो हजार घोड़े दूँगा यदि तू उन पर सवार चढ़ा सके।');
INSERT INTO `bible_verses_irv` VALUES ('18340', '23', '36', '9', 'फिर तू रथों और सवारों के लिये मिस्र पर भरोसा रखकर मेरे स्वामी के छोटे से छोटे कर्मचारी को भी कैसे हटा सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('18341', '23', '36', '10', 'क्या मैंने यहोवा के बिना कहे इस देश को उजाड़ने के लिये चढ़ाई की है? यहोवा ने मुझसे कहा है, उस देश पर चढ़ाई करके उसे उजाड़ दे।’”');
INSERT INTO `bible_verses_irv` VALUES ('18342', '23', '36', '11', '¶ तब एलयाकीम, शेबना और योआह ने रबशाके से कहा, “अपने दासों से अरामी भाषा में बात कर क्योंकि हम उसे समझते हैं; हम से यहूदी भाषा में शहरपनाह पर बैठे हुए लोगों के सुनते बातें न कर।”');
INSERT INTO `bible_verses_irv` VALUES ('18343', '23', '36', '12', 'रबशाके ने कहा, “क्या मेरे स्वामी ने मुझे तेरे स्वामी ही के या तुम्हारे ही पास ये बातें कहने को भेजा है? क्या उसने मुझे उन लोगों के पास नहीं भेजा जो शहरपनाह पर बैठे हैं जिन्हें तुम्हारे संग अपनी विष्ठा खाना और अपना मूत्र पीना पड़ेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('18344', '23', '36', '13', '¶ तब रबशाके ने खड़े होकर यहूदी भाषा में ऊँचे शब्द से कहा, “महाराजाधिराज अश्शूर के राजा की बातें सुनो!');
INSERT INTO `bible_verses_irv` VALUES ('18345', '23', '36', '14', 'राजा यह कहता है, ‘ हिजकिय्याह तुम को धोखा न दे, क्योंकि वह तुम्हें बचा न सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18346', '23', '36', '15', 'ऐसा न हो कि हिजकिय्याह तुम से यह कहकर यहोवा का भरोसा दिलाने पाए कि यहोवा निश्चय हमको बचाएगा कि यह नगर अश्शूर के राजा के वश में न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18347', '23', '36', '16', 'हिजकिय्याह की मत सुनो; अश्शूर का राजा कहता है, भेंट भेजकर मुझे प्रसन्न करो और मेरे पास निकल आओ; तब तुम अपनी-अपनी दाखलता और अंजीर के वृक्ष के फल खा पाओगे, और अपने-अपने कुण्ड का पानी पिया करोगे;');
INSERT INTO `bible_verses_irv` VALUES ('18348', '23', '36', '17', 'जब तक मैं आकर तुम को ऐसे देश में न ले जाऊँ जो तुम्हारे देश के समान अनाज और नये दाखमधु का देश और रोटी और दाख की बारियों का देश है।');
INSERT INTO `bible_verses_irv` VALUES ('18349', '23', '36', '18', 'ऐसा न हो कि हिजकिय्याह यह कहकर तुम को बहकाए कि यहोवा हमको बचाएगा। क्या और जातियों के देवताओं ने अपने-अपने देश को अश्शूर के राजा के हाथ से बचाया है?');
INSERT INTO `bible_verses_irv` VALUES ('18350', '23', '36', '19', 'हमात और अर्पाद के देवता कहाँ रहे? सपर्वैम के देवता कहाँ रहे? क्या उन्होंने सामरिया को मेरे हाथ से बचाया?');
INSERT INTO `bible_verses_irv` VALUES ('18351', '23', '36', '20', 'देश-देश के सब देवताओं में से ऐसा कौन है जिसने अपने देश को मेरे हाथ से बचाया हो? फिर क्या यहोवा यरूशलेम को मेरे हाथ से बचाएगा?’”');
INSERT INTO `bible_verses_irv` VALUES ('18352', '23', '36', '21', '¶ परन्तु वे चुप रहे और उसके उत्तर में एक बात भी न कही, क्योंकि राजा की ऐसी आज्ञा थी कि उसको उत्तर न देना।');
INSERT INTO `bible_verses_irv` VALUES ('18353', '23', '36', '22', 'तब हिल्किय्याह का पुत्र एलयाकीम जो राजघराने के काम पर नियुक्त था और शेबना जो मंत्री था और आसाप का पुत्र योआह जो इतिहास का लेखक था, इन्होंने हिजकिय्याह के पास वस्त्र फाड़े हुए जाकर रबशाके की बातें कह सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('18354', '23', '37', '1', '¶ जब हिजकिय्याह राजा ने यह सुना, तब वह अपने वस्त्र फाड़ और टाट ओढ़कर यहोवा के भवन में गया।');
INSERT INTO `bible_verses_irv` VALUES ('18355', '23', '37', '2', 'और उसने एलयाकीम को जो राजघराने के काम पर नियुक्त था और शेबना मंत्री को और याजकों के पुरनियों को जो सब टाट ओढ़े हुए थे, आमोस के पुत्र यशायाह नबी के पास भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18356', '23', '37', '3', 'उन्होंने उससे कहा, “हिजकिय्याह यह कहता है कि ‘आज का दिन संकट और उलाहने और निन्दा का दिन है, बच्चे जन्मने पर हुए पर जच्चा को जनने का बल न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('18357', '23', '37', '4', 'सम्भव है कि तेरे परमेश्वर यहोवा ने रबशाके की बातें सुनी जिसे उसके स्वामी अश्शूर के राजा ने जीविते परमेश्वर की निन्दा करने को भेजा है, और जो बातें तेरे परमेश्वर यहोवा ने सुनी हैं उसके लिये उन्हें दपटे; अतः तू इन बचे हुओं के लिये जो रह गए हैं, प्रार्थना कर।’”');
INSERT INTO `bible_verses_irv` VALUES ('18358', '23', '37', '5', '¶ जब हिजकिय्याह राजा के कर्मचारी यशायाह के पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('18359', '23', '37', '6', 'तब यशायाह ने उनसे कहा, “अपने स्वामी से कहो, ‘यहोवा यह कहता है कि जो वचन तूने सुने हैं जिनके द्वारा अश्शूर के राजा के जनों ने मेरी निन्दा की है, उनके कारण मत डर।');
INSERT INTO `bible_verses_irv` VALUES ('18360', '23', '37', '7', 'सुन, मैं उसके मन में प्रेरणा उत्पन्न करूँगा जिससे वह कुछ समाचार सुनकर अपने देश को लौट जाए; और मैं उसको उसी देश में तलवार से मरवा डालूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('18361', '23', '37', '8', '¶ तब रबशाके ने लौटकर अश्शूर के राजा को लिब्ना नगर से युद्ध करते पाया; क्योंकि उसने सुना था कि वह लाकीश के पास से उठ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('18362', '23', '37', '9', 'उसने कूश के राजा तिर्हाका के विषय यह सुना कि वह उससे लड़ने को निकला है। तब उसने हिजकिय्याह के पास दूतों को यह कहकर भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('18363', '23', '37', '10', '“तुम यहूदा के राजा हिजकिय्याह से यह कहना, ‘तेरा परमेश्वर जिस पर तू भरोसा करता है, यह कहकर तुझे धोखा न देने पाए कि यरूशलेम अश्शूर के राजा के वश में न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18364', '23', '37', '11', 'देख, तूने सुना है कि अश्शूर के राजाओं ने सब देशों से कैसा व्यवहार किया कि उन्हें सत्यानाश ही कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18365', '23', '37', '12', 'फिर क्या तू बच जाएगा? गोजान और हारान और रेसेप में रहनेवाली जिन जातियों को और तलस्सार में रहनेवाले एदेनी लोगों को मेरे पुरखाओं ने नाश किया, क्या उनके देवताओं ने उन्हें बचा लिया?');
INSERT INTO `bible_verses_irv` VALUES ('18366', '23', '37', '13', 'हमात का राजा, अर्पाद का राजा, सपर्वैम नगर का राजा, और हेना और इव्वा के राजा, ये सब कहाँ गए?’”');
INSERT INTO `bible_verses_irv` VALUES ('18367', '23', '37', '14', '¶ इस पत्री को हिजकिय्याह ने दूतों के हाथ से लेकर पढ़ा; तब उसने यहोवा के भवन में जाकर उस पत्री को यहोवा के सामने फैला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18368', '23', '37', '15', 'और यहोवा से यह प्रार्थना की,');
INSERT INTO `bible_verses_irv` VALUES ('18369', '23', '37', '16', '“हे सेनाओं के यहोवा, हे करूबों पर विराजमान इस्राएल के परमेश्वर, पृथ्वी के सब राज्यों के ऊपर केवल तू ही परमेश्वर है; आकाश और पृथ्वी को तू ही ने बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('18370', '23', '37', '17', 'हे यहोवा, कान लगाकर सुन; हे यहोवा आँख खोलकर देख; और सन्हेरीब के सब वचनों को सुन ले, जिसने जीविते परमेश्वर की निन्दा करने को लिख भेजा है।');
INSERT INTO `bible_verses_irv` VALUES ('18371', '23', '37', '18', 'हे यहोवा, सच तो है कि अश्शूर के राजाओं ने सब जातियों के देशों को उजाड़ा है');
INSERT INTO `bible_verses_irv` VALUES ('18372', '23', '37', '19', 'और उनके देवताओं को आग में झोंका है; क्योंकि वे ईश्वर न थे, वे केवल मनुष्यों की कारीगरी, काठ और पत्थर ही थे; इस कारण वे उनको नाश कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('18373', '23', '37', '20', 'अब हे हमारे परमेश्वर यहोवा, तू हमें उसके हाथ से बचा जिससे पृथ्वी के राज्य-राज्य के लोग जान लें कि केवल तू ही यहोवा है।”');
INSERT INTO `bible_verses_irv` VALUES ('18374', '23', '37', '21', '¶ तब आमोस के पुत्र यशायाह ने हिजकिय्याह के पास यह कहला भेजा, “इस्राएल का परमेश्वर यहोवा यह कहता है, तूने जो अश्शूर के राजा सन्हेरीब के विषय में मुझसे प्रार्थना की है,');
INSERT INTO `bible_verses_irv` VALUES ('18375', '23', '37', '22', 'उसके विषय यहोवा ने यह वचन कहा है, ‘सिय्योन की कुँवारी कन्या तुझे तुच्छ जानती है और उपहास में उड़ाती है; यरूशलेम की पुत्री तुझ पर सिर हिलाती है।');
INSERT INTO `bible_verses_irv` VALUES ('18376', '23', '37', '23', '¶ “‘तूने किसकी नामधराई और निन्दा की है? और तू जो बड़ा बोल बोला और घमण्ड किया है, वह किसके विरुद्ध किया है? इस्राएल के पवित्र के विरुद्ध!');
INSERT INTO `bible_verses_irv` VALUES ('18377', '23', '37', '24', 'अपने कर्मचारियों के द्वारा तूने प्रभु की निन्दा करके कहा है कि बहुत से रथ लेकर मैं पर्वतों की चोटियों पर वरन् लबानोन के बीच तक चढ़ आया हूँ; मैं उसके ऊँचे-ऊँचे देवदारों और अच्छे-अच्छे सनोवर वृक्षों को काट डालूँगा और उसके दूर-दूर के ऊँचे स्थानों में और उसके वन की फलदाई बारियों में प्रवेश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18378', '23', '37', '25', 'मैंने खुदवाकर पानी पिया और मिस्र की नहरों में पाँव धरते ही उन्हें सूखा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18379', '23', '37', '26', 'क्या तूने नहीं सुना कि प्राचीनकाल से मैंने यही ठाना और पूर्वकाल से इसकी तैयारी की थी? इसलिए अब मैंने यह पूरा भी किया है कि तू गढ़वाले नगरों को खण्डहर ही खण्डहर कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('18380', '23', '37', '27', 'इसी कारण उनके रहनेवालों का बल घट गया और वे विस्मित और लज्जित हुए: वे मैदान के छोटे-छोटे पेड़ों और हरी घास और छत पर की घास और ऐसे अनाज के समान हो गए जो बढ़ने से पहले ही सूख जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18381', '23', '37', '28', '¶ “‘मैं तो तेरा बैठना, कूच करना और लौट आना जानता हूँ; और यह भी कि तू मुझ पर अपना क्रोध भड़काता है।');
INSERT INTO `bible_verses_irv` VALUES ('18382', '23', '37', '29', 'इस कारण कि तू मुझ पर अपना क्रोध भड़काता और तेरे अभिमान की बातें मेरे कानों में पड़ी हैं, मैं तेरी नाक में नकेल डालकर और तेरे मुँह में अपनी लगाम लगाकर जिस मार्ग से तू आया है उसी मार्ग से तुझे लौटा दूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('18383', '23', '37', '30', '¶ “और तेरे लिये यह चिन्ह होगा कि इस वर्ष तो तुम उसे खाओगे जो आप से आप उगें, और दूसरे वर्ष वह जो उससे उत्पन्न हो, और तीसरे वर्ष बीज बोकर उसे लवने पाओगे और दाख की बारियाँ लगाने और उनका फल खाने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('18384', '23', '37', '31', 'और यहूदा के घराने के बचे हुए लोग फिर जड़ पकड़ेंगे और फूलें-फलेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('18385', '23', '37', '32', 'क्योंकि यरूशलेम से बचे हुए और सिय्योन पर्वत से भागे हुए लोग निकलेंगे। सेनाओं का यहोवा अपनी जलन के कारण यह काम करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18386', '23', '37', '33', '¶ “इसलिए यहोवा अश्शूर के राजा के विषय यह कहता है कि वह इस नगर में प्रवेश करने, वरन् इस पर एक तीर भी मारने न पाएगा; और न वह ढाल लेकर इसके सामने आने या इसके विरुद्ध दमदमा बाँधने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18387', '23', '37', '34', 'जिस मार्ग से वह आया है उसी से वह लौट भी जाएगा और इस नगर में प्रवेश न करने पाएगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18388', '23', '37', '35', 'क्योंकि मैं अपने निमित्त और अपने दास दाऊद के निमित्त, इस नगर की रक्षा करके उसे बचाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18389', '23', '37', '36', '¶ तब यहोवा के दूत ने निकलकर अश्शूरियों की छावनी में एक लाख पचासी हजार पुरुषों को मारा; और भोर को जब लोग उठे तब क्या देखा कि शव ही शव पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18390', '23', '37', '37', 'तब अश्शूर का राजा सन्हेरीब चल दिया और लौटकर नीनवे में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('18391', '23', '37', '38', 'वहाँ वह अपने देवता निस्रोक के मन्दिर में दण्डवत् कर रहा था कि इतने में उसके पुत्र अद्रम्मेलेक और शरेसेर ने उसको तलवार से मारा और अरारात देश में भाग गए। और उसका पुत्र एसर्हद्दोन उसके स्थान पर राज्य करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('18392', '23', '38', '1', '¶ उन दिनों में हिजकिय्याह ऐसा रोगी हुआ कि वह मरने पर था। और आमोस के पुत्र यशायाह नबी ने उसके पास जाकर कहा, “यहोवा यह कहता है, अपने घराने के विषय जो आज्ञा देनी हो वह दे, क्योंकि तू न बचेगा मर ही जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18393', '23', '38', '2', 'तब हिजकिय्याह ने दीवार की ओर मुँह फेरकर यहोवा से प्रार्थना करके कहा;');
INSERT INTO `bible_verses_irv` VALUES ('18394', '23', '38', '3', '“हे यहोवा, मैं विनती करता हूँ, स्मरण कर कि मैं सच्चाई और खरे मन से अपने को तेरे सम्मुख जानकर चलता आया हूँ और जो तेरी दृष्टि में उचित था वही करता आया हूँ।” और हिजकिय्याह बिलख-बिलख कर रोने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('18395', '23', '38', '4', 'तब यहोवा का यह वचन यशायाह के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('18396', '23', '38', '5', '“जाकर हिजकिय्याह से कह कि तेरे मूलपुरुष दाऊद का परमेश्वर यहोवा यह कहता है, ‘मैंने तेरी प्रार्थना सुनी और तेरे आँसू देखे हैं; सुन, मैं तेरी आयु पन्द्रह वर्ष और बढ़ा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18397', '23', '38', '6', 'अश्शूर के राजा के हाथ से मैं तेरी और इस नगर की रक्षा करके बचाऊँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('18398', '23', '38', '7', '¶ यहोवा अपने इस कहे हुए वचन को पूरा करेगा,');
INSERT INTO `bible_verses_irv` VALUES ('18399', '23', '38', '8', 'और यहोवा की ओर से इस बात का तेरे लिये यह चिन्ह होगा कि धूप की छाया जो आहाज की धूपघड़ी में ढल गई है, मैं दस अंश पीछे की ओर लौटा दूँगा। अतः वह छाया जो दस अंश ढल चुकी थी लौट गई।');
INSERT INTO `bible_verses_irv` VALUES ('18400', '23', '38', '9', '¶ यहूदा के राजा हिजकिय्याह का लेख जो उसने लिखा जब वह रोगी होकर चंगा हो गया था, वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('18401', '23', '38', '10', 'मैंने कहा, अपनी आयु के बीच ही मैं अधोलोक के फाटकों में प्रवेश करूँगा; क्योंकि मेरी शेष आयु हर ली गई है।');
INSERT INTO `bible_verses_irv` VALUES ('18402', '23', '38', '11', 'मैंने कहा, मैं यहोवा को जीवितों की भूमि में फिर न देखने पाऊँगा; इस लोक के निवासियों को मैं फिर न देखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18403', '23', '38', '12', 'मेरा घर चरवाहे के तम्बू के समान उठा लिया गया है; मैंने जुलाहे के समान अपने जीवन को लपेट दिया है; वह मुझे ताँत से काट लेगा; एक ही दिन में तू मेरा अन्त कर डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18404', '23', '38', '13', 'मैं भोर तक अपने मन को शान्त करता रहा; वह सिंह के समान मेरी सब हड्डियों को तोड़ता है; एक ही दिन में तू मेरा अन्त कर डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('18405', '23', '38', '14', 'मैं सूपाबेनी या सारस के समान च्यूं-च्यूं करता, मैं पिण्डुक के समान विलाप करता हूँ। मेरी आँखें ऊपर देखते-देखते पत्थरा गई हैं। हे यहोवा, मुझ पर अंधेर हो रहा है; तू मेरा सहारा हो!');
INSERT INTO `bible_verses_irv` VALUES ('18406', '23', '38', '15', 'मैं क्या कहूँ? उसी ने मुझसे प्रतिज्ञा की और पूरा भी किया है। मैं जीवन भर कड़वाहट के साथ धीरे धीरे चलता रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18407', '23', '38', '16', 'हे प्रभु, इन्हीं बातों से लोग जीवित हैं, और इन सभी से मेरी आत्मा को जीवन मिलता है। तू मुझे चंगा कर और मुझे जीवित रख!');
INSERT INTO `bible_verses_irv` VALUES ('18408', '23', '38', '17', 'देख, शान्ति ही के लिये मुझे बड़ी कड़वाहट मिली; परन्तु तूने स्नेह करके मुझे विनाश के गड्ढे से निकाला है, क्योंकि मेरे सब पापों को तूने अपनी पीठ के पीछे फेंक दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18409', '23', '38', '18', 'क्योंकि अधोलोक तेरा धन्यवाद नहीं कर सकता, न मृत्यु तेरी स्तुति कर सकती है; जो कब्र में पड़ें वे तेरी सच्चाई की आशा नहीं रख सकते');
INSERT INTO `bible_verses_irv` VALUES ('18410', '23', '38', '19', 'जीवित, हाँ जीवित ही तेरा धन्यवाद करता है, जैसा मैं आज कर रहा हूँ; पिता तेरी सच्चाई का समाचार पुत्रों को देता है।');
INSERT INTO `bible_verses_irv` VALUES ('18411', '23', '38', '20', 'यहोवा मेरा उद्धार करेगा, इसलिए हम जीवन भर यहोवा के भवन में तारवाले बाजों पर अपने रचे हुए गीत गाते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18412', '23', '38', '21', '¶ यशायाह ने कहा था, “अंजीरों की एक टिकिया बनाकर हिजकिय्याह के फोड़े पर बाँधी जाए, तब वह बचेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18413', '23', '38', '22', 'हिजकिय्याह ने पूछा था, “इसका क्या चिन्ह है कि मैं यहोवा के भवन को फिर जाने पाऊँगा?”');
INSERT INTO `bible_verses_irv` VALUES ('18414', '23', '39', '1', '¶ उस समय बलदान का पुत्र मरोदक बलदान, जो बाबेल का राजा था, उसने हिजकिय्याह के रोगी होने और फिर चंगे हो जाने की चर्चा सुनकर उसके पास पत्री और भेंट भेजी।');
INSERT INTO `bible_verses_irv` VALUES ('18415', '23', '39', '2', 'इनसे हिजकिय्याह ने प्रसन्न होकर अपने अनमोल पदार्थों का भण्डार और चाँदी, सोना, सुगन्ध-द्रव्य, उत्तम तेल और अपने अनमोल पदार्थों का भण्डारों में जो-जो वस्तुएँ थी, वे सब उनको दिखलाई। हिजकिय्याह के भवन और राज्य भर में कोई ऐसी वस्तु नहीं रह गई जो उसने उन्हें न दिखाई हो।');
INSERT INTO `bible_verses_irv` VALUES ('18416', '23', '39', '3', 'तब यशायाह नबी ने हिजकिय्याह राजा के पास जाकर पूछा, “वे मनुष्य क्या कह गए, और वे कहाँ से तेरे पास आए थे?” हिजकिय्याह ने कहा, “वे तो दूर देश से अर्थात् बाबेल से मेरे पास आए थे।”');
INSERT INTO `bible_verses_irv` VALUES ('18417', '23', '39', '4', 'फिर उसने पूछा, “ तेरे भवन में उन्होंने क्या-क्या देखा है?” हिजकिय्याह ने कहा, “जो कुछ मेरे भवन में है, वह सब उन्होंने देखे है; मेरे भण्डारों में कोई ऐसी वस्तु नहीं जो मैंने उन्हें न दिखाई हो।”');
INSERT INTO `bible_verses_irv` VALUES ('18418', '23', '39', '5', '¶ तब यशायाह ने हिजकिय्याह से कहा, “सेनाओं के यहोवा का यह वचन सुन ले:');
INSERT INTO `bible_verses_irv` VALUES ('18419', '23', '39', '6', 'ऐसे दिन आनेवाले हैं, जिनमें जो कुछ तेरे भवन में है और जो कुछ आज के दिन तक तेरे पुरखाओं का रखा हुआ तेरे भण्डारों में हैं, वह सब बाबेल को उठ जाएगा; यहोवा यह कहता है कि कोई वस्तु न बचेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18420', '23', '39', '7', 'जो पुत्र तेरे वंश में उत्पन्न हों, उनमें से भी कई को वे बँधुवाई में ले जाएँगे; और वे खोजे बनकर बाबेल के राजभवन में रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18421', '23', '39', '8', 'हिजकिय्याह ने यशायाह से कहा, “यहोवा का वचन जो तूने कहा है वह भला ही है।” फिर उसने कहा, “मेरे दिनों में तो शान्ति और सच्चाई बनी रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('18422', '23', '40', '1', '¶ तुम्हारा परमेश्वर यह कहता है, मेरी प्रजा को शान्ति दो, शान्ति दो!');
INSERT INTO `bible_verses_irv` VALUES ('18423', '23', '40', '2', 'यरूशलेम से शान्ति की बातें कहो; और उससे पुकारकर कहो कि तेरी कठिन सेवा पूरी हुई है, तेरे अधर्म का दण्ड अंगीकार किया गया है: यहोवा के हाथ से तू अपने सब पापों का दूना दण्ड पा चुका है।');
INSERT INTO `bible_verses_irv` VALUES ('18424', '23', '40', '3', '¶ किसी की पुकार सुनाई देती है, “जंगल में यहोवा का मार्ग सुधारो, हमारे परमेश्वर के लिये अराबा में एक राजमार्ग चौरस करो।');
INSERT INTO `bible_verses_irv` VALUES ('18425', '23', '40', '4', 'हर एक तराई भर दी जाए और हर एक पहाड़ और पहाड़ी गिरा दी जाए; जो टेढ़ा है वह सीधा और जो ऊँचा नीचा है वह चौरस किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('18426', '23', '40', '5', 'तब यहोवा का तेज प्रगट होगा और सब प्राणी उसको एक संग देखेंगे; क्योंकि यहोवा ने आप ही ऐसा कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('18427', '23', '40', '6', '¶ बोलनेवाले का वचन सुनाई दिया, “प्रचार कर!” मैंने कहा, “मैं क्या प्रचार करूँ?” सब प्राणी घास हैं, उनकी शोभा मैदान के फूल के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('18428', '23', '40', '7', 'जब यहोवा की साँस उस पर चलती है, तब घास सूख जाती है, और फूल मुर्झा जाता है; निःसन्देह प्रजा घास है।');
INSERT INTO `bible_verses_irv` VALUES ('18429', '23', '40', '8', 'घास तो सूख जाती, और फूल मुर्झा जाता है; परन्तु हमारे परमेश्वर का वचन सदैव अटल रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18430', '23', '40', '9', '¶ हे सिय्योन को शुभ समाचार सुनानेवाली, ऊँचे पहाड़ पर चढ़ जा; हे यरूशलेम को शुभ समाचार सुनानेवाली, बहुत ऊँचे शब्द से सुना, ऊँचे शब्द से सुना, मत डर; यहूदा के नगरों से कह, “अपने परमेश्वर को देखो!”');
INSERT INTO `bible_verses_irv` VALUES ('18431', '23', '40', '10', 'देखो, प्रभु यहोवा सामर्थ्य दिखाता हुआ आ रहा है, वह अपने भुजबल से प्रभुता करेगा; देखो, जो मजदूरी देने की है वह उसके पास है और जो बदला देने का है वह उसके हाथ में है।');
INSERT INTO `bible_verses_irv` VALUES ('18432', '23', '40', '11', 'वह चरवाहे के समान अपने झुण्ड को चराएगा, वह भेड़ों के बच्चों को अँकवार में लिए रहेगा और दूध पिलानेवालियों को धीरे धीरे ले चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18433', '23', '40', '12', '¶ किसने महासागर को चुल्लू से मापा और किसके बित्ते से आकाश का नाप हुआ, किसने पृथ्वी की मिट्टी को नपुए में भरा और पहाड़ों को तराजू में और पहाड़ियों को काँटे में तौला है?');
INSERT INTO `bible_verses_irv` VALUES ('18434', '23', '40', '13', 'किसने यहोवा की आत्मा को मार्ग बताया या उसका सलाहकार होकर उसको ज्ञान सिखाया है?');
INSERT INTO `bible_verses_irv` VALUES ('18435', '23', '40', '14', 'उसने किस से सम्मति ली और किसने उसे समझाकर न्याय का पथ बता दिया और ज्ञान सिखाकर बुद्धि का मार्ग जता दिया है?');
INSERT INTO `bible_verses_irv` VALUES ('18436', '23', '40', '15', 'देखो, जातियाँ तो डोल की एक बूँद या पलड़ों पर की धूल के तुल्य ठहरीं; देखो, वह द्वीपों को धूल के किनकों सरीखे उठाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18437', '23', '40', '16', 'लबानोन भी ईंधन के लिये थोड़ा होगा और उसमें के जीव-जन्तु होमबलि के लिये बस न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18438', '23', '40', '17', 'सारी जातियाँ उसके सामने कुछ नहीं हैं, वे उसकी दृष्टि में लेश और शून्य से भी घट ठहरीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18439', '23', '40', '18', '¶ तुम परमेश्वर को किसके समान बताओगे और उसकी उपमा किस से दोगे?');
INSERT INTO `bible_verses_irv` VALUES ('18440', '23', '40', '19', 'मूरत! कारीगर ढालता है, सुनार उसको सोने से मढ़ता और उसके लिये चाँदी की साँकलें ढालकर बनाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18441', '23', '40', '20', 'जो कंगाल इतना अर्पण नहीं कर सकता, वह ऐसा वृक्ष चुन लेता है जो न घुने; तब एक निपुण कारीगर ढूँढ़कर मूरत खुदवाता और उसे ऐसा स्थिर कराता है कि वह हिल न सके।');
INSERT INTO `bible_verses_irv` VALUES ('18442', '23', '40', '21', '¶ क्या तुम नहीं जानते? क्या तुम ने नहीं सुना? क्या तुम को आरम्भ ही से नहीं बताया गया? क्या तुम ने पृथ्वी की नींव पड़ने के समय ही से विचार नहीं किया?');
INSERT INTO `bible_verses_irv` VALUES ('18443', '23', '40', '22', 'यह वह है जो पृथ्वी के घेरे के ऊपर आकाशमण्डल पर विराजमान है; और पृथ्वी के रहनेवाले टिड्डी के तुल्य है; जो आकाश को मलमल के समान फैलाता और ऐसा तान देता है जैसा रहने के लिये तम्बू ताना जाता है;');
INSERT INTO `bible_verses_irv` VALUES ('18444', '23', '40', '23', 'जो बड़े-बड़े हाकिमों को तुच्छ कर देता है, और पृथ्वी के अधिकारियों को शून्य के समान कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('18445', '23', '40', '24', '¶ वे रोपे ही जाते, वे बोए ही जाते, उनके ठूँठ भूमि में जड़ ही पकड़ पाते कि वह उन पर पवन बहाता और वे सूख जाते, और आँधी उन्हें भूसे के समान उड़ा ले जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('18446', '23', '40', '25', '¶ इसलिए तुम मुझे किसके समान बताओगे कि मैं उसके तुल्य ठहरूँ? उस पवित्र का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18447', '23', '40', '26', 'अपनी आँखें ऊपर उठाकर देखो, किसने इनको सिरजा? वह इन गणों को गिन-गिनकर निकालता, उन सब को नाम ले लेकर बुलाता है? वह ऐसा सामर्थी और अत्यन्त बलवन्त है कि उनमें से कोई बिना आए नहीं रहता।');
INSERT INTO `bible_verses_irv` VALUES ('18448', '23', '40', '27', '¶ हे याकूब, तू क्यों कहता है, हे इस्राएल तू क्यों बोलता है, “मेरा मार्ग यहोवा से छिपा हुआ है, मेरा परमेश्वर मेरे न्याय की कुछ चिन्ता नहीं करता?”');
INSERT INTO `bible_verses_irv` VALUES ('18449', '23', '40', '28', 'क्या तुम नहीं जानते? क्या तुम ने नहीं सुना? यहोवा जो सनातन परमेश्वर और पृथ्वी भर का सृजनहार है, वह न थकता, न श्रमित होता है, उसकी बुद्धि अगम है।');
INSERT INTO `bible_verses_irv` VALUES ('18450', '23', '40', '29', 'वह थके हुए को बल देता है और शक्तिहीन को बहुत सामर्थ्य देता है।');
INSERT INTO `bible_verses_irv` VALUES ('18451', '23', '40', '30', 'तरूण तो थकते और श्रमित हो जाते हैं, और जवान ठोकर खाकर गिरते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('18452', '23', '40', '31', 'परन्तु जो यहोवा की बाट जोहते हैं, वे नया बल प्राप्त करते जाएँगे, वे उकाबों के समान उड़ेंगे, वे दौड़ेंगे और श्रमित न होंगे, चलेंगे और थकित न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18453', '23', '41', '1', '¶ हे द्वीपों, मेरे सामने चुप रहो; देश-देश के लोग नया बल प्राप्त करें; वे समीप आकर बोलें; हम आपस में न्याय के लिये एक दूसरे के समीप आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('18454', '23', '41', '2', '¶ किसने पूर्व दिशा से एक को उभारा है, जिसे वह धार्मिकता के साथ अपने पाँव के पास बुलाता है? वह जातियों को उसके वश में कर देता और उसको राजाओं पर अधिकारी ठहराता है; वह अपनी तलवार से उन्हें धूल के समान, और अपने धनुष से उड़ाए हुए भूसे के समान कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('18455', '23', '41', '3', 'वह उन्हें खदेड़ता और ऐसे मार्ग से, जिस पर वह कभी न चला था, बिना रोक-टोक आगे बढ़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('18456', '23', '41', '4', 'किसने यह काम किया है और आदि से पीढ़ियों को बुलाता आया है? मैं यहोवा, जो सबसे पहला, और अन्त के समय रहूँगा; मैं वहीं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18457', '23', '41', '5', '¶ द्वीप देखकर डरते हैं, पृथ्वी के दूर देश काँप उठे और निकट आ गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18458', '23', '41', '6', 'वे एक दूसरे की सहायता करते हैं और उनमें से एक अपने भाई से कहता है, “हियाव बाँध!”');
INSERT INTO `bible_verses_irv` VALUES ('18459', '23', '41', '7', 'बढ़ई सुनार को और हथौड़े से बराबर करनेवाला निहाई पर मारनेवाले को यह कहकर हियाव बन्धा रहा है, “जोड़ तो अच्छी है,” अतः वह कील ठोंक-ठोंककर उसको ऐसा दृढ़ करता है कि वह स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('18460', '23', '41', '8', '¶ हे मेरे दास इस्राएल, हे मेरे चुने हुए याकूब, हे मेरे मित्र अब्राहम के वंश;');
INSERT INTO `bible_verses_irv` VALUES ('18461', '23', '41', '9', 'तू जिसे मैंने पृथ्वी के दूर-दूर देशों से लिया और पृथ्वी की छोर से बुलाकर यह कहा, “तू मेरा दास है, मैंने तुझे चुना है और त्यागा नहीं;”');
INSERT INTO `bible_verses_irv` VALUES ('18462', '23', '41', '10', 'मत डर, क्योंकि मैं तेरे संग हूँ, इधर-उधर मत ताक, क्योंकि मैं तेरा परमेश्वर हूँ; मैं तुझे दृढ़ करूँगा और तेरी सहायता करूँगा, अपने धर्ममय दाहिने हाथ से मैं तुझे सम्भाले रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18463', '23', '41', '11', '¶ देख, जो तुझ से क्रोधित हैं, वे सब लज्जित होंगे; जो तुझ से झगड़ते हैं उनके मुँह काले होंगे और वे नाश होकर मिट जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18464', '23', '41', '12', 'जो तुझ से लड़ते हैं उन्हें ढूँढ़ने पर भी तू न पाएगा; जो तुझ से युद्ध करते हैं वे नाश होकर मिट जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18465', '23', '41', '13', 'क्योंकि मैं तेरा परमेश्वर यहोवा, तेरा दाहिना हाथ पकड़कर कहूँगा, “मत डर, मैं तेरी सहायता करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18466', '23', '41', '14', '¶ हे कीड़े सरीखे याकूब, हे इस्राएल के मनुष्यों, मत डरो! यहोवा की यह वाणी है, मैं तेरी सहायता करूँगा; इस्राएल का पवित्र तेरा छुड़ानेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('18467', '23', '41', '15', 'देख, मैंने तुझे छुरीवाले दाँवने का एक नया और उत्तम यन्त्र ठहराया है; तू पहाड़ों को दाँव-दाँवकर सूक्ष्म धूल कर देगा, और पहाड़ियों को तू भूसे के समान कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18468', '23', '41', '16', '¶ तू उनको फटकेगा, और पवन उन्हें उड़ा ले जाएगी, और आँधी उन्हें तितर-बितर कर देगी। परन्तु तू यहोवा के कारण मगन होगा, और इस्राएल के पवित्र के कारण बड़ाई मारेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18469', '23', '41', '17', '¶ जब दीन और दरिद्र लोग जल ढूँढ़ने पर भी न पाएँ और उनका तालू प्यास के मारे सूख जाये; मैं यहोवा उनकी विनती सुनूँगा, मैं इस्राएल का परमेश्वर उनको त्याग न दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18470', '23', '41', '18', 'मैं मुँण्ड़े टीलों से भी नदियाँ और मैदानों के बीच में सोते बहाऊँगा; मैं जंगल को ताल और निर्जल देश को सोते ही सोते कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18471', '23', '41', '19', 'मैं जंगल में देवदार, बबूल, मेंहदी, और जैतून उगाऊँगा; मैं अराबा में सनोवर, चिनार वृक्ष, और चीड़ इकट्ठे लगाऊँगा;');
INSERT INTO `bible_verses_irv` VALUES ('18472', '23', '41', '20', 'जिससे लोग देखकर जान लें, और सोचकर पूरी रीति से समझ लें कि यह यहोवा के हाथ का किया हुआ और इस्राएल के पवित्र का सृजा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('18473', '23', '41', '21', '¶ यहोवा कहता है, “अपना मुकद्दमा लड़ो,” याकूब का राजा कहता है, “अपने प्रमाण दो।”');
INSERT INTO `bible_verses_irv` VALUES ('18474', '23', '41', '22', 'वे उन्हें देकर हमको बताएँ कि भविष्य में क्या होगा? पूर्वकाल की घटनाएँ बताओ कि आदि में क्या-क्या हुआ, जिससे हम उन्हें सोचकर जान सके कि भविष्य में उनका क्या फल होगा; या होनेवाली घटनाएँ हमको सुना दो।');
INSERT INTO `bible_verses_irv` VALUES ('18475', '23', '41', '23', 'भविष्य में जो कुछ घटेगा वह बताओ, तब हम मानेंगे कि तुम ईश्वर हो; भला या बुरा, कुछ तो करो कि हम देखकर चकित को जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('18476', '23', '41', '24', 'देखो, तुम कुछ नहीं हो, तुम से कुछ नहीं बनता; जो कोई तुम्हें चाहता है वह घृणित है।');
INSERT INTO `bible_verses_irv` VALUES ('18477', '23', '41', '25', '¶ मैंने एक को उत्तर दिशा से उभारा, वह आ भी गया है; वह पूर्व दिशा से है और मेरा नाम लेता है; जैसा कुम्हार गीली मिट्टी को लताड़ता है, वैसा ही वह हाकिमों को कीच के समान लताड़ देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18478', '23', '41', '26', 'किसने इस बात को पहले से बताया था, जिससे हम यह जानते? किसने पूर्वकाल से यह प्रगट किया जिससे हम कहें कि वह सच्चा है? कोई भी बतानेवाला नहीं, कोई भी सुनानेवाला नहीं, तुम्हारी बातों का कोई भी सुनानेवाला नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('18479', '23', '41', '27', 'मैं ही ने पहले सिय्योन से कहा, “देख, उन्हें देख,” और मैंने यरूशलेम को एक शुभ समाचार देनेवाला भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('18480', '23', '41', '28', 'मैंने देखने पर भी किसी को न पाया; उनमें कोई मंत्री नहीं जो मेरे पूछने पर कुछ उत्तर दे सके।');
INSERT INTO `bible_verses_irv` VALUES ('18481', '23', '41', '29', 'सुनो, उन सभी के काम अनर्थ हैं; उनके काम तुच्छ हैं, और उनकी ढली हुई मूर्तियाँ वायु और मिथ्या हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18482', '23', '42', '1', '¶ मेरे दास को देखो जिसे मैं सम्भाले हूँ, मेरे चुने हुए को, जिससे मेरा जी प्रसन्न है; मैंने उस पर अपना आत्मा रखा है, वह जाति-जाति के लिये न्याय प्रगट करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18483', '23', '42', '2', 'न वह चिल्लाएगा और न ऊँचे शब्द से बोलेगा, न सड़क में अपनी वाणी सुनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18484', '23', '42', '3', 'कुचले हुए नरकट को वह न तोड़ेगा और न टिमटिमाती बत्ती को बुझाएगा; वह सच्चाई से न्याय चुकाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18485', '23', '42', '4', 'वह न थकेगा और न हियाव छोड़ेगा जब तक वह न्याय को पृथ्वी पर स्थिर न करे; और द्वीपों के लोग उसकी व्यवस्था की बाट जोहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18486', '23', '42', '5', '¶ परमेश्वर जो आकाश का सृजने और ताननेवाला है, जो उपज सहित पृथ्वी का फैलानेवाला और उस पर के लोगों को साँस और उस पर के चलनेवालों को आत्मा देनेवाला यहोवा है, वह यह कहता है:');
INSERT INTO `bible_verses_irv` VALUES ('18487', '23', '42', '6', '“मुझ यहोवा ने तुझको धार्मिकता से बुला लिया है, मैं तेरा हाथ थाम कर तेरी रक्षा करूँगा; मैं तुझे प्रजा के लिये वाचा और जातियों के लिये प्रकाश ठहराऊँगा;');
INSERT INTO `bible_verses_irv` VALUES ('18488', '23', '42', '7', 'कि तू अंधों की आँखें खोले, बन्दियों को बन्दीगृह से निकाले और जो अंधियारे में बैठे हैं उनको कालकोठरी से निकाले।');
INSERT INTO `bible_verses_irv` VALUES ('18489', '23', '42', '8', 'मैं यहोवा हूँ, मेरा नाम यही है; अपनी महिमा मैं दूसरे को न दूँगा और जो स्तुति मेरे योग्य है वह खुदी हुई मूरतों को न दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18490', '23', '42', '9', 'देखो, पहली बातें तो हो चुकी है, अब मैं नई बातें बताता हूँ; उनके होने से पहले मैं तुम को सुनाता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18491', '23', '42', '10', '¶ हे समुद्र पर चलनेवालों, हे समुद्र के सब रहनेवालों, हे द्वीपों, तुम सब अपने रहनेवालों समेत यहोवा के लिये नया गीत गाओ और पृथ्वी की छोर से उसकी स्तुति करो।');
INSERT INTO `bible_verses_irv` VALUES ('18492', '23', '42', '11', 'जंगल और उसमें की बस्तियाँ और केदार के बसे हुए गाँव जयजयकार करें; सेला के रहनेवाले जयजयकार करें, वे पहाड़ों की चोटियों पर से ऊँचे शब्द से ललकारें।');
INSERT INTO `bible_verses_irv` VALUES ('18493', '23', '42', '12', 'वे यहोवा की महिमा प्रगट करें और द्वीपों में उसका गुणानुवाद करें।');
INSERT INTO `bible_verses_irv` VALUES ('18494', '23', '42', '13', 'यहोवा वीर के समान निकलेगा और योद्धा के समान अपनी जलन भड़काएगा, वह ऊँचे शब्द से ललकारेगा और अपने शत्रुओं पर जयवन्त होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18495', '23', '42', '14', '¶ बहुत काल से तो मैं चुप रहा और मौन साधे अपने को रोकता रहा; परन्तु अब जच्चा के समान चिल्लाऊँगा मैं हाँफ-हाँफकर साँस भरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18496', '23', '42', '15', 'पहाड़ों और पहाड़ियों को मैं सूखा डालूँगा और उनकी सब हरियाली झुलसा दूँगा; मैं नदियों को द्वीप कर दूँगा और तालों को सूखा डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18497', '23', '42', '16', 'मैं अंधों को एक मार्ग से ले चलूँगा जिसे वे नहीं जानते और उनको ऐसे पथों से चलाऊँगा जिन्हें वे नहीं जानते। उनके आगे मैं अंधियारे को उजियाला करूँगा और टेढ़े मार्गों को सीधा करूँगा। मैं ऐसे-ऐसे काम करूँगा और उनको न त्यागूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18498', '23', '42', '17', 'जो लोग खुदी हुई मूरतों पर भरोसा रखते और ढली हुई मूरतों से कहते हैं, “तुम हमारे ईश्वर हो,” उनको पीछे हटना और अत्यन्त लज्जित होना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18499', '23', '42', '18', '¶ हे बहरों, सुनो; हे अंधों, आँख खोलो कि तुम देख सको!');
INSERT INTO `bible_verses_irv` VALUES ('18500', '23', '42', '19', 'मेरे दास के सिवाय कौन अंधा है? मेरे भेजे हुए दूत के तुल्य कौन बहरा है? मेरे मित्र के समान कौन अंधा या यहोवा के दास के तुल्य अंधा कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('18501', '23', '42', '20', 'तू बहुत सी बातों पर दृष्टि करता है परन्तु उन्हें देखता नहीं है; कान तो खुले हैं परन्तु सुनता नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('18502', '23', '42', '21', '¶ यहोवा को अपनी धार्मिकता के निमित्त ही यह भाया है कि व्यवस्था की बड़ाई अधिक करे।');
INSERT INTO `bible_verses_irv` VALUES ('18503', '23', '42', '22', 'परन्तु ये लोग लुट गए हैं, ये सब के सब गड्ढों में फँसे हुए और कालकोठरियों में बन्द किए हुए हैं; ये पकड़े गए और कोई इन्हें नहीं छुड़ाता; ये लुट गए और कोई आज्ञा नहीं देता कि उन्हें लौटा ले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('18504', '23', '42', '23', 'तुम में से कौन इस पर कान लगाएगा? कौन ध्यान करके होनहार के लिये सुनेगा?');
INSERT INTO `bible_verses_irv` VALUES ('18505', '23', '42', '24', 'किसने याकूब को लुटवाया और इस्राएल को लुटेरों के वश में कर दिया? क्या यहोवा ने यह नहीं किया जिसके विरुद्ध हमने पाप किया, जिसके मार्गों पर उन्होंने चलना न चाहा और न उसकी व्यवस्था को माना?');
INSERT INTO `bible_verses_irv` VALUES ('18506', '23', '42', '25', 'इस कारण उस पर उसने अपने क्रोध की आग भड़काई और युद्ध का बल चलाया; और यद्यपि आग उसके चारों ओर लग गई, तो भी वह न समझा; वह जल भी गया, तो भी न चेता।');
INSERT INTO `bible_verses_irv` VALUES ('18507', '23', '43', '1', '¶ हे याकूब तेरा सृजनहार यहोवा, और हे इस्राएल तेरा रचनेवाला, अब यह कहता है, “मत डर, क्योंकि मैंने तुझे छुड़ा लिया है; मैंने तुझे नाम लेकर बुलाया है, तू मेरा ही है।');
INSERT INTO `bible_verses_irv` VALUES ('18508', '23', '43', '2', 'जब तू जल में होकर जाए, मैं तेरे संग-संग रहूँगा और जब तू नदियों में होकर चले, तब वे तुझे न डुबा सकेगी; जब तू आग में चले तब तुझे आँच न लगेगी, और उसकी लौ तुझे न जला सकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18509', '23', '43', '3', 'क्योंकि मैं यहोवा तेरा परमेश्वर हूँ, इस्राएल का पवित्र मैं तेरा उद्धारकर्ता हूँ, तेरी छुड़ौती में मैं मिस्र को और तेरे बदले कूश और सबा को देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18510', '23', '43', '4', 'मेरी दृष्टि में तू अनमोल और प्रतिष्ठित ठहरा है और मैं तुझ से प्रेम रखता हूँ, इस कारण मैं तेरे बदले मनुष्यों को और तेरे प्राण के बदले में राज्य-राज्य के लोगों को दे दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18511', '23', '43', '5', 'मत डर, क्योंकि मैं तेरे साथ हूँ; मैं तेरे वंश को पूर्व से ले आऊँगा, और पश्चिम से भी इकट्ठा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18512', '23', '43', '6', 'मैं उत्तर से कहूँगा, ‘दे दे’, और दक्षिण से कि ‘रोक मत रख;’ मेरे पुत्रों को दूर से और मेरी पुत्रियों को पृथ्वी की छोर से ले आओ;');
INSERT INTO `bible_verses_irv` VALUES ('18513', '23', '43', '7', 'हर एक को जो मेरा कहलाता है, जिसको मैंने अपनी महिमा के लिये सृजा, जिसको मैंने रचा और बनाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('18514', '23', '43', '8', '¶ आँख रहते हुए अंधे को और कान रखते हुए बहरों को निकाल ले आओ!');
INSERT INTO `bible_verses_irv` VALUES ('18515', '23', '43', '9', 'जाति-जाति के लोग इकट्ठे किए जाएँ और राज्य-राज्य के लोग एकत्रित हों। उनमें से कौन यह बात बता सकता या बीती हुई बातें हमें सुना सकता है? वे अपने साक्षी ले आएँ जिससे वे सच्चे ठहरें, वे सुन लें और कहें, यह सत्य है।');
INSERT INTO `bible_verses_irv` VALUES ('18516', '23', '43', '10', 'यहोवा की वाणी है, “तुम मेरे साक्षी हो और मेरे दास हो, जिन्हें मैंने इसलिए चुना है कि समझकर मेरा विश्वास करो और यह जान लो कि मैं वही हूँ। मुझसे पहले कोई परमेश्वर न हुआ और न मेरे बाद कोई होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18517', '23', '43', '11', 'मैं ही यहोवा हूँ और मुझे छोड़ कोई उद्धारकर्ता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('18518', '23', '43', '12', 'मैं ही ने समाचार दिया और उद्धार किया और वर्णन भी किया, जब तुम्हारे बीच में कोई पराया देवता न था; इसलिए तुम ही मेरे साक्षी हो,” यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18519', '23', '43', '13', '“मैं ही परमेश्वर हूँ और भविष्य में भी मैं ही हूँ; मेरे हाथ से कोई छुड़ा न सकेगा; जब मैं काम करना चाहूँ तब कौन मुझे रोक सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18520', '23', '43', '14', '¶ तुम्हारा छुड़ानेवाला और इस्राएल का पवित्र यहोवा यह कहता है, “तुम्हारे निमित्त मैंने बाबेल को भेजा है, और उसके सब रहनेवालों को भगोड़ों की दशा में और कसदियों को भी उन्हीं के जहाजों पर चढ़ाकर ले आऊँगा जिनके विषय वे बड़ा बोल बोलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18521', '23', '43', '15', 'मैं यहोवा तुम्हारा पवित्र, इस्राएल का सृजनहार, तुम्हारा राजा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18522', '23', '43', '16', 'यहोवा जो समुद्र में मार्ग और प्रचण्ड धारा में पथ बनाता है,');
INSERT INTO `bible_verses_irv` VALUES ('18523', '23', '43', '17', 'जो रथों और घोड़ों को और शूरवीरों समेत सेना को निकाल लाता है, (वे तो एक संग वहीं रह गए और फिर नहीं उठ सकते, वे बुझ गए, वे सन की बत्ती के समान बुझ गए हैं।) वह यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('18524', '23', '43', '18', '“अब बीती हुई घटनाओं का स्मरण मत करो, न प्राचीनकाल की बातों पर मन लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('18525', '23', '43', '19', 'देखो, मैं एक नई बात करता हूँ; वह अभी प्रगट होगी, क्या तुम उससे अनजान रहोगे? मैं जंगल में एक मार्ग बनाऊँगा और निर्जल देश में नदियाँ बहाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18526', '23', '43', '20', 'गीदड़ और शुतुर्मुर्ग आदि जंगली जन्तु मेरी महिमा करेंगे; क्योंकि मैं अपनी चुनी हुई प्रजा के पीने के लिये जंगल में जल और निर्जल देश में नदियाँ बहाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18527', '23', '43', '21', 'इस प्रजा को मैंने अपने लिये बनाया है कि वे मेरा गुणानुवाद करें।');
INSERT INTO `bible_verses_irv` VALUES ('18528', '23', '43', '22', '¶ “तो भी हे याकूब, तूने मुझसे प्रार्थना नहीं की; वरन् हे इस्राएल तू मुझसे थक गया है!');
INSERT INTO `bible_verses_irv` VALUES ('18529', '23', '43', '23', 'मेरे लिये होमबलि करने को तू मेम्ने नहीं लाया और न मेलबलि चढ़ाकर मेरी महिमा की है। देख, मैंने अन्नबलि चढ़ाने की कठिन सेवा तुझ से नहीं कराई, न तुझ से धूप लेकर तुझे थका दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18530', '23', '43', '24', 'तू मेरे लिये सुगन्धित नरकट रुपये से मोल नहीं लाया और न मेलबलियों की चर्बी से मुझे तृप्त किया। परन्तु तूने अपने पापों के कारण मुझ पर बोझ लाद दिया है, और अपने अधर्म के कामों से मुझे थका दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18531', '23', '43', '25', '¶ “मैं वही हूँ जो अपने नाम के निमित्त तेरे अपराधों को मिटा देता हूँ और तेरे पापों को स्मरण न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18532', '23', '43', '26', 'मुझे स्मरण करो, हम आपस में विवाद करें; तू अपनी बात का वर्णन कर जिससे तू निर्दोष ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('18533', '23', '43', '27', 'तेरा मूलपुरुष पापी हुआ और जो-जो मेरे और तुम्हारे बीच बिचवई हुए, वे मुझसे बलवा करते चले आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18534', '23', '43', '28', 'इस कारण मैंने पवित्रस्थान के हाकिमों को अपवित्र ठहराया, मैंने याकूब को सत्यानाश और इस्राएल को निन्दित होने दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18535', '23', '44', '1', '¶ “परन्तु अब हे मेरे दास याकूब, हे मेरे चुने हुए इस्राएल, सुन ले!');
INSERT INTO `bible_verses_irv` VALUES ('18536', '23', '44', '2', 'तेरा कर्ता यहोवा, जो तुझे गर्भ ही से बनाता आया और तेरी सहायता करेगा, यह कहता है: हे मेरे दास याकूब, हे मेरे चुने हुए यशूरून, मत डर!');
INSERT INTO `bible_verses_irv` VALUES ('18537', '23', '44', '3', 'क्योंकि मैं प्यासी भूमि पर जल और सूखी भूमि पर धाराएँ बहाऊँगा; मैं तेरे वंश पर अपनी आत्मा और तेरी सन्तान पर अपनी आशीष उण्डेलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18538', '23', '44', '4', 'वे उन मजनुओं के समान बढ़ेंगे जो धाराओं के पास घास के बीच में होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18539', '23', '44', '5', 'कोई कहेगा, ‘मैं यहोवा का हूँ,’ कोई अपना नाम याकूब रखेगा, कोई अपने हाथ पर लिखेगा, ‘मैं यहोवा का हूँ,’ और अपना कुलनाम इस्राएली बताएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18540', '23', '44', '6', '¶ यहोवा, जो इस्राएल का राजा है, अर्थात् सेनाओं का यहोवा जो उसका छुड़ानेवाला है, वह यह कहता है, “मैं सबसे पहला हूँ, और मैं ही अन्त तक रहूँगा; मुझे छोड़ कोई परमेश्वर है ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('18541', '23', '44', '7', 'जब से मैंने प्राचीनकाल में मनुष्यों को ठहराया, तब से कौन हुआ जो मेरे समान उसको प्रचार करे, या बताए या मेरे लिये रचे अथवा होनहार बातें पहले ही से प्रगट करे?');
INSERT INTO `bible_verses_irv` VALUES ('18542', '23', '44', '8', 'मत डरो और न भयभीत हो; क्या मैंने प्राचीनकाल ही से ये बातें तुम्हें नहीं सुनाईं और तुम पर प्रगट नहीं की? तुम मेरे साक्षी हो। क्या मुझे छोड़ कोई और परमेश्वर है? नहीं, मुझे छोड़ कोई चट्टान नहीं; मैं किसी और को नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('18543', '23', '44', '9', '¶ जो मूरत खोदकर बनाते हैं, वे सब के सब व्यर्थ हैं और जिन वस्तुओं में वे आनन्द ढूँढ़ते उनसे कुछ लाभ न होगा; उनके साक्षी, न तो आप कुछ देखते और न कुछ जानते हैं, इसलिए उनको लज्जित होना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18544', '23', '44', '10', 'किसने देवता या निष्फल मूरत ढाली है?');
INSERT INTO `bible_verses_irv` VALUES ('18545', '23', '44', '11', 'देख, उसके सब संगियों को तो लज्जित होना पड़ेगा, कारीगर तो मनुष्य ही है; वे सब के सब इकट्ठे होकर खड़े हों; वे डर जाएँगे; वे सब के सब लज्जित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18546', '23', '44', '12', 'लोहार एक बसूला अंगारों में बनाता और हथौड़ों से गढ़कर तैयार करता है, अपने भुजबल से वह उसको बनाता है; फिर वह भूखा हो जाता है और उसका बल घटता है, वह पानी नहीं पीता और थक जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18547', '23', '44', '13', 'बढ़ई सूत लगाकर टाँकी से रेखा करता है और रन्दनी से काम करता और परकार से रेखा खींचता है, वह उसका आकार और मनुष्य की सी सुन्दरता बनाता है ताकि लोग उसे घर में रखें।');
INSERT INTO `bible_verses_irv` VALUES ('18548', '23', '44', '14', 'वह देवदार को काटता या वन के वृक्षों में से जाति-जाति के बांज वृक्ष चुनकर देख-भाल करता है, वह देवदार का एक वृक्ष लगाता है जो वर्षा का जल पाकर बढ़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('18549', '23', '44', '15', 'तब वह मनुष्य के ईंधन के काम में आता है; वह उसमें से कुछ सुलगाकर तापता है, वह उसको जलाकर रोटी बनाता है; उसी से वह देवता भी बनाकर उसको दण्डवत् करता है; वह मूरत खुदवाकर उसके सामने प्रणाम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('18550', '23', '44', '16', 'उसका एक भाग तो वह आग में जलाता और दूसरे भाग से माँस पकाकर खाता है, वह माँस भूनकर तृप्त होता; फिर तापकर कहता है, “अहा, मैं गर्म हो गया, मैंने आग देखी है!”');
INSERT INTO `bible_verses_irv` VALUES ('18551', '23', '44', '17', 'और उसके बचे हुए भाग को लेकर वह एक देवता अर्थात् एक मूरत खोदकर बनाता है; तब वह उसके सामने प्रणाम और दण्डवत् करता और उससे प्रार्थना करके कहता है, “मुझे बचा ले, क्योंकि तू मेरा देवता है!”');
INSERT INTO `bible_verses_irv` VALUES ('18552', '23', '44', '18', 'वे कुछ नहीं जानते, न कुछ समझ रखते हैं; क्योंकि उनकी आँखें ऐसी बन्द की गई हैं कि वे देख नहीं सकते; और उनकी बुद्धि ऐसी कि वे बूझ नहीं सकते।');
INSERT INTO `bible_verses_irv` VALUES ('18553', '23', '44', '19', 'कोई इस पर ध्यान नहीं करता, और न किसी को इतना ज्ञान या समझ रहती है कि वह कह सके, “उसका एक भाग तो मैंने जला दिया और उसके कोयलों पर रोटी बनाई; और माँस भूनकर खाया है; फिर क्या मैं उसके बचे हुए भाग को घिनौनी वस्तु बनाऊँ? क्या मैं काठ को प्रणाम करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('18554', '23', '44', '20', 'वह राख खाता है; भरमाई हुई बुद्धि के कारण वह भटकाया गया है और वह न अपने को बचा सकता और न यह कह सकता है, “क्या मेरे दाहिने हाथ में मिथ्या नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('18555', '23', '44', '21', '¶ हे याकूब, हे इस्राएल, इन बातों को स्मरण कर, तू मेरा दास है, मैंने तुझे रचा है; हे इस्राएल, तू मेरा दास है, मैं तुझको न भूलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18556', '23', '44', '22', 'मैंने तेरे अपराधों को काली घटा के समान और तेरे पापों को बादल के समान मिटा दिया है; मेरी ओर फिर लौट आ, क्योंकि मैंने तुझे छुड़ा लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18557', '23', '44', '23', '¶ हे आकाश ऊँचे स्वर से गा, क्योंकि यहोवा ने यह काम किया है; हे पृथ्वी के गहरे स्थानों, जयजयकार करो; हे पहाड़ों, हे वन, हे वन के सब वृक्षों, गला खोलकर ऊँचे स्वर से गाओ! क्योंकि यहोवा ने याकूब को छुड़ा लिया है और इस्राएल में महिमावान होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18558', '23', '44', '24', '¶ यहोवा, तेरा उद्धारकर्ता, जो तुझे गर्भ ही से बनाता आया है, यह कहता है, “मैं यहोवा ही सब का बनानेवाला हूँ जिसने अकेले ही आकाश को ताना और पृथ्वी को अपनी ही शक्ति से फैलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('18559', '23', '44', '25', 'मैं झूठे लोगों के कहे हुए चिन्हों को व्यर्थ कर देता और भावी कहनेवालों को बावला कर देता हूँ; जो बुद्धिमानों को पीछे हटा देता और उनकी पंडिताई को मूर्खता बनाता हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('18560', '23', '44', '26', 'और अपने दास के वचन को पूरा करता और अपने दूतों की युक्ति को सफल करता हूँ; जो यरूशलेम के विषय कहता है, ‘वह फिर बसाई जाएगी’ और यहूदा के नगरों के विषय, ‘वे फिर बनाए जाएँगे और मैं उनके खण्डहरों को सुधारूँगा,’');
INSERT INTO `bible_verses_irv` VALUES ('18561', '23', '44', '27', 'जो गहरे जल से कहता है, ‘तू सूख जा, मैं तेरी नदियों को सूखाऊँगा;’');
INSERT INTO `bible_verses_irv` VALUES ('18562', '23', '44', '28', 'जो कुस्रू के विषय में कहता है, ‘वह मेरा ठहराया हुआ चरवाहा है और मेरी इच्छा पूरी करेगा;’ यरूशलेम के विषय कहता है, ‘वह बसाई जाएगी,’ और मन्दिर के विषय कि ‘तेरी नींव डाली जाएगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('18563', '23', '45', '1', '¶ यहोवा अपने अभिषिक्त कुस्रू के विषय यह कहता है, मैंने उसके दाहिने हाथ को इसलिए थाम लिया है कि उसके सामने जातियों को दबा दूँ और राजाओं की कमर ढीली करूँ, उसके सामने फाटकों को ऐसा खोल दूँ कि वे फाटक बन्द न किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('18564', '23', '45', '2', '“ मैं तेरे आगे-आगे चलूँगा और ऊँची-ऊँची भूमि को चौरस करूँगा, मैं पीतल के किवाड़ों को तोड़ डालूँगा और लोहे के बेंड़ों को टुकड़े-टुकड़े कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18565', '23', '45', '3', 'मैं तुझको अंधकार में छिपा हुआ और गुप्त स्थानों में गड़ा हुआ धन दूँगा, जिससे तू जाने कि मैं इस्राएल का परमेश्वर यहोवा हूँ जो तुझे नाम लेकर बुलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('18566', '23', '45', '4', 'अपने दास याकूब और अपने चुने हुए इस्राएल के निमित्त मैंने नाम लेकर तुझे बुलाया है; यद्यपि तू मुझे नहीं जानता, तो भी मैंने तुझे पदवी दी है।');
INSERT INTO `bible_verses_irv` VALUES ('18567', '23', '45', '5', 'मैं यहोवा हूँ और दूसरा कोई नहीं, मुझे छोड़ कोई परमेश्वर नहीं; यद्यपि तू मुझे नहीं जानता, तो भी मैं तेरी कमर कसूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('18568', '23', '45', '6', 'जिससे उदयाचल से लेकर अस्ताचल तक लोग जान लें कि मुझ बिना कोई है ही नहीं; मैं यहोवा हूँ और दूसरा कोई नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('18569', '23', '45', '7', 'मैं उजियाले का बनानेवाला और अंधियारे का सृजनहार हूँ, मैं शान्ति का दाता और विपत्ति को रचता हूँ, मैं यहोवा ही इन सभी का कर्ता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18570', '23', '45', '8', 'हे आकाश ऊपर से धार्मिकता बरसा, आकाशमण्डल से धार्मिकता की वर्षा हो; पृथ्वी खुले कि उद्धार उत्पन्न हो; और धार्मिकता भी उसके संग उगाए; मैं यहोवा ही ने उसे उत्पन्न किया है।');
INSERT INTO `bible_verses_irv` VALUES ('18571', '23', '45', '9', '¶ “हाय उस पर जो अपने रचनेवाले से झगड़ता है! वह तो मिट्टी के ठीकरों में से एक ठीकरा ही है! क्या मिट्टी कुम्हार से कहेगी, ‘तू यह क्या करता है?’ क्या कारीगर का बनाया हुआ कार्य उसके विषय कहेगा, ‘उसके हाथ नहीं है’?');
INSERT INTO `bible_verses_irv` VALUES ('18572', '23', '45', '10', 'हाय उस पर जो अपने पिता से कहे, ‘तू क्या जन्माता है?’ और माँ से कहे, ‘तू किसकी माता है?’”');
INSERT INTO `bible_verses_irv` VALUES ('18573', '23', '45', '11', 'यहोवा जो इस्राएल का पवित्र और उसका बनानेवाला है वह यह कहता है, “क्या तुम आनेवाली घटनाएँ मुझसे पूछोगे? क्या मेरे पुत्रों और मेरे कामों के विषय मुझे आज्ञा दोगे?');
INSERT INTO `bible_verses_irv` VALUES ('18574', '23', '45', '12', 'मैं ही ने पृथ्वी को बनाया और उसके ऊपर मनुष्यों को सृजा है; मैंने अपने ही हाथों से आकाश को ताना और उसके सारे गणों को आज्ञा दी है।');
INSERT INTO `bible_verses_irv` VALUES ('18575', '23', '45', '13', 'मैं ही ने उस पुरुष को धार्मिकता में उभारा है और मैं उसके सब मार्गों को सीधा करूँगा; वह मेरे नगर को फिर बसाएगा और मेरे बन्दियों को बिना दाम या बदला लिए छुड़ा देगा,” सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18576', '23', '45', '14', '¶ यहोवा यह कहता है, “मिस्रियों की कमाई और कूशियों के व्यापार का लाभ और सबाई लोग जो डील-डौलवाले हैं, तेरे पास चले आएँगे, और तेरे ही हो जाएँगे, वे तेरे पीछे-पीछे चलेंगे; वे साँकलों में बाँधे हुए चले आएँगे और तेरे सामने दण्डवत् कर तुझ से विनती करके कहेंगे, ‘निश्चय परमेश्वर तेरे ही साथ है और दूसरा कोई नहीं; उसके सिवाय कोई और परमेश्वर नहीं।’”');
INSERT INTO `bible_verses_irv` VALUES ('18577', '23', '45', '15', '¶ हे इस्राएल के परमेश्वर, हे उद्धारकर्ता! निश्चय तू ऐसा परमेश्वर है जो अपने को गुप्त रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('18578', '23', '45', '16', 'मूर्तियों के गढ़नेवाले सब के सब लज्जित और चकित होंगे, वे सब के सब व्याकुल होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18579', '23', '45', '17', 'परन्तु इस्राएल यहोवा के द्वारा युग-युग का उद्धार पाएगा; तुम युग-युग वरन् अनन्तकाल तक न तो कभी लज्जित और न कभी व्याकुल होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18580', '23', '45', '18', '¶ क्योंकि यहोवा जो आकाश का सृजनहार है, वही परमेश्वर है; उसी ने पृथ्वी को रचा और बनाया, उसी ने उसको स्थिर भी किया; उसने उसे सुनसान रहने के लिये नहीं परन्तु बसने के लिये उसे रचा है। वही यह कहता है, “मैं यहोवा हूँ, मेरे सिवाय दूसरा और कोई नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('18581', '23', '45', '19', 'मैंने न किसी गुप्त स्थान में, न अंधकार देश के किसी स्थान में बातें की; मैंने याकूब के वंश से नहीं कहा, ‘ मुझे व्यर्थ में ढूँढ़ो।’ मैं यहोवा सत्य ही कहता हूँ, मैं उचित बातें ही बताता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18582', '23', '45', '20', '¶ “हे जाति-जाति में से बचे हुए लोगों, इकट्ठे होकर आओ, एक संग मिलकर निकट आओ! वह जो अपनी लकड़ी की खोदी हुई मूरतें लिए फिरते हैं और ऐसे देवता से जिससे उद्धार नहीं हो सकता, प्रार्थना करते हैं, वे अज्ञान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18583', '23', '45', '21', 'तुम प्रचार करो और उनको लाओ; हाँ, वे आपस में सम्मति करें किसने प्राचीनकाल से यह प्रगट किया? किसने प्राचीनकाल में इसकी सूचना पहले ही से दी? क्या मैं यहोवा ही ने यह नहीं किया? इसलिए मुझे छोड़ कोई और दूसरा परमेश्वर नहीं है, धर्मी और उद्धारकर्ता परमेश्वर मुझे छोड़ और कोई नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('18584', '23', '45', '22', '¶ “हे पृथ्वी के दूर-दूर के देश के रहनेवालों, तुम मेरी ओर फिरो और उद्धार पाओ! क्योंकि मैं ही परमेश्वर हूँ और दूसरा कोई नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('18585', '23', '45', '23', '¶ मैंने अपनी ही शपथ खाई, धार्मिकता के अनुसार मेरे मुख से यह वचन निकला है और वह नहीं टलेगा, ‘प्रत्येक घुटना मेरे सम्मुख झुकेगा और प्रत्येक के मुख से मेरी ही शपथ खाई जाएगी।’');
INSERT INTO `bible_verses_irv` VALUES ('18586', '23', '45', '24', '¶ “लोग मेरे विषय में कहेंगे, केवल यहोवा ही में धार्मिकता और शक्ति है। उसी के पास लोग आएँगे, और जो उससे रूठे रहेंगे, उन्हें लज्जित होना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18587', '23', '45', '25', 'इस्राएल के सारे वंश के लोग यहोवा ही के कारण धर्मी ठहरेंगे, और उसकी महिमा करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18588', '23', '46', '1', '¶ बेल देवता झुक गया, नबो देवता नब गया है, उनकी प्रतिमाएँ पशुओं वरन् घरेलू पशुओं पर लदी हैं; जिन वस्तुओं को तुम उठाए फिरते थे, वे अब भारी बोझ हो गईं और थकित पशुओं पर लदी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18589', '23', '46', '2', 'वे नब गए, वे एक संग झुक गए, वे उस भार को छुड़ा नहीं सके, और आप भी बँधुवाई में चले गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18590', '23', '46', '3', '¶ “हे याकूब के घराने, हे इस्राएल के घराने के सब बचे हुए लोगों, मेरी ओर कान लगाकर सुनो; तुम को मैं तुम्हारी उत्पत्ति ही से उठाए रहा और जन्म ही से लिए फिरता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18591', '23', '46', '4', 'तुम्हारे बुढ़ापे में भी मैं वैसा ही बना रहूँगा और तुम्हारे बाल पकने के समय तक तुम्हें उठाए रहूँगा। मैंने तुम्हें बनाया और तुम्हें लिए फिरता रहूँगा; मैं तुम्हें उठाए रहूँगा और छुड़ाता भी रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18592', '23', '46', '5', '¶ “तुम किस से मेरी उपमा दोगे और मुझे किसके समान बताओगे, किस से मेरा मिलान करोगे कि हम एक समान ठहरें?');
INSERT INTO `bible_verses_irv` VALUES ('18593', '23', '46', '6', 'जो थैली से सोना उण्डेलते या काँटे में चाँदी तौलते हैं, जो सुनार को मजदूरी देकर उससे देवता बनवाते हैं, तब वे उसे प्रणाम करते वरन् दण्डवत् भी करते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('18594', '23', '46', '7', 'वे उसको कंधे पर उठाकर लिए फिरते हैं, वे उसे उसके स्थान में रख देते और वह वहीं खड़ा रहता है; वह अपने स्थान से हट नहीं सकता; यदि कोई उसकी दुहाई भी दे, तो भी न वह सुन सकता है और न विपत्ति से उसका उद्धार कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('18595', '23', '46', '8', '¶ “हे अपराधियों, इस बात को स्मरण करो और ध्यान दो, इस पर फिर मन लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('18596', '23', '46', '9', 'प्राचीनकाल की बातें स्मरण करो जो आरम्भ ही से है, क्योंकि परमेश्वर मैं ही हूँ, दूसरा कोई नहीं; मैं ही परमेश्वर हूँ और मेरे तुल्य कोई भी नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('18597', '23', '46', '10', 'मैं तो अन्त की बात आदि से और प्राचीनकाल से उस बात को बताता आया हूँ जो अब तक नहीं हुई। मैं कहता हूँ, ‘ मेरी युक्ति स्थिर रहेगी और मैं अपनी इच्छा को पूरी करूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('18598', '23', '46', '11', 'मैं पूर्व से एक उकाब पक्षी को अर्थात् दूर देश से अपनी युक्ति के पूरा करनेवाले पुरुष को बुलाता हूँ। मैं ही ने यह बात कही है और उसे पूरी भी करूँगा; मैंने यह विचार बाँधा है और उसे सफल भी करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18599', '23', '46', '12', '¶ “हे कठोर मनवालों तुम जो धार्मिकता से दूर हो, कान लगाकर मेरी सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('18600', '23', '46', '13', 'मैं अपनी धार्मिकता को समीप ले आने पर हूँ वह दूर नहीं है, और मेरे उद्धार करने में विलम्ब न होगा; मैं सिय्योन का उद्धार करूँगा और इस्राएल को महिमा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18601', '23', '47', '1', '¶ हे बाबेल की कुमारी बेटी, उतर आ और धूल पर बैठ; हे कसदियों की बेटी तू बिना सिंहासन भूमि पर बैठ! क्योंकि तू अब फिर कोमल और सुकुमार न कहलाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18602', '23', '47', '2', 'चक्की लेकर आटा पीस, अपना घूँघट हटा और घाघरा समेट ले और उघाड़ी टाँगों से नदियों को पार कर।');
INSERT INTO `bible_verses_irv` VALUES ('18603', '23', '47', '3', 'तेरी नग्नता उघाड़ी जाएगी और तेरी लज्जा प्रगट होगी। मैं बदला लूँगा और किसी मनुष्य को न छोड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18604', '23', '47', '4', '¶ हमारा छुटकारा देनेवाले का नाम सेनाओं का यहोवा और इस्राएल का पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('18605', '23', '47', '5', '¶ हे कसदियों की बेटी, चुपचाप बैठी रह और अंधियारे में जा; क्योंकि तू अब राज्य-राज्य की स्वामिनी न कहलाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18606', '23', '47', '6', 'मैंने अपनी प्रजा से क्रोधित होकर अपने निज भाग को अपवित्र ठहराया और तेरे वश में कर दिया; तूने उन पर कुछ दया न की; बूढ़ों पर तूने अपना अत्यन्त भारी जूआ रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18607', '23', '47', '7', 'तूने कहा, “मैं सर्वदा स्वामिनी बनी रहूँगी,” इसलिए तूने अपने मन में इन बातों पर विचार न किया और यह भी न सोचा कि उनका क्या फल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18608', '23', '47', '8', '¶ इसलिए सुन, तू जो राग-रंग में उलझी हुई निडर बैठी रहती है और मन में कहती है कि “मैं ही हूँ, और मुझे छोड़ कोई दूसरा नहीं; मैं विधवा के समान न बैठूँगी और न मेरे बाल-बच्चे मिटेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18609', '23', '47', '9', 'सुन, ये दोनों दुःख अर्थात् लड़कों का जाता रहना और विधवा हो जाना, अचानक एक ही दिन तुझ पर आ पड़ेंगे। तेरे बहुत से टोन्हों और तेरे भारी-भारी तंत्र-मंत्रों के रहते भी ये तुझ पर अपने पूरे बल से आ पड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18610', '23', '47', '10', '¶ तूने अपनी दुष्टता पर भरोसा रखा, तूने कहा, “मुझे कोई नहीं देखता;” तेरी बुद्धि और ज्ञान ने तुझे बहकाया और तूने अपने मन में कहा, “मैं ही हूँ और मेरे सिवाय कोई दूसरा नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('18611', '23', '47', '11', 'परन्तु तेरी ऐसी दुर्गति होगी जिसका मंत्र तू नहीं जानती, और तुझ पर ऐसी विपत्ति पड़ेगी कि तू प्रायश्चित करके उसका निवारण न कर सकेगी; अचानक विनाश तुझ पर आ पड़ेगा जिसका तुझे कुछ भी पता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('18612', '23', '47', '12', '¶ अपने तंत्र-मंत्र और बहुत से टोन्हों को, जिनका तूने बाल्यावस्था ही से अभ्यास किया है, उपयोग में ला, सम्भव है तू उनसे लाभ उठा सके या उनके बल से स्थिर रह सके।');
INSERT INTO `bible_verses_irv` VALUES ('18613', '23', '47', '13', 'तू तो युक्ति करते-करते थक गई है; अब तेरे ज्योतिषी जो नक्षत्रों को ध्यान से देखते और नये-नये चाँद को देखकर होनहार बताते हैं, वे खड़े होकर तुझे उन बातों से बचाएँ जो तुझ पर घटेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('18614', '23', '47', '14', '¶ देख, वे भूसे के समान होकर आग से भस्म हो जाएँगे; वे अपने प्राणों को ज्वाला से न बचा सकेंगे। वह आग तापने के लिये नहीं, न ऐसी होगी जिसके सामने कोई बैठ सके!');
INSERT INTO `bible_verses_irv` VALUES ('18615', '23', '47', '15', 'जिनके लिये तू परिश्रम करती आई है वे सब तेरे लिये वैसे ही होंगे, और जो तेरी युवावस्था से तेरे संग व्यापार करते आए हैं, उनमें से प्रत्येक अपनी-अपनी दिशा की ओर चले जाएँगे; तेरा बचानेवाला कोई न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18616', '23', '48', '1', '¶ हे याकूब के घराने, यह बात सुन, तुम जो इस्राएली कहलाते और यहूदा के सोतों के जल से उत्पन्न हुए हो; जो यहोवा के नाम की शपथ खाते हो और इस्राएल के परमेश्वर की चर्चा तो करते हो, परन्तु सच्चाई और धार्मिकता से नहीं करते।');
INSERT INTO `bible_verses_irv` VALUES ('18617', '23', '48', '2', 'क्योंकि वे अपने को पवित्र नगर के बताते हैं, और इस्राएल के परमेश्वर पर, जिसका नाम सेनाओं का यहोवा है भरोसा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18618', '23', '48', '3', '¶ “होनेवाली बातों को तो मैंने प्राचीनकाल ही से बताया है, और उनकी चर्चा मेरे मुँह से निकली, मैंने अचानक उन्हें प्रगट किया और वे बातें सचमुच हुईं।');
INSERT INTO `bible_verses_irv` VALUES ('18619', '23', '48', '4', 'मैं जानता था कि तू हठीला है और तेरी गर्दन लोहे की नस और तेरा माथा पीतल का है।');
INSERT INTO `bible_verses_irv` VALUES ('18620', '23', '48', '5', 'इस कारण मैंने इन बातों को प्राचीनकाल ही से तुझे बताया उनके होने से पहले ही मैंने तुझे बता दिया, ऐसा न हो कि तू यह कह पाए कि यह मेरे देवता का काम है, मेरी खोदी और ढली हुई मूर्तियों की आज्ञा से यह हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('18621', '23', '48', '6', '¶ “तूने सुना है, अब इन सब बातों पर ध्यान कर; और देखो, क्या तुम उसका प्रचार न करोगे? अब से मैं तुझे नई-नई बातें और ऐसी गुप्त बातें सुनाऊँगा जिन्हें तू नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('18622', '23', '48', '7', 'वे अभी-अभी रची गई हैं, प्राचीनकाल से नहीं; परन्तु आज से पहले तूने उन्हें सुना भी न था, ऐसा न हो कि तू कहे कि देख मैं तो इन्हें जानता था।');
INSERT INTO `bible_verses_irv` VALUES ('18623', '23', '48', '8', 'हाँ! निश्चय तूने उन्हें न तो सुना, न जाना, न इससे पहले तेरे कान ही खुले थे। क्योंकि मैं जानता था कि तू निश्चय विश्वासघात करेगा, और गर्भ ही से तेरा नाम अपराधी पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('18624', '23', '48', '9', '¶ “अपने ही नाम के निमित्त मैं क्रोध करने में विलम्ब करता हूँ, और अपनी महिमा के निमित्त अपने आपको रोक रखता हूँ, ऐसा न हो कि मैं तुझे काट डालूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18625', '23', '48', '10', 'देख, मैंने तुझे निर्मल तो किया, परन्तु, चाँदी के समान नहीं; मैंने दुःख की भट्ठी में परखकर तुझे चुन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18626', '23', '48', '11', 'अपने निमित्त, हाँ अपने ही निमित्त मैंने यह किया है, मेरा नाम क्यों अपवित्र ठहरे? अपनी महिमा मैं दूसरे को नहीं दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18627', '23', '48', '12', '¶ “हे याकूब, हे मेरे बुलाए हुए इस्राएल, मेरी ओर कान लगाकर सुन! मैं वही हूँ, मैं ही आदि और मैं ही अन्त हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18628', '23', '48', '13', 'निश्चय मेरे ही हाथ ने पृथ्वी की नींव डाली, और मेरे ही दाहिने हाथ ने आकाश फैलाया; जब मैं उनको बुलाता हूँ, वे एक साथ उपस्थित हो जाते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('18629', '23', '48', '14', '¶ “तुम सब के सब इकट्ठे होकर सुनो! उनमें से किसने कभी इन बातों का समाचार दिया? यहोवा उससे प्रेम रखता है: वह बाबेल पर अपनी इच्छा पूरी करेगा, और कसदियों पर उसका हाथ पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18630', '23', '48', '15', 'मैंने, हाँ मैंने ही ने कहा और उसको बुलाया है, मैं उसको ले आया हूँ, और उसका काम सफल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18631', '23', '48', '16', 'मेरे निकट आकर इस बात को सुनो आदि से लेकर अब तक मैंने कोई भी बात गुप्त में नहीं कही; जब से वह हुआ तब से मैं वहाँ हूँ।” और अब प्रभु यहोवा ने और उसकी आत्मा ने मुझे भेज दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18632', '23', '48', '17', '¶ यहोवा जो तेरा छुड़ानेवाला और इस्राएल का पवित्र है, वह यह कहता है: “मैं ही तेरा परमेश्वर यहोवा हूँ जो तुझे तेरे लाभ के लिये शिक्षा देता हूँ, और जिस मार्ग से तुझे जाना है उसी मार्ग पर तुझे ले चलता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18633', '23', '48', '18', 'भला होता कि तूने मेरी आज्ञाओं को ध्यान से सुना होता! तब तेरी शान्ति नदी के समान और तेरी धार्मिकता समुद्र की लहरों के समान होता;');
INSERT INTO `bible_verses_irv` VALUES ('18634', '23', '48', '19', 'तेरा वंश रेतकणों के तुल्य होता, और तेरी निज सन्तान उसके कणों के समान होती; उनका नाम मेरे सम्मुख से न कभी काटा और न मिटाया जाता।”');
INSERT INTO `bible_verses_irv` VALUES ('18635', '23', '48', '20', '¶ बाबेल में से निकल जाओ, कसदियों के बीच में से भाग जाओ; जयजयकार करते हुए इस बात का प्रचार करके सुनाओ, पृथ्वी की छोर तक इसकी चर्चा फैलाओ; कहते जाओ: “यहोवा ने अपने दास याकूब को छुड़ा लिया है!”');
INSERT INTO `bible_verses_irv` VALUES ('18636', '23', '48', '21', 'जब वह उन्हें निर्जल देशों में ले गया, तब वे प्यासे न हुए; उसने उनके लिये चट्टान में से पानी निकाला; उसने चट्टान को चीरा और जल बह निकला।');
INSERT INTO `bible_verses_irv` VALUES ('18637', '23', '48', '22', '“दुष्टों के लिये कुछ शान्ति नहीं,” यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18638', '23', '49', '1', '¶ हे द्वीपों, मेरी और कान लगाकर सुनो; हे दूर-दूर के राज्यों के लोगों, ध्यान लगाकर मेरी सुनो! यहोवा ने मुझे गर्भ ही में से बुलाया, जब मैं माता के पेट में था, तब ही उसने मेरा नाम बताया।');
INSERT INTO `bible_verses_irv` VALUES ('18639', '23', '49', '2', 'उसने मेरे मुँह को चोखी तलवार के समान बनाया और अपने हाथ की आड़ में मुझे छिपा रखा; उसने मुझ को चमकीला तीर बनाकर अपने तरकश में गुप्त रखा;');
INSERT INTO `bible_verses_irv` VALUES ('18640', '23', '49', '3', 'और मुझसे कहा, “तू मेरा दास इस्राएल है, मैं तुझ में अपनी महिमा प्रगट करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18641', '23', '49', '4', 'तब मैंने कहा, “मैंने तो व्यर्थ परिश्रम किया, मैंने व्यर्थ ही अपना बल खो दिया है; तो भी निश्चय मेरा न्याय यहोवा के पास है और मेरे परिश्रम का फल मेरे परमेश्वर के हाथ में है।”');
INSERT INTO `bible_verses_irv` VALUES ('18642', '23', '49', '5', '¶ और अब यहोवा जिसने मुझे जन्म ही से इसलिए रचा कि मैं उसका दास होकर याकूब को उसकी ओर वापस ले आऊँ अर्थात् इस्राएल को उसके पास इकट्ठा करूँ, क्योंकि यहोवा की दृष्टि में मैं आदर योग्य हूँ और मेरा परमेश्वर मेरा बल है,');
INSERT INTO `bible_verses_irv` VALUES ('18643', '23', '49', '6', 'उसी ने मुझसे यह भी कहा है, “यह तो हलकी सी बात है कि तू याकूब के गोत्रों का उद्धार करने और इस्राएल के रक्षित लोगों को लौटा ले आने के लिये मेरा सेवक ठहरे; मैं तुझे जाति-जाति के लिये ज्योति ठहराऊँगा कि मेरा उद्धार पृथ्वी की एक ओर से दूसरी ओर तक फैल जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('18644', '23', '49', '7', '¶ जो मनुष्यों से तुच्छ जाना जाता, जिससे जातियों को घृणा है, और जो अधिकारियों का दास है, इस्राएल का छुड़ानेवाला और उसका पवित्र अर्थात् यहोवा यह कहता है, “राजा उसे देखकर खड़े हो जाएँगे और हाकिम दण्डवत् करेंगे; यह यहोवा के निमित्त होगा, जो सच्चा और इस्राएल का पवित्र है और जिसने तुझे चुन लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('18645', '23', '49', '8', '¶ यहोवा यह कहता है, “ अपनी प्रसन्नता के समय मैंने तेरी सुन ली, उद्धार करने के दिन मैंने तेरी सहायता की है; मैं तेरी रक्षा करके तुझे लोगों के लिये एक वाचा ठहराऊँगा, ताकि देश को स्थिर करे और उजड़े हुए स्थानों को उनके अधिकारियों के हाथ में दे दे; और बन्दियों से कहे, ‘बन्दीगृह से निकल आओ;’');
INSERT INTO `bible_verses_irv` VALUES ('18646', '23', '49', '9', 'और जो अंधियारे में हैं उनसे कहे, ‘अपने आपको दिखलाओ।’ वे मार्गों के किनारे-किनारे पेट भरने पाएँगे, सब मुँण्ड़े टीलों पर भी उनको चराई मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18647', '23', '49', '10', 'वे भूखे और प्यासे न होंगे, न लूह और न घाम उन्हें लगेगा, क्योंकि, वह जो उन पर दया करता है, वही उनका अगुआ होगा, और जल के सोतों के पास उन्हें ले चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18648', '23', '49', '11', 'मैं अपने सब पहाड़ों को मार्ग बना दूँगा, और मेरे राजमार्ग ऊँचे किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18649', '23', '49', '12', 'देखो, ये दूर से आएँगे, और, ये उत्तर और पश्चिम से और सीनियों के देश से आएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18650', '23', '49', '13', 'हे आकाश जयजयकार कर, हे पृथ्वी, मगन हो; हे पहाड़ों, गला खोलकर जयजयकार करो! क्योंकि यहोवा ने अपनी प्रजा को शान्ति दी है और अपने दीन लोगों पर दया की है।');
INSERT INTO `bible_verses_irv` VALUES ('18651', '23', '49', '14', '¶ परन्तु सिय्योन ने कहा, “यहोवा ने मुझे त्याग दिया है, मेरा प्रभु मुझे भूल गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('18652', '23', '49', '15', '“क्या यह हो सकता है कि कोई माता अपने दूध पीते बच्चे को भूल जाए और अपने जन्माए हुए लड़के पर दया न करे? हाँ, वह तो भूल सकती है, परन्तु मैं तुझे नहीं भूल सकता।');
INSERT INTO `bible_verses_irv` VALUES ('18653', '23', '49', '16', 'देख, मैंने तेरा चित्र अपनी हथेलियों पर खोदकर बनाया है; तेरी शहरपनाह सदैव मेरी दृष्टि के सामने बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('18654', '23', '49', '17', 'तेरे बच्चें फुर्ती से आ रहे हैं और खण्डहर बनानेवाले और उजाड़नेवाले तेरे बीच से निकले जा रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18655', '23', '49', '18', 'अपनी आँखें उठाकर चारों ओर देख, वे सब के सब इकट्ठे होकर तेरे पास आ रहे हैं। यहोवा की यह वाणी है कि मेरे जीवन की शपथ, तू निश्चय उन सभी को गहने के समान पहन लेगी, तू दुल्हन के समान अपने शरीर में उन सब को बाँध लेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('18656', '23', '49', '19', '¶ “तेरे जो स्थान सुनसान और उजड़े हैं, और तेरे जो देश खण्डहर ही खण्डहर हैं, उनमें अब निवासी न समाएँगे, और तुझे नष्ट करनेवाले दूर हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18657', '23', '49', '20', 'तेरे पुत्र जो तुझ से ले लिए गए वे फिर तेरे कान में कहने पाएँगे, ‘यह स्थान हमारे लिये छोटा है, हमें और स्थान दे कि उसमें रहें।’');
INSERT INTO `bible_verses_irv` VALUES ('18658', '23', '49', '21', 'तब तू मन में कहेगी, ‘किसने इनको मेरे लिये जन्माया? मैं तो पुत्रहीन और बाँझ हो गई थीं, दासत्व में और यहाँ-वहाँ मैं घूमती रही, इनको किसने पाला? देख, मैं अकेली रह गई थी; फिर ये कहाँ थे?’”');
INSERT INTO `bible_verses_irv` VALUES ('18659', '23', '49', '22', '¶ प्रभु यहोवा यह कहता है, “देख, मैं अपना हाथ जाति-जाति के लोगों की ओर उठाऊँगा, और देश-देश के लोगों के सामने अपना झण्डा खड़ा करूँगा; तब वे तेरे पुत्रों को अपनी गोद में लिए आएँगे, और तेरी पुत्रियों को अपने कंधे पर चढ़ाकर तेरे पास पहुँचाएगे।');
INSERT INTO `bible_verses_irv` VALUES ('18660', '23', '49', '23', 'राजा तेरे बच्चों के निज-सेवक और उनकी रानियाँ दूध पिलाने के लिये तेरी दाइयाँ होंगी। वे अपनी नाक भूमि पर रगड़कर तुझे दण्डवत् करेंगे और तेरे पाँवों की धूल चाटेंगे। तब तू यह जान लेगी कि मैं ही यहोवा हूँ; मेरी बाट जोहनेवाले कभी लज्जित न होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18661', '23', '49', '24', '¶ क्या वीर के हाथ से शिकार छीना जा सकता है? क्या दुष्ट के बन्दी छुड़ाए जा सकते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('18662', '23', '49', '25', 'तो भी यहोवा यह कहता है, “हाँ, वीर के बन्दी उससे छीन लिए जाएँगे, और दुष्ट का शिकार उसके हाथ से छुड़ा लिया जाएगा, क्योंकि जो तुझ से लड़ते हैं उनसे मैं आप मुकद्दमा लड़ूँगा, और तेरे बाल-बच्चों का मैं उद्धार करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18663', '23', '49', '26', 'जो तुझ पर अंधेर करते हैं उनको मैं उन्हीं का माँस खिलाऊँगा, और, वे अपना लहू पीकर ऐसे मतवाले होंगे जैसे नये दाखमधु से होते हैं। तब सब प्राणी जान लेंगे कि तेरा उद्धारकर्ता यहोवा और तेरा छुड़ानेवाला, याकूब का शक्तिमान मैं ही हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18664', '23', '50', '1', '¶ “तुम्हारी माता का त्यागपत्र कहाँ है, जिसे मैंने उसे त्यागते समय दिया था? या मैंने किस व्यापारी के हाथ तुम्हें बेचा?” यहोवा यह कहता है, “सुनो, तुम अपने ही अधर्म के कामों के कारण बिक गए, और तुम्हारे ही अपराधों के कारण तुम्हारी माता छोड़ दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('18665', '23', '50', '2', 'इसका क्या कारण है कि जब मैं आया तब कोई न मिला? और जब मैंने पुकारा, तब कोई न बोला? क्या मेरा हाथ ऐसा छोटा हो गया है कि छुड़ा नहीं सकता? क्या मुझ में उद्धार करने की शक्ति नहीं? देखो, मैं एक धमकी से समुद्र को सूखा देता हूँ, मैं महानदों को रेगिस्तान बना देता हूँ; उनकी मछलियाँ जल बिना मर जाती और बसाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18666', '23', '50', '3', 'मैं आकाश को मानो शोक का काला कपड़ा पहनाता, और टाट को उनका ओढ़ना बना देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18667', '23', '50', '4', '¶ प्रभु यहोवा ने मुझे सीखनेवालों की जीभ दी है कि मैं थके हुए को अपने वचन के द्वारा सम्भालना जानूँ। भोर को वह नित मुझे जगाता और मेरा कान खोलता है कि मैं शिष्य के समान सुनूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18668', '23', '50', '5', 'प्रभु यहोवा ने मेरा कान खोला है, और मैंने विरोध न किया, न पीछे हटा।');
INSERT INTO `bible_verses_irv` VALUES ('18669', '23', '50', '6', 'मैंने मारनेवालों को अपनी पीठ और गलमोछ नोचनेवालों की ओर अपने गाल किए; अपमानित होने और उनके थूकने से मैंने मुँह न छिपाया।');
INSERT INTO `bible_verses_irv` VALUES ('18670', '23', '50', '7', '¶ क्योंकि प्रभु यहोवा मेरी सहायता करता है, इस कारण मैंने संकोच नहीं किया; वरन् अपना माथा चकमक के समान कड़ा किया क्योंकि मुझे निश्चय था कि मुझे लज्जित होना न पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18671', '23', '50', '8', 'जो मुझे धर्मी ठहराता है वह मेरे निकट है। मेरे साथ कौन मुकद्दमा करेगा? हम आमने-सामने खड़े हों। मेरा विरोधी कौन है? वह मेरे निकट आए।');
INSERT INTO `bible_verses_irv` VALUES ('18672', '23', '50', '9', 'सुनो, प्रभु यहोवा मेरी सहायता करता है; मुझे कौन दोषी ठहरा सकेगा? देखो, वे सब कपड़े के समान पुराने हो जाएँगे; उनको कीड़े खा जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18673', '23', '50', '10', '¶ तुम में से कौन है जो यहोवा का भय मानता और उसके दास की बातें सुनता है, जो अंधियारे में चलता हो और उसके पास ज्योति न हो? वह यहोवा के नाम का भरोसा रखे, और अपने परमेश्वर पर आशा लगाए रहे।');
INSERT INTO `bible_verses_irv` VALUES ('18674', '23', '50', '11', 'देखो, तुम सब जो आग जलाते और अग्निबाणों को कमर में बाँधते हो! तुम सब अपनी जलाई हुई आग में और अपने जलाए हुए अग्निबाणों के बीच आप ही चलो। तुम्हारी यह दशा मेरी ही ओर से होगी, तुम सन्ताप में पड़े रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('18675', '23', '51', '1', '¶ “हे धार्मिकता पर चलनेवालों, हे यहोवा के ढूँढ़ने वालों, कान लगाकर मेरी सुनो; जिस चट्टान में से तुम खोदे गए और जिस खदान में से तुम निकाले गए, उस पर ध्यान करो।');
INSERT INTO `bible_verses_irv` VALUES ('18676', '23', '51', '2', 'अपने मूलपुरुष अब्राहम और अपनी माता सारा पर ध्यान करो; जब वह अकेला था, तब ही से मैंने उसको बुलाया और आशीष दी और बढ़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18677', '23', '51', '3', 'यहोवा ने सिय्योन को शान्ति दी है, उसने उसके सब खण्डहरों को शान्ति दी है; वह उसके जंगल को अदन के समान और उसके निर्जल देश को यहोवा की वाटिका के समान बनाएगा; उसमें हर्ष और आनन्द और धन्यवाद और भजन गाने का शब्द सुनाई पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18678', '23', '51', '4', '¶ “हे मेरी प्रजा के लोगों, मेरी ओर ध्यान धरो; हे मेरे लोगों, कान लगाकर मेरी सुनो; क्योंकि मेरी ओर से व्यवस्था दी जाएगी, और मैं अपना नियम देश-देश के लोगों की ज्योति होने के लिये स्थिर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18679', '23', '51', '5', 'मेरा छुटकारा निकट है; मेरा उद्धार प्रगट हुआ है; मैं अपने भुजबल से देश-देश के लोगों का न्याय करूँगा। द्वीप मेरी बाट जोहेंगे और मेरे भुजबल पर आशा रखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18680', '23', '51', '6', 'आकाश की ओर अपनी आँखें उठाओ, और पृथ्वी को निहारो; क्योंकि आकाश धुएँ के समान लोप हो जाएगा, पृथ्वी कपड़े के समान पुरानी हो जाएगी, और उसके रहनेवाले ऐसे ही जाते रहेंगे; परन्तु जो उद्धार मैं करूँगा वह सर्वदा ठहरेगा, और मेरी धार्मिकता का अन्त न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18681', '23', '51', '7', '¶ “हे धार्मिकता के जाननेवालों, जिनके मन में मेरी व्यवस्था है, तुम कान लगाकर मेरी सुनो; मनुष्यों की नामधराई से मत डरो, और उनके निन्दा करने से विस्मित न हो।');
INSERT INTO `bible_verses_irv` VALUES ('18682', '23', '51', '8', 'क्योंकि घुन उन्हें कपड़े के समान और कीड़ा उन्हें ऊन के समान खाएगा; परन्तु मेरी धार्मिकता अनन्तकाल तक, और मेरा उद्धार पीढ़ी से पीढ़ी तक बना रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18683', '23', '51', '9', '¶ हे यहोवा की भुजा, जाग! जाग और बल धारण कर; जैसे प्राचीनकाल में और बीते हुए पीढ़ियों में, वैसे ही अब भी जाग। क्या तू वही नहीं है जिसने रहब को टुकड़े-टुकड़े किया और अजगर को छेदा?');
INSERT INTO `bible_verses_irv` VALUES ('18684', '23', '51', '10', 'क्या तू वही नहीं जिसने समुद्र को अर्थात् गहरे सागर के जल को सूखा डाला और उसकी गहराई में अपने छुड़ाए हुओं के पार जाने के लिये मार्ग निकाला था?');
INSERT INTO `bible_verses_irv` VALUES ('18685', '23', '51', '11', 'सो यहोवा के छुड़ाए हुए लोग लौटकर जयजयकार करते हुए सिय्योन में आएँगे, और उनके सिरों पर अनन्त आनन्द गूँजता रहेगा; वे हर्ष और आनन्द प्राप्त करेंगे, और शोक और सिसकियों का अन्त हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18686', '23', '51', '12', '¶ “मैं, मैं ही तेरा शान्तिदाता हूँ; तू कौन है जो मरनेवाले मनुष्य से, और घास के समान मुर्झानेवाले आदमी से डरता है,');
INSERT INTO `bible_verses_irv` VALUES ('18687', '23', '51', '13', 'और आकाश के ताननेवाले और पृथ्वी की नींव डालनेवाले अपने कर्ता यहोवा को भूल गया है, और जब द्रोही नाश करने को तैयार होता है तब उसकी जलजलाहट से दिन भर लगातार थरथराता है? परन्तु द्रोही की जलजलाहट कहाँ रही?');
INSERT INTO `bible_verses_irv` VALUES ('18688', '23', '51', '14', 'बन्दी शीघ्र ही स्वतंत्र किया जाएगा; वह गड्ढे में न मरेगा और न उसे रोटी की कमी होगी।');
INSERT INTO `bible_verses_irv` VALUES ('18689', '23', '51', '15', 'जो समुद्र को उथल-पुथल करता जिससे उसकी लहरों में गर्जन होती है, वह मैं ही तेरा परमेश्वर यहोवा हूँ मेरा नाम सेनाओं का यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('18690', '23', '51', '16', 'मैंने तेरे मुँह में अपने वचन डाले, और तुझे अपने हाथ की आड़ में छिपा रखा है; कि मैं आकाश को तानूँ और पृथ्वी की नींव डालूँ, और सिय्योन से कहूँ, ‘तुम मेरी प्रजा हो।’”');
INSERT INTO `bible_verses_irv` VALUES ('18691', '23', '51', '17', '¶ हे यरूशलेम जाग! जाग उठ! खड़ी हो जा, तूने यहोवा के हाथ से उसकी जलजलाहट के कटोरे में से पिया है, तूने कटोरे का लड़खड़ा देनेवाला मद पूरा-पूरा ही पी लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18692', '23', '51', '18', 'जितने लड़कों ने उससे जन्म लिया उनमें से कोई न रहा जो उसकी अगुआई करके ले चले; और जितने लड़के उसने पाले-पोसे उनमें से कोई न रहा जो उसके हाथ को थाम ले।');
INSERT INTO `bible_verses_irv` VALUES ('18693', '23', '51', '19', 'ये दो विपत्तियाँ तुझ पर आ पड़ी हैं, कौन तेरे संग विलाप करेगा? उजाड़ और विनाश और अकाल और तलवार आ पड़ी है; कौन तुझे शान्ति देगा?');
INSERT INTO `bible_verses_irv` VALUES ('18694', '23', '51', '20', 'तेरे लड़के मूर्छित होकर हर एक सड़क के सिरे पर, महाजाल में फँसे हुए हिरन के समान पड़े हैं; यहोवा की जलजलाहट और तेरे परमेश्वर की धमकी के कारण वे अचेत पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18695', '23', '51', '21', '¶ इस कारण हे दुःखियारी, सुन, तू मतवाली तो है, परन्तु दाखमधु पीकर नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('18696', '23', '51', '22', 'तेरा प्रभु यहोवा जो अपनी प्रजा का मुकद्दमा लड़नेवाला तेरा परमेश्वर है, वह यह कहता है, “सुन, मैं लड़खड़ा देनेवाले मद के कटोरे को अर्थात् अपनी जलजलाहट के कटोरे को तेरे हाथ से ले लेता हूँ; तुझे उसमें से फिर कभी पीना न पड़ेगा;');
INSERT INTO `bible_verses_irv` VALUES ('18697', '23', '51', '23', 'और मैं उसे तेरे उन दुःख देनेवालों के हाथ में दूँगा, जिन्होंने तुझ से कहा, ‘लेट जा, कि हम तुझ पर पाँव धरकर आगे चलें;’ और तूने औंधे मुँह गिरकर अपनी पीठ को भूमि और आगे चलनेवालों के लिये सड़क बना दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('18698', '23', '52', '1', '¶ हे सिय्योन, जाग, जाग! अपना बल धारण कर; हे पवित्र नगर यरूशलेम, अपने शोभायमान वस्त्र पहन ले; क्योंकि तेरे बीच खतनारहित और अशुद्ध लोग फिर कभी प्रवेश न करने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18699', '23', '52', '2', 'अपने ऊपर से धूल झाड़ दे, हे यरूशलेम, उठ; हे सिय्योन की बन्दी बेटी, अपने गले के बन्धन को खोल दे।');
INSERT INTO `bible_verses_irv` VALUES ('18700', '23', '52', '3', '¶ क्योंकि यहोवा यह कहता है, “तुम जो सेंत-मेंत बिक गए थे, इसलिए अब बिना रुपया दिए छुड़ाए भी जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('18701', '23', '52', '4', 'प्रभु यहोवा यह कहता है: मेरी प्रजा पहले तो मिस्र में परदेशी होकर रहने को गई थी, और अश्शूरियों ने भी बिना कारण उन पर अत्याचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('18702', '23', '52', '5', 'इसलिए यहोवा की यह वाणी है कि मैं अब यहाँ क्या करूँ जबकि मेरी प्रजा सेंत-मेंत हर ली गई है? यहोवा यह भी कहता है कि जो उन पर प्रभुता करते हैं वे ऊधम मचा रहे हैं, और मेरे नाम कि निन्दा लगातार दिन भर होती रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('18703', '23', '52', '6', 'इस कारण मेरी प्रजा मेरा नाम जान लेगी; वह उस समय जान लेगी कि जो बातें करता है वह यहोवा ही है; देखो, मैं ही हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18704', '23', '52', '7', '¶ पहाड़ों पर उसके पाँव क्या ही सुहावने हैं जो शुभ समाचार लाता है, जो शान्ति की बातें सुनाता है और कल्याण का शुभ समाचार और उद्धार का सन्देश देता है, जो सिय्योन से कहता हैं, “तेरा परमेश्वर राज्य करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('18705', '23', '52', '8', 'सुन, तेरे पहरुए पुकार रहे हैं, वे एक साथ जयजयकार कर रहें हैं; क्योंकि वे साक्षात् देख रहे हैं कि यहोवा सिय्योन को लौट रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('18706', '23', '52', '9', 'हे यरूशलेम के खण्डहरों, एक संग उमंग में आकर जयजयकार करो; क्योंकि यहोवा ने अपनी प्रजा को शान्ति दी है, उसने यरूशलेम को छुड़ा लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18707', '23', '52', '10', 'यहोवा ने सारी जातियों के सामने अपनी पवित्र भुजा प्रगट की है; और पृथ्वी के दूर-दूर देशों के सब लोग हमारे परमेश्वर का किया हुआ उद्धार निश्चय देख लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18708', '23', '52', '11', '¶ दूर हो, दूर, वहाँ से निकल जाओ, कोई अशुद्ध वस्तु मत छूओ; उसके बीच से निकल जाओ; हे यहोवा के पात्रों के ढोनेवालों, अपने को शुद्ध करो।');
INSERT INTO `bible_verses_irv` VALUES ('18709', '23', '52', '12', 'क्योंकि तुम को उतावली से निकलना नहीं, और न भागते हुए चलना पड़ेगा; क्योंकि यहोवा तुम्हारे आगे-आगे अगुआई करता हुआ चलेगा, और इस्राएल का परमेश्वर तुम्हारे पीछे भी रक्षा करता चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18710', '23', '52', '13', '¶ देखो, मेरा दास बुद्धि से काम करेगा, वह ऊँचा, महान और अति महान हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18711', '23', '52', '14', 'जैसे बहुत से लोग उसे देखकर चकित हुए (क्योंकि उसका रूप यहाँ तक बिगड़ा हुआ था कि मनुष्य का सा न जान पड़ता था और उसकी सुन्दरता भी आदमियों की सी न रह गई थी),');
INSERT INTO `bible_verses_irv` VALUES ('18712', '23', '52', '15', 'वैसे ही वह बहुत सी जातियों को पवित्र करेगा और उसको देखकर राजा शान्त रहेंगे; क्योंकि वे ऐसी बात देखेंगे जिसका वर्णन उनके सुनने में भी नहीं आया, और ऐसी बात उनकी समझ में आएगी जो उन्होंने अभी तक सुनी भी न थी।');
INSERT INTO `bible_verses_irv` VALUES ('18713', '23', '53', '1', '¶ जो समाचार हमें दिया गया, उसका किसने विश्वास किया? और यहोवा का भुजबल किस पर प्रगट हुआ?');
INSERT INTO `bible_verses_irv` VALUES ('18714', '23', '53', '2', 'क्योंकि वह उसके सामने अंकुर के समान, और ऐसी जड़ के समान उगा जो निर्जल भूमि में फूट निकले; उसकी न तो कुछ सुन्दरता थी कि हम उसको देखते, और न उसका रूप ही हमें ऐसा दिखाई पड़ा कि हम उसको चाहते।');
INSERT INTO `bible_verses_irv` VALUES ('18715', '23', '53', '3', 'वह तुच्छ जाना जाता और मनुष्यों का त्यागा हुआ था; वह दुःखी पुरुष था, रोग से उसकी जान-पहचान थी; और लोग उससे मुख फेर लेते थे। वह तुच्छ जाना गया, और, हमने उसका मूल्य न जाना।');
INSERT INTO `bible_verses_irv` VALUES ('18716', '23', '53', '4', '¶ निश्चय उसने हमारे रोगों को सह लिया और हमारे ही दुःखों को उठा लिया; तो भी हमने उसे परमेश्वर का मारा-कूटा और दुर्दशा में पड़ा हुआ समझा।');
INSERT INTO `bible_verses_irv` VALUES ('18717', '23', '53', '5', 'परन्तु वह हमारे ही अपराधों के कारण घायल किया गया, वह हमारे अधर्म के कामों के कारण कुचला गया; हमारी ही शान्ति के लिये उस पर ताड़ना पड़ी कि उसके कोड़े खाने से हम लोग चंगे हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('18718', '23', '53', '6', 'हम तो सब के सब भेड़ों के समान भटक गए थे; हम में से हर एक ने अपना-अपना मार्ग लिया; और यहोवा ने हम सभी के अधर्म का बोझ उसी पर लाद दिया।');
INSERT INTO `bible_verses_irv` VALUES ('18719', '23', '53', '7', '¶ वह सताया गया, तो भी वह सहता रहा और अपना मुँह न खोला; जिस प्रकार भेड़ वध होने के समय और भेड़ी ऊन कतरने के समय चुपचाप शान्त रहती है, वैसे ही उसने भी अपना मुँह न खोला।');
INSERT INTO `bible_verses_irv` VALUES ('18720', '23', '53', '8', 'अत्याचार करके और दोष लगाकर वे उसे ले गए; उस समय के लोगों में से किसने इस पर ध्यान दिया कि वह जीवितों के बीच में से उठा लिया गया? मेरे ही लोगों के अपराधों के कारण उस पर मार पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('18721', '23', '53', '9', 'उसकी कब्र भी दुष्टों के संग ठहराई गई, और मृत्यु के समय वह धनवान का संगी हुआ, यद्यपि उसने किसी प्रकार का उपद्रव न किया था और उसके मुँह से कभी छल की बात नहीं निकली थी।');
INSERT INTO `bible_verses_irv` VALUES ('18722', '23', '53', '10', '¶ तो भी यहोवा को यही भाया कि उसे कुचले; उसी ने उसको रोगी कर दिया; जब वह अपना प्राण दोषबलि करे, तब वह अपना वंश देखने पाएगा, वह बहुत दिन जीवित रहेगा; उसके हाथ से यहोवा की इच्छा पूरी हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('18723', '23', '53', '11', 'वह अपने प्राणों का दुःख उठाकर उसे देखेगा और तृप्त होगा; अपने ज्ञान के द्वारा मेरा धर्मी दास बहुतेरों को धर्मी ठहराएगा; और उनके अधर्म के कामों का बोझ आप उठा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18724', '23', '53', '12', 'इस कारण मैं उसे महान लोगों के संग भाग दूँगा, और, वह सामर्थियों के संग लूट बाँट लेगा; क्योंकि उसने अपना प्राण मृत्यु के लिये उण्डेल दिया, वह अपराधियों के संग गिना गया, तो भी उसने बहुतों के पाप का बोझ उठा लिया, और, अपराधी के लिये विनती करता है।');
INSERT INTO `bible_verses_irv` VALUES ('18725', '23', '54', '1', '¶ “हे बाँझ, तू जो पुत्रहीन है जयजयकार कर; तू जिसे प्रसव-पीड़ा नहीं हुई, गला खोलकर जयजयकार कर और पुकार! क्योंकि त्यागी हुई के लड़के सुहागिन के लड़कों से अधिक होंगे, यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18726', '23', '54', '2', 'अपने तम्बू का स्थान चौड़ा कर, और तेरे डेरे के पट लम्बे किए जाएँ; हाथ मत रोक, रस्सियों को लम्बी और खूँटों को दृढ़ कर।');
INSERT INTO `bible_verses_irv` VALUES ('18727', '23', '54', '3', 'क्योंकि तू दाएँ-बाएँ फैलेगी, और तेरा वंश जाति-जाति का अधिकारी होगा और उजड़े हुए नगरों को फिर से बसाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18728', '23', '54', '4', '¶ “मत डर, क्योंकि तेरी आशा फिर नहीं टूटेगी; मत घबरा, क्योंकि तू फिर लज्जित न होगी और तुझ पर उदासी न छाएगी; क्योंकि तू अपनी जवानी की लज्जा भूल जाएगी, और अपने विधवापन की नामधराई को फिर स्मरण न करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18729', '23', '54', '5', 'क्योंकि तेरा कर्ता तेरा पति है, उसका नाम सेनाओं का यहोवा है; और इस्राएल का पवित्र तेरा छुड़ानेवाला है, वह सारी पृथ्वी का भी परमेश्वर कहलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18730', '23', '54', '6', 'क्योंकि यहोवा ने तुझे ऐसा बुलाया है, मानो तू छोड़ी हुई और मन की दुःखिया और जवानी की त्यागी हुई स्त्री हो, तेरे परमेश्वर का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18731', '23', '54', '7', 'क्षण भर ही के लिये मैंने तुझे छोड़ दिया था, परन्तु अब बड़ी दया करके मैं फिर तुझे रख लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18732', '23', '54', '8', 'क्रोध के आवेग में आकर मैंने पल भर के लिये तुझ से मुँह छिपाया था, परन्तु अब अनन्त करुणा से मैं तुझ पर दया करूँगा, तेरे छुड़ानेवाले यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18733', '23', '54', '9', 'यह मेरी दृष्टि में नूह के समय के जल-प्रलय के समान है; क्योंकि जैसे मैंने शपथ खाई थी कि नूह के समय के जल-प्रलय से पृथ्वी फिर न डूबेगी, वैसे ही मैंने यह भी शपथ खाई है कि फिर कभी तुझ पर क्रोध न करूँगा और न तुझको धमकी दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18734', '23', '54', '10', 'चाहे पहाड़ हट जाएँ और पहाड़ियाँ टल जाएँ, तो भी मेरी करुणा तुझ पर से कभी न हटेगी, और मेरी शान्तिदायक वाचा न टलेगी, यहोवा, जो तुझ पर दया करता है, उसका यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18735', '23', '54', '11', '¶ “हे दुःखियारी, तू जो आँधी की सताई है और जिसको शान्ति नहीं मिली, सुन, मैं तेरे पत्थरों की पच्चीकारी करके बैठाऊँगा, और तेरी नींव नीलमणि से डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18736', '23', '54', '12', 'तेरे कलश मैं माणिकों से, तेरे फाटक लालड़ियों से और तेरे सब सीमाओं को मनोहर रत्नों से बनाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18737', '23', '54', '13', 'तेरे सब लड़के यहोवा के सिखाए हुए होंगे, और उनको बड़ी शान्ति मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18738', '23', '54', '14', 'तू धार्मिकता के द्वारा स्थिर होगी; तू अंधेर से बचेगी, क्योंकि तुझे डरना न पड़ेगा; और तू भयभीत होने से बचेगी, क्योंकि भय का कारण तेरे पास न आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18739', '23', '54', '15', 'सुन, लोग भीड़ लगाएँगे, परन्तु मेरी ओर से नहीं; जितने तेरे विरुद्ध भीड़ लगाएँगे वे तेरे कारण गिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18740', '23', '54', '16', 'सुन, एक लोहार कोएले की आग धोंककर इसके लिये हथियार बनाता है, वह मेरा ही सृजा हुआ है। उजाड़ने के लिये भी मेरी ओर से एक नाश करनेवाला सृजा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('18741', '23', '54', '17', 'जितने हथियार तेरी हानि के लिये बनाए जाएँ, उनमें से कोई सफल न होगा, और जितने लोग मुद्दई होकर तुझ पर नालिश करें उन सभी से तू जीत जाएगा। यहोवा के दासों का यही भाग होगा, और वे मेरे ही कारण धर्मी ठहरेंगे, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('18742', '23', '55', '1', '¶ “अहो सब प्यासे लोगों, पानी के पास आओ; और जिनके पास रुपया न हो, तुम भी आकर मोल लो और खाओ! दाखमधु और दूध बिन रुपये और बिना दाम ही आकर ले लो।');
INSERT INTO `bible_verses_irv` VALUES ('18743', '23', '55', '2', 'जो भोजनवस्तु नहीं है, उसके लिये तुम क्यों रुपया लगाते हो, और जिससे पेट नहीं भरता उसके लिये क्यों परिश्रम करते हो? मेरी ओर मन लगाकर सुनो, तब उत्तम वस्तुएँ खाने पाओगे और चिकनी-चिकनी वस्तुएँ खाकर सन्तुष्ट हो जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('18744', '23', '55', '3', 'कान लगाओ, और मेरे पास आओ; सुनो, तब तुम जीवित रहोगे; और मैं तुम्हारे साथ सदा की वाचा बाँधूँगा, अर्थात् दाऊद पर की अटल करुणा की वाचा।');
INSERT INTO `bible_verses_irv` VALUES ('18745', '23', '55', '4', 'सुनो, मैंने उसको राज्य-राज्य के लोगों के लिये साक्षी और प्रधान और आज्ञा देनेवाला ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('18746', '23', '55', '5', 'सुन, तू ऐसी जाति को जिसे तू नहीं जानता बुलाएगा, और ऐसी जातियाँ जो तुझे नहीं जानती तेरे पास दौड़ी आएँगी, वे तेरे परमेश्वर यहोवा और इस्राएल के पवित्र के निमित्त यह करेंगी, क्योंकि उसने तुझे शोभायमान किया है।');
INSERT INTO `bible_verses_irv` VALUES ('18747', '23', '55', '6', '¶ “जब तक यहोवा मिल सकता है तब तक उसकी खोज में रहो, जब तक वह निकट है तब तक उसे पुकारो;');
INSERT INTO `bible_verses_irv` VALUES ('18748', '23', '55', '7', 'दुष्ट अपनी चाल चलन और अनर्थकारी अपने सोच-विचार छोड़कर यहोवा ही की ओर फिरे, वह उस पर दया करेगा, वह हमारे परमेश्वर की ओर फिरे और वह पूरी रीति से उसको क्षमा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18749', '23', '55', '8', 'क्योंकि यहोवा कहता है, मेरे विचार और तुम्हारे विचार एक समान नहीं है, न तुम्हारी गति और मेरी गति एक सी है।');
INSERT INTO `bible_verses_irv` VALUES ('18750', '23', '55', '9', 'क्योंकि मेरी और तुम्हारी गति में और मेरे और तुम्हारे सोच विचारों में, आकाश और पृथ्वी का अन्तर है।');
INSERT INTO `bible_verses_irv` VALUES ('18751', '23', '55', '10', '¶ “जिस प्रकार से वर्षा और हिम आकाश से गिरते हैं और वहाँ ऐसे ही लौट नहीं जाते, वरन् भूमि पर पड़कर उपज उपजाते हैं जिस से बोनेवाले को बीज और खानेवाले को रोटी मिलती है,');
INSERT INTO `bible_verses_irv` VALUES ('18752', '23', '55', '11', 'उसी प्रकार से मेरा वचन भी होगा जो मेरे मुख से निकलता है; वह व्यर्थ ठहरकर मेरे पास न लौटेगा, परन्तु, जो मेरी इच्छा है उसे वह पूरा करेगा, और जिस काम के लिये मैंने उसको भेजा है उसे वह सफल करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18753', '23', '55', '12', '¶ “क्योंकि तुम आनन्द के साथ निकलोगे, और शान्ति के साथ पहुँचाए जाओगे; तुम्हारे आगे-आगे पहाड़ और पहाड़ियाँ गला खोलकर जयजयकार करेंगी, और मैदान के सब वृक्ष आनन्द के मारे ताली बजाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18754', '23', '55', '13', 'तब भटकटैयों के बदले सनोवर उगेंगे; और बिच्छू पेड़ों के बदले मेंहदी उगेगी; और इससे यहोवा का नाम होगा, जो सदा का चिन्ह होगा और कभी न मिटेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18755', '23', '56', '1', '¶ यहोवा यह कहता है, “न्याय का पालन करो, और धर्म के काम करो; क्योंकि मैं शीघ्र तुम्हारा उद्धार करूँगा, और मेरा धर्मी होना प्रगट होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18756', '23', '56', '2', 'क्या ही धन्य है वह मनुष्य जो ऐसा ही करता, और वह आदमी जो इस पर स्थिर रहता है, जो विश्रामदिन को पवित्र मानता और अपवित्र करने से बचा रहता है, और अपने हाथ को सब भाँति की बुराई करने से रोकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('18757', '23', '56', '3', '¶ जो परदेशी यहोवा से मिल गए हैं, वे न कहें, “यहोवा हमें अपनी प्रजा से निश्चय अलग करेगा;” और खोजे भी न कहें, “ हम तो सूखे वृक्ष हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('18758', '23', '56', '4', '“क्योंकि जो खोजे मेरे विश्रामदिन को मानते और जिस बात से मैं प्रसन्न रहता हूँ उसी को अपनाते और मेरी वाचा का पालन करते हैं,” उनके विषय यहोवा यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('18759', '23', '56', '5', '“मैं अपने भवन और अपनी शहरपनाह के भीतर उनको ऐसा नाम दूँगा जो पुत्र-पुत्रियों से कहीं उत्तम होगा; मैं उनका नाम सदा बनाए रखूँगा और वह कभी न मिटाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18760', '23', '56', '6', '¶ “परदेशी भी जो यहोवा के साथ इस इच्छा से मिले हुए हैं कि उसकी सेवा टहल करें और यहोवा के नाम से प्रीति रखें और उसके दास हो जाएँ, जितने विश्रामदिन को अपवित्र करने से बचे रहते और मेरी वाचा को पालते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('18761', '23', '56', '7', 'उनको मैं अपने पवित्र पर्वत पर ले आकर अपने प्रार्थना के भवन में आनन्दित करूँगा; उनके होमबलि और मेलबलि मेरी वेदी पर ग्रहण किए जाएँगे; क्योंकि मेरा भवन सब देशों के लोगों के लिये प्रार्थना का घर कहलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18762', '23', '56', '8', 'प्रभु यहोवा, जो निकाले हुए इस्राएलियों को इकट्ठे करनेवाला है, उसकी यह वाणी है कि जो इकट्ठे किए गए हैं उनके साथ मैं औरों को भी इकट्ठे करके मिला दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18763', '23', '56', '9', '¶ हे मैदान के सब जन्तुओं, हे वन के सब पशुओं, खाने के लिये आओ।');
INSERT INTO `bible_verses_irv` VALUES ('18764', '23', '56', '10', 'उसके पहरुए अंधे हैं, वे सब के सब अज्ञानी हैं, वे सब के सब गूँगे कुत्ते हैं जो भौंक नहीं सकते; वे स्वप्न देखनेवाले और लेटे रहकर सोते रहना चाहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18765', '23', '56', '11', 'वे मरभूखे कुत्ते हैं जो कभी तृप्त नहीं होते। वे चरवाहे हैं जिनमें समझ ही नहीं; उन सभी ने अपने-अपने लाभ के लिये अपना-अपना मार्ग लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18766', '23', '56', '12', 'वे कहते हैं, “आओ, हम दाखमधु ले आएँ, आओ मदिरा पीकर छक जाएँ; कल का दिन भी तो आज ही के समान अत्यन्त सुहावना होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18767', '23', '57', '1', '¶ धर्मी जन नाश होता है, और कोई इस बात की चिन्ता नहीं करता; भक्त मनुष्य उठा लिए जाते हैं, परन्तु कोई नहीं सोचता। धर्मी जन इसलिए उठा लिया गया कि आनेवाली आपत्ति से बच जाए,');
INSERT INTO `bible_verses_irv` VALUES ('18768', '23', '57', '2', 'वह शान्ति को पहुँचता है; जो सीधी चाल चलता है वह अपनी खाट पर विश्राम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('18769', '23', '57', '3', '¶ परन्तु तुम, हे जादूगरनी के पुत्रों, हे व्यभिचारी और व्यभिचारिणी की सन्तान, यहाँ निकट आओ।');
INSERT INTO `bible_verses_irv` VALUES ('18770', '23', '57', '4', 'तुम किस पर हँसी करते हो? तुम किस पर मुँह खोलकर जीभ निकालते हो? क्या तुम पाखण्डी और झूठे के वंश नहीं हो,');
INSERT INTO `bible_verses_irv` VALUES ('18771', '23', '57', '5', 'तुम, जो सब हरे वृक्षों के तले देवताओं के कारण कामातुर होते और नालों में और चट्टानों ही दरारों के बीच बाल-बच्चों को वध करते हो?');
INSERT INTO `bible_verses_irv` VALUES ('18772', '23', '57', '6', 'नालों के चिकने पत्थर ही तेरा भाग और अंश ठहरे; तूने उनके लिये तपावन दिया और अन्नबलि चढ़ाया है। क्या मैं इन बातों से शान्त हो जाऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('18773', '23', '57', '7', 'एक बड़े ऊँचे पहाड़ पर तूने अपना बिछौना बिछाया है, वहीं तू बलि चढ़ाने को चढ़ गई।');
INSERT INTO `bible_verses_irv` VALUES ('18774', '23', '57', '8', 'तूने अपनी निशानी अपने द्वार के किवाड़ और चौखट की आड़ ही में रखी; मुझे छोड़कर तू औरों को अपने आपको दिखाने के लिये चढ़ी, तूने अपनी खाट चौड़ी की और उनसे वाचा बाँध ली, तूने उनकी खाट को जहाँ देखा, पसन्द किया।');
INSERT INTO `bible_verses_irv` VALUES ('18775', '23', '57', '9', 'तू तेल लिए हुए राजा के पास गई और बहुत सुगन्धित तेल अपने काम में लाई; अपने दूत तूने दूर तक भेजे और अधोलोक तक अपने को नीचा किया।');
INSERT INTO `bible_verses_irv` VALUES ('18776', '23', '57', '10', 'तू अपनी यात्रा की लम्बाई के कारण थक गई, तो भी तूने न कहा कि यह व्यर्थ है; तेरा बल कुछ अधिक हो गया, इसी कारण तू नहीं थकी।');
INSERT INTO `bible_verses_irv` VALUES ('18777', '23', '57', '11', '¶ तूने किसके डर से झूठ कहा, और किसका भय मानकर ऐसा किया कि मुझ को स्मरण नहीं रखा न मुझ पर ध्यान दिया? क्या मैं बहुत काल से चुप नहीं रहा? इस कारण तू मेरा भय नहीं मानती।');
INSERT INTO `bible_verses_irv` VALUES ('18778', '23', '57', '12', 'मैं आप तेरी धार्मिकता और कर्मों का वर्णन करूँगा, परन्तु उनसे तुझे कुछ लाभ न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18779', '23', '57', '13', 'जब तू दुहाई दे, तब जिन मूर्तियों को तूने जमा किया है वे ही तुझे छुड़ाएँ! वे तो सब की सब वायु से वरन् एक ही फूँक से उड़ जाएँगी। परन्तु जो मेरी शरण लेगा वह देश का अधिकारी होगा, और मेरे पवित्र पर्वत का भी अधिकारी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18780', '23', '57', '14', '¶ यह कहा जाएगा, “पाँति बाँध बाँधकर राजमार्ग बनाओ, मेरी प्रजा के मार्ग में से हर एक ठोकर दूर करो।”');
INSERT INTO `bible_verses_irv` VALUES ('18781', '23', '57', '15', 'क्योंकि जो महान और उत्तम और सदैव स्थिर रहता, और जिसका नाम पवित्र है, वह यह कहता है, “मैं ऊँचे पर और पवित्रस्थान में निवास करता हूँ, और उसके संग भी रहता हूँ, जो खेदित और नम्र हैं, कि, नम्र लोगों के हृदय और खेदित लोगों के मन को हर्षित करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18782', '23', '57', '16', 'मैं सदा मुकद्दमा न लड़ता रहूँगा, न सर्वदा क्रोधित रहूँगा; क्योंकि आत्मा मेरे बनाए हुए हैं और जीव मेरे सामने मूर्छित हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18783', '23', '57', '17', 'उसके लोभ के पाप के कारण मैंने क्रोधित होकर उसको दुःख दिया था, और क्रोध के मारे उससे मुँह छिपाया था; परन्तु वह अपने मनमाने मार्ग में दूर भटकता चला गया था।');
INSERT INTO `bible_verses_irv` VALUES ('18784', '23', '57', '18', 'मैं उसकी चाल देखता आया हूँ, तो भी अब उसको चंगा करूँगा; मैं उसे ले चलूँगा और विशेष करके उसके शोक करनेवालों को शान्ति दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18785', '23', '57', '19', 'मैं मुँह के फल का सृजनहार हूँ; यहोवा ने कहा है, जो दूर और जो निकट हैं, दोनों को पूरी शान्ति मिले; और मैं उसको चंगा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18786', '23', '57', '20', 'परन्तु दुष्ट तो लहराते हुए समुद्र के समान है जो स्थिर नहीं रह सकता; और उसका जल मैल और कीच उछालता है।');
INSERT INTO `bible_verses_irv` VALUES ('18787', '23', '57', '21', 'दुष्टों के लिये शान्ति नहीं है, मेरे परमेश्वर का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('18788', '23', '58', '1', '¶ “गला खोलकर पुकार, कुछ न रख छोड़, नरसिंगे का सा ऊँचा शब्द कर; मेरी प्रजा को उसका अपराध अर्थात् याकूब के घराने को उसका पाप जता दे।');
INSERT INTO `bible_verses_irv` VALUES ('18789', '23', '58', '2', 'वे प्रतिदिन मेरे पास आते और मेरी गति जानने की इच्छा ऐसी रखते हैं मानो वे धर्मी लोग हैं जिन्होंने अपने परमेश्वर के नियमों को नहीं टाला; वे मुझसे धर्म के नियम पूछते और परमेश्वर के निकट आने से प्रसन्न होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18790', '23', '58', '3', 'वे कहते हैं, ‘क्या कारण है कि हमने तो उपवास रखा, परन्तु तूने इसकी सुधि नहीं ली? हमने दुःख उठाया, परन्तु तूने कुछ ध्यान नहीं दिया?’ सुनो, उपवास के दिन तुम अपनी ही इच्छा पूरी करते हो और अपने सेवकों से कठिन कामों को कराते हो।');
INSERT INTO `bible_verses_irv` VALUES ('18791', '23', '58', '4', 'सुनो, तुम्हारे उपवास का फल यह होता है कि तुम आपस में लड़ते और झगड़ते और दुष्टता से घूँसे मारते हो। जैसा उपवास तुम आजकल रखते हो, उससे तुम्हारी प्रार्थना ऊपर नहीं सुनाई देगी।');
INSERT INTO `bible_verses_irv` VALUES ('18792', '23', '58', '5', 'जिस उपवास से मैं प्रसन्न होता हूँ अर्थात् जिसमें मनुष्य स्वयं को दीन करे, क्या तुम इस प्रकार करते हो? क्या सिर को झाऊ के समान झुकाना, अपने नीचे टाट बिछाना, और राख फैलाने ही को तुम उपवास और यहोवा को प्रसन्न करने का दिन कहते हो?');
INSERT INTO `bible_verses_irv` VALUES ('18793', '23', '58', '6', '¶ “जिस उपवास से मैं प्रसन्न होता हूँ, वह क्या यह नहीं, कि, अन्याय से बनाए हुए दासों, और अंधेर सहनेवालों का जूआ तोड़कर उनको छुड़ा लेना, और, सब जूओं को टुकड़े-टुकड़े कर देना?');
INSERT INTO `bible_verses_irv` VALUES ('18794', '23', '58', '7', 'क्या वह यह नहीं है कि अपनी रोटी भूखों को बाँट देना, अनाथ और मारे-मारे फिरते हुओं को अपने घर ले आना, किसी को नंगा देखकर वस्त्र पहनाना, और अपने जातिभाइयों से अपने को न छिपाना?');
INSERT INTO `bible_verses_irv` VALUES ('18795', '23', '58', '8', 'तब तेरा प्रकाश पौ फटने के समान चमकेगा, और तू शीघ्र चंगा हो जाएगा; तेरी धार्मिकता तेरे आगे-आगे चलेगी, यहोवा का तेज तेरे पीछे रक्षा करते चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18796', '23', '58', '9', 'तब तू पुकारेगा और यहोवा उत्तर देगा; तू दुहाई देगा और वह कहेगा, ‘मैं यहाँ हूँ।’ यदि तू अंधेर करना और उँगली उठाना, और, दुष्ट बातें बोलना छोड़ दे,');
INSERT INTO `bible_verses_irv` VALUES ('18797', '23', '58', '10', 'उदारता से भूखे की सहायता करे और दीन दुःखियों को सन्तुष्ट करे, तब अंधियारे में तेरा प्रकाश चमकेगा, और तेरा घोर अंधकार दोपहर का सा उजियाला हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18798', '23', '58', '11', 'यहोवा तुझे लगातार लिए चलेगा, और अकाल के समय तुझे तृप्त और तेरी हड्डियों को हरी भरी करेगा; और तू सींची हुई बारी और ऐसे सोते के समान होगा जिसका जल कभी नहीं सूखता।');
INSERT INTO `bible_verses_irv` VALUES ('18799', '23', '58', '12', 'तेरे वंश के लोग बहुत काल के उजड़े हुए स्थानों को फिर बसाएँगे; तू पीढ़ी-पीढ़ी की पड़ी हुई नींव पर घर उठाएगा; तेरा नाम टूटे हुए बाड़े का सुधारक और पथों का ठीक करनेवाला पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18800', '23', '58', '13', '¶ “ यदि तू विश्रामदिन को अशुद्ध न करे अर्थात् मेरे उस पवित्र दिन में अपनी इच्छा पूरी करने का यत्न न करे, और विश्रामदिन को आनन्द का दिन और यहोवा का पवित्र किया हुआ दिन समझकर माने; यदि तू उसका सम्मान करके उस दिन अपने मार्ग पर न चले, अपनी इच्छा पूरी न करे, और अपनी ही बातें न बोले,');
INSERT INTO `bible_verses_irv` VALUES ('18801', '23', '58', '14', 'तो तू यहोवा के कारण सुखी होगा, और मैं तुझे देश के ऊँचे स्थानों पर चलने दूँगा; मैं तेरे मूलपुरुष याकूब के भाग की उपज में से तुझे खिलाऊँगा, क्योंकि यहोवा ही के मुख से यह वचन निकला है।”');
INSERT INTO `bible_verses_irv` VALUES ('18802', '23', '59', '1', '¶ सुनो, यहोवा का हाथ ऐसा छोटा नहीं हो गया कि उद्धार न कर सके, न वह ऐसा बहरा हो गया है कि सुन न सके;');
INSERT INTO `bible_verses_irv` VALUES ('18803', '23', '59', '2', 'परन्तु तुम्हारे अधर्म के कामों ने तुम को तुम्हारे परमेश्वर से अलग कर दिया है, और तुम्हारे पापों के कारण उसका मुँह तुम से ऐसा छिपा है कि वह नहीं सुनता।');
INSERT INTO `bible_verses_irv` VALUES ('18804', '23', '59', '3', 'क्योंकि तुम्हारे हाथ हत्या से और तुम्हारी अंगुलियाँ अधर्म के कर्मों से अपवित्र हो गईं हैं, तुम्हारे मुँह से तो झूठ और तुम्हारी जीभ से कुटिल बातें निकलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18805', '23', '59', '4', 'कोई धर्म के साथ नालिश नहीं करता, न कोई सच्चाई से मुकद्दमा लड़ता है; वे मिथ्या पर भरोसा रखते हैं और झूठी बातें बकते हैं; उसको मानो उत्पात का गर्भ रहता, और वे अनर्थ को जन्म देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18806', '23', '59', '5', 'वे साँपिन के अण्डे सेते और मकड़ी के जाले बनाते हैं; जो कोई उनके अण्डे खाता वह मर जाता है, और जब कोई एक को फोड़ता तब उसमें से सपोला निकलता है।');
INSERT INTO `bible_verses_irv` VALUES ('18807', '23', '59', '6', 'उनके जाले कपड़े का काम न देंगे, न वे अपने कामों से अपने को ढाँप सकेंगे। क्योंकि उनके काम अनर्थ ही के होते हैं, और उनके हाथों से उपद्रव का काम होता है।');
INSERT INTO `bible_verses_irv` VALUES ('18808', '23', '59', '7', 'वे बुराई करने को दौड़ते हैं, और निर्दोष की हत्या करने को तत्पर रहते हैं; उनकी युक्तियाँ व्यर्थ हैं, उजाड़ और विनाश ही उनके मार्गों में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18809', '23', '59', '8', 'शान्ति का मार्ग वे जानते ही नहीं; और न उनके व्यवहार में न्याय है; उनके पथ टेढ़े हैं, जो कोई उन पर चले वह शान्ति न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18810', '23', '59', '9', '¶ इस कारण न्याय हम से दूर है, और धर्म हमारे समीप ही नहीं आता; हम उजियाले की बाट तो जोहते हैं, परन्तु, देखो अंधियारा ही बना रहता है, हम प्रकाश की आशा तो लगाए हैं, परन्तु, घोर अंधकार ही में चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18811', '23', '59', '10', 'हम अंधों के समान दीवार टटोलते हैं, हाँ, हम बिना आँख के लोगों के समान टटोलते हैं; हम दिन दोपहर रात के समान ठोकर खाते हैं, हष्टपुष्टों के बीच हम मुर्दों के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18812', '23', '59', '11', 'हम सब के सब रीछों के समान चिल्लाते हैं और पिण्डुकों के समान च्यूं-च्यूं करते हैं; हम न्याय की बाट तो जोहते हैं, पर वह कहीं नहीं; और उद्धार की बाट जोहते हैं पर वह हम से दूर ही रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('18813', '23', '59', '12', 'क्योंकि हमारे अपराध तेरे सामने बहुत हुए हैं, हमारे पाप हमारे विरुद्ध साक्षी दे रहे हैं; हमारे अपराध हमारे संग हैं और हम अपने अधर्म के काम जानते हैं:');
INSERT INTO `bible_verses_irv` VALUES ('18814', '23', '59', '13', 'हमने यहोवा का अपराध किया है, हम उससे मुकर गए और अपने परमेश्वर के पीछे चलना छोड़ दिया, हम अंधेर करने लगे और उलट-फेर की बातें कहीं, हमने झूठी बातें मन में गढ़ीं और कही भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18815', '23', '59', '14', 'न्याय तो पीछे हटाया गया और धर्म दूर खड़ा रह गया; सच्चाई बाजार में गिर पड़ी, और सिधाई प्रवेश नहीं करने पाती।');
INSERT INTO `bible_verses_irv` VALUES ('18816', '23', '59', '15', 'हाँ, सच्चाई खो गई, और जो बुराई से भागता है वह शिकार हो जाता है। यह देखकर यहोवा ने बुरा माना, क्योंकि न्याय जाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('18817', '23', '59', '16', '¶ उसने देखा कि कोई भी पुरुष नहीं, और इससे अचम्भा किया कि कोई विनती करनेवाला नहीं; तब उसने अपने ही भुजबल से उद्धार किया, और अपने धर्मी होने के कारण वह सम्भल गया।');
INSERT INTO `bible_verses_irv` VALUES ('18818', '23', '59', '17', 'उसने धार्मिकता को झिलम के समान पहन लिया, और उसके सिर पर उद्धार का टोप रखा गया; उसने बदला लेने का वस्त्र धारण किया, और जलजलाहट को बागे के समान पहन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18819', '23', '59', '18', 'उनके कर्मों के अनुसार वह उनको फल देगा, अपने द्रोहियों पर वह अपना क्रोध भड़काएगा और अपने शत्रुओं को उनकी कमाई देगा; वह द्वीपवासियों को भी उनकी कमाई भर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('18820', '23', '59', '19', 'तब पश्चिम की ओर लोग यहोवा के नाम का, और पूर्व की ओर उसकी महिमा का भय मानेंगे; क्योंकि जब शत्रु महानद के समान चढ़ाई करेंगे तब यहोवा का आत्मा उसके विरुद्ध झण्डा खड़ा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18821', '23', '59', '20', '¶ “याकूब में जो अपराध से मन फिराते हैं उनके लिये सिय्योन में एक छुड़ानेवाला आएगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18822', '23', '59', '21', 'यहोवा यह कहता है, “जो वाचा मैंने उनसे बाँधी है वह यह है, कि मेरा आत्मा तुझ पर ठहरा है, और अपने वचन जो मैंने तेरे मुँह में डाले हैं अब से लेकर सर्वदा तक वे तेरे मुँह से, और तेरे पुत्रों और पोतों के मुँह से भी कभी न हटेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('18823', '23', '60', '1', '¶ उठ, प्रकाशमान हो; क्योंकि तेरा प्रकाश आ गया है, और यहोवा का तेज तेरे ऊपर उदय हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('18824', '23', '60', '2', 'देख, पृथ्वी पर तो अंधियारा और राज्य-राज्य के लोगों पर घोर अंधकार छाया हुआ है; परन्तु तेरे ऊपर यहोवा उदय होगा, और उसका तेज तुझ पर प्रगट होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18825', '23', '60', '3', 'जाति-जाति तेरे पास प्रकाश के लिये और राजा तेरे आरोहण के प्रताप की ओर आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18826', '23', '60', '4', '¶ अपनी आँखें चारों ओर उठाकर देख; वे सब के सब इकट्ठे होकर तेरे पास आ रहे हैं; तेरे पुत्र दूर से आ रहे हैं, और तेरी पुत्रियाँ हाथों-हाथ पहुँचाई जा रही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18827', '23', '60', '5', 'तब तू इसे देखेगी और तेरा मुख चमकेगा, तेरा हृदय थरथराएगा और आनन्द से भर जाएगा; क्योंकि समुद्र का सारा धन और जाति-जाति की धन-सम्पत्ति तुझको मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18828', '23', '60', '6', 'तेरे देश में ऊँटों के झुण्ड और मिद्यान और एपा देशों की साँड़नियाँ इकट्ठी होंगी; शेबा के सब लोग आकर सोना और लोबान भेंट लाएँगे और यहोवा का गुणानुवाद आनन्द से सुनाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18829', '23', '60', '7', 'केदार की सब भेड़-बकरियाँ इकट्ठी होकर तेरी हो जाएँगी, नबायोत के मेढ़े तेरी सेवा टहल के काम में आएँगे; मेरी वेदी पर वे ग्रहण किए जाएँगे और मैं अपने शोभायमान भवन को और भी प्रतापी कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18830', '23', '60', '8', '¶ ये कौन हैं जो बादल के समान और अपने दरबों की ओर उड़ते हुए कबूतरों के समान चले आते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('18831', '23', '60', '9', 'निश्चय द्वीप मेरी ही बाट देखेंगे, पहले तो तर्शीश के जहाज आएँगे, कि तेरे पुत्रों को सोने- चाँदी समेत तेरे परमेश्वर यहोवा अर्थात् इस्राएल के पवित्र के नाम के निमित्त दूर से पहुँचाए, क्योंकि उसने तुझे शोभायमान किया है।');
INSERT INTO `bible_verses_irv` VALUES ('18832', '23', '60', '10', '¶ परदेशी लोग तेरी शहरपनाह को उठाएँगे, और उनके राजा तेरी सेवा टहल करेंगे; क्योंकि मैंने क्रोध में आकर तुझे दुःख दिया था, परन्तु अब तुझ से प्रसन्न होकर तुझ पर दया की है।');
INSERT INTO `bible_verses_irv` VALUES ('18833', '23', '60', '11', 'तेरे फाटक सदैव खुले रहेंगे; दिन और रात वे बन्द न किए जाएँगे जिससे जाति-जाति की धन-सम्पत्ति और उनके राजा बन्दी होकर तेरे पास पहुँचाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('18834', '23', '60', '12', 'क्योंकि जो जाति और राज्य के लोग तेरी सेवा न करें वे नष्ट हो जाएँगे; हाँ ऐसी जातियाँ पूरी रीति से सत्यानाश हो जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('18835', '23', '60', '13', 'लबानोन का वैभव अर्थात् सनोवर और देवदार और चीड़ के पेड़ एक साथ तेरे पास आएँगे कि मेरे पवित्रस्थान को सुशोभित करें; और मैं अपने चरणों के स्थान को महिमा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18836', '23', '60', '14', 'तेरे दुःख देनेवालों की सन्तान तेरे पास सिर झुकाए हुए आएँगी; और जिन्होंने तेरा तिरस्कार किया सब तेरे पाँवों पर गिरकर दण्डवत् करेंगे; वे तेरा नाम यहोवा का नगर, इस्राएल के पवित्र का सिय्योन रखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18837', '23', '60', '15', '¶ तू जो त्यागी गई और घृणित ठहरी, यहाँ तक कि कोई तुझ में से होकर नहीं जाता था, इसके बदले मैं तुझे सदा के घमण्ड का और पीढ़ी-पीढ़ी के हर्ष का कारण ठहराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18838', '23', '60', '16', 'तू जाति-जाति का दूध पी लेगी, तू राजाओं की छातियाँ चूसेगी; और तू जान लेगी कि मैं यहोवा तेरा उद्धारकर्ता और तेरा छुड़ानेवाला, याकूब का सर्वशक्तिमान हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18839', '23', '60', '17', '¶ मैं पीतल के बदले सोना, लोहे के बदले चाँदी, लकड़ी के बदले पीतल और पत्थर के बदले लोहा लाऊँगा। मैं तेरे हाकिमों को मेल-मिलाप और तेरे चौधरियों को धार्मिकता ठहराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18840', '23', '60', '18', 'तेरे देश में फिर कभी उपद्रव और तेरी सीमाओं के भीतर उत्पात या अंधेर की चर्चा न सुनाई पड़ेगी; परन्तु तू अपनी शहरपनाह का नाम उद्धार और अपने फाटकों का नाम यश रखेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18841', '23', '60', '19', 'फिर दिन को सूर्य तेरा उजियाला न होगा, न चाँदनी के लिये चन्द्रमा परन्तु यहोवा तेरे लिये सदा का उजियाला और तेरा परमेश्वर तेरी शोभा ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18842', '23', '60', '20', 'तेरा सूर्य फिर कभी अस्त न होगा और न तेरे चन्द्रमा की ज्योति मलिन होगी; क्योंकि यहोवा तेरी सदैव की ज्योति होगा और तेरे विलाप के दिन समाप्त हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18843', '23', '60', '21', 'तेरे लोग सब के सब धर्मी होंगे; वे सर्वदा देश के अधिकारी रहेंगे, वे मेरे लगाए हुए पौधे और मेरे हाथों का काम ठहरेंगे, जिससे मेरी महिमा प्रगट हो।');
INSERT INTO `bible_verses_irv` VALUES ('18844', '23', '60', '22', 'छोटे से छोटा एक हजार हो जाएगा और सबसे दुर्बल एक सामर्थी जाति बन जाएगा। मैं यहोवा हूँ; ठीक समय पर यह सब कुछ शीघ्रता से पूरा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18845', '23', '61', '1', '¶ प्रभु यहोवा का आत्मा मुझ पर है; क्योंकि यहोवा ने सुसमाचार सुनाने के लिये मेरा अभिषेक किया और मुझे इसलिए भेजा है कि खेदित मन के लोगों को शान्ति दूँ; कि बन्दियों के लिये स्वतंत्रता का और कैदियों के लिये छुटकारे का प्रचार करूँ;');
INSERT INTO `bible_verses_irv` VALUES ('18846', '23', '61', '2', 'कि यहोवा के प्रसन्न रहने के वर्ष का और हमारे परमेश्वर के पलटा लेने के दिन का प्रचार करूँ; कि सब विलाप करनेवालों को शान्ति दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18847', '23', '61', '3', 'और सिय्योन के विलाप करनेवालों के सिर पर की राख दूर करके सुन्दर पगड़ी बाँध दूँ, कि उनका विलाप दूर करके हर्ष का तेल लगाऊँ और उनकी उदासी हटाकर यश का ओढ़ना ओढ़ाऊँ; जिससे वे धार्मिकता के बांज वृक्ष और यहोवा के लगाए हुए कहलाएँ और जिससे उसकी महिमा प्रगट हो।');
INSERT INTO `bible_verses_irv` VALUES ('18848', '23', '61', '4', 'तब वे बहुत काल के उजड़े हुए स्थानों को फिर बसाएँगे, पूर्वकाल से पड़े हुए खण्डहरों में वे फिर घर बनाएँगे; उजड़े हुए नगरों को जो पीढ़ी-पीढ़ी से उजड़े हुए हों वे फिर नये सिरे से बसाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18849', '23', '61', '5', '¶ परदेशी आ खड़े होंगे और तुम्हारी भेड़-बकरियों को चराएँगे और विदेशी लोग तुम्हारे हल चलानेवाले और दाख की बारी के माली होंगे;');
INSERT INTO `bible_verses_irv` VALUES ('18850', '23', '61', '6', 'पर तुम यहोवा के याजक कहलाओगे, वे तुम को हमारे परमेश्वर के सेवक कहेंगे; और तुम जाति-जाति की धन-सम्पत्ति को खाओगे, उनके वैभव की वस्तुएँ पाकर तुम बड़ाई करोगे।');
INSERT INTO `bible_verses_irv` VALUES ('18851', '23', '61', '7', 'तुम्हारी नामधराई के बदले दूना भाग मिलेगा, अनादर के बदले तुम अपने भाग के कारण जयजयकार करोगे; तुम अपने देश में दूने भाग के अधिकारी होंगे; और सदा आनन्दित बने रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('18852', '23', '61', '8', '¶ क्योंकि, मैं यहोवा न्याय से प्रीति रखता हूँ, मैं अन्याय और डकैती से घृणा करता हूँ; इसलिए मैं उनको उनका प्रतिफल सच्चाई से दूँगा, और उनके साथ सदा की वाचा बाँधूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18853', '23', '61', '9', 'उनका वंश जाति-जाति में और उनकी सन्तान देश-देश के लोगों के बीच प्रसिद्ध होगी; जितने उनको देखेंगे, पहचान लेंगे कि यह वह वंश है जिसको परमेश्वर ने आशीष दी है।');
INSERT INTO `bible_verses_irv` VALUES ('18854', '23', '61', '10', '¶ मैं यहोवा के कारण अति आनन्दित होऊँगा, मेरा प्राण परमेश्वर के कारण मगन रहेगा; क्योंकि उसने मुझे उद्धार के वस्त्र पहनाए, और धार्मिकता की चद्दर ऐसे ओढ़ा दी है जैसे दूल्हा फूलों की माला से अपने आपको सजाता और दुल्हन अपने गहनों से अपना सिंगार करती है।');
INSERT INTO `bible_verses_irv` VALUES ('18855', '23', '61', '11', 'क्योंकि जैसे भूमि अपनी उपज को उगाती, और बारी में जो कुछ बोया जाता है उसको वह उपजाती है, वैसे ही प्रभु यहोवा सब जातियों के सामने धार्मिकता और धन्यवाद को बढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('18856', '23', '62', '1', '¶ सिय्योन के निमित्त मैं चुप न रहूँगा, और यरूशलेम के निमित्त मैं चैन न लूँगा, जब तक कि उसकी धार्मिकता प्रकाश के समान और उसका उद्धार जलती हुई मशाल के समान दिखाई न दे।');
INSERT INTO `bible_verses_irv` VALUES ('18857', '23', '62', '2', 'तब जाति-जाति के लोग तेरी धार्मिकता और सब राजा तेरी महिमा देखेंगे, और तेरा एक नया नाम रखा जाएगा जो यहोवा के मुख से निकलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18858', '23', '62', '3', 'तू यहोवा के हाथ में एक शोभायमान मुकुट और अपने परमेश्वर की हथेली में राजमुकुट ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18859', '23', '62', '4', 'तू फिर त्यागी हुई न कहलाएगी, और तेरी भूमि फिर उजड़ी हुई न कहलाएगी; परन्तु तू हेप्सीबा और तेरी भूमि ब्यूला कहलाएगी; क्योंकि यहोवा तुझ से प्रसन्न है, और तेरी भूमि सुहागिन होगी।');
INSERT INTO `bible_verses_irv` VALUES ('18860', '23', '62', '5', 'क्योंकि जिस प्रकार जवान पुरुष एक कुमारी को ब्याह लाता है, वैसे ही तेरे पुत्र तुझे ब्याह लेंगे; और जैसे दूल्हा अपनी दुल्हन के कारण हर्षित होता है, वैसे ही तेरा परमेश्वर तेरे कारण हर्षित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18861', '23', '62', '6', 'हे यरूशलेम, मैंने तेरी शहरपनाह पर पहरुए बैठाए हैं; वे दिन-रात कभी चुप न रहेंगे। हे यहोवा को स्मरण करनेवालों, चुप न रहो,');
INSERT INTO `bible_verses_irv` VALUES ('18862', '23', '62', '7', 'और जब तक वह यरूशलेम को स्थिर करके उसकी प्रशंसा पृथ्वी पर न फैला दे, तब तक उसे भी चैन न लेने दो।');
INSERT INTO `bible_verses_irv` VALUES ('18863', '23', '62', '8', 'यहोवा ने अपने दाहिने हाथ की और अपनी बलवन्त भुजा की शपथ खाई है: निश्चय मैं भविष्य में तेरा अन्न अब फिर तेरे शत्रुओं को खाने के लिये न दूँगा, और परदेशियों के पुत्र तेरा नया दाखमधु जिसके लिये तूने परिश्रम किया है, नहीं पीने पाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('18864', '23', '62', '9', 'केवल वे ही, जिन्होंने उसे खत्ते में रखा हो, उसमें से खाकर यहोवा की स्तुति करेंगे, और जिन्होंने दाखमधु भण्डारों में रखा हो, वे ही उसे मेरे पवित्रस्थान के आँगनों में पीने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18865', '23', '62', '10', 'जाओ, फाटकों में से निकल जाओ, प्रजा के लिये मार्ग सुधारो; राजमार्ग सुधारकर ऊँचा करो, उसमें से पत्थर बीन-बीनकर फेंक दो, देश-देश के लोगों के लिये झण्डा खड़ा करो।');
INSERT INTO `bible_verses_irv` VALUES ('18866', '23', '62', '11', 'देखो, यहोवा ने पृथ्वी की छोर तक इस आज्ञा का प्रचार किया है: सिय्योन की बेटी से कहो, “देख, तेरा उद्धारकर्ता आता है, देख, जो मजदूरी उसको देनी है वह उसके पास है और उसका काम उसके सामने है।”');
INSERT INTO `bible_verses_irv` VALUES ('18867', '23', '62', '12', 'और लोग उनको पवित्र प्रजा और यहोवा के छुड़ाए हुए कहेंगे; और तेरा नाम ग्रहण की हुई अर्थात् न-त्यागी हुई नगरी पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18868', '23', '63', '1', '¶ यह कौन है जो एदोम देश के बोस्रा नगर से लाल वस्त्र पहने हुए चला आता है, जो अति बलवान और भड़कीला पहरावा पहने हुए झूमता चला आता है? “यह मैं ही हूँ, जो धार्मिकता से बोलता और पूरा उद्धार करने की शक्ति रखता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18869', '23', '63', '2', '¶ तेरा पहरावा क्यों लाल है? और क्या कारण है कि तेरे वस्त्र हौद में दाख रौंदनेवाले के समान हैं?');
INSERT INTO `bible_verses_irv` VALUES ('18870', '23', '63', '3', '¶ “ मैंने तो अकेले ही हौद में दाखें रौंदी हैं, और देश के लोगों में से किसी ने मेरा साथ नहीं दिया; हाँ, मैंने अपने क्रोध में आकर उन्हें रौंदा और जलकर उन्हें लताड़ा; उनके लहू के छींटे मेरे वस्त्रों पर पड़े हैं, इससे मेरा सारा पहरावा धब्बेदार हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('18871', '23', '63', '4', 'क्योंकि बदला लेने का दिन मेरे मन में था, और मेरी छुड़ाई हुई प्रजा का वर्ष आ पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('18872', '23', '63', '5', 'मैंने खोजा, पर कोई सहायक न दिखाई पड़ा; मैंने इससे अचम्भा भी किया कि कोई सम्भालनेवाला नहीं था; तब मैंने अपने ही भुजबल से उद्धार किया, और मेरी जलजलाहट ही ने मुझे सम्भाला।');
INSERT INTO `bible_verses_irv` VALUES ('18873', '23', '63', '6', 'हाँ, मैंने अपने क्रोध में आकर देश-देश के लोगों को लताड़ा, अपनी जलजलाहट से मैंने उन्हें मतवाला कर दिया, और उनके लहू को भूमि पर बहा दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('18874', '23', '63', '7', '¶ जितना उपकार यहोवा ने हम लोगों का किया अर्थात् इस्राएल के घराने पर दया और अत्यन्त करुणा करके उसने हम से जितनी भलाई कि, उस सब के अनुसार मैं यहोवा के करुणामय कामों का वर्णन और उसका गुणानुवाद करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18875', '23', '63', '8', 'क्योंकि उसने कहा, निःसन्देह ये मेरी प्रजा के लोग हैं, ऐसे लड़के हैं जो धोखा न देंगे; और वह उनका उद्धारकर्ता हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('18876', '23', '63', '9', 'उनके सारे संकट में उसने भी कष्ट उठाया, और उसके सम्मुख रहनेवाले दूत ने उनका उद्धार किया; प्रेम और कोमलता से उसने आप ही उनको छुड़ाया; उसने उन्हें उठाया और प्राचीनकाल से सदा उन्हें लिए फिरा।');
INSERT INTO `bible_verses_irv` VALUES ('18877', '23', '63', '10', '¶ तो भी उन्होंने बलवा किया और उसके पवित्र आत्मा को खेदित किया; इस कारण वह पलटकर उनका शत्रु हो गया, और स्वयं उनसे लड़ने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('18878', '23', '63', '11', 'तब उसके लोगों को उनके प्राचीन दिन अर्थात् मूसा के दिन स्मरण आए, वे कहने लगे कि जो अपनी भेड़ों को उनके चरवाहे समेत समुद्र में से निकाल लाया वह कहाँ है? जिसने उनके बीच अपना पवित्र आत्मा डाला, वह कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('18879', '23', '63', '12', 'जिसने अपने प्रतापी भुजबल को मूसा के दाहिने हाथ के साथ कर दिया, जिसने उनके सामने जल को दो भाग करके अपना सदा का नाम कर लिया,');
INSERT INTO `bible_verses_irv` VALUES ('18880', '23', '63', '13', 'जो उनको गहरे समुद्र में से ले चला; जैसा घोड़े को जंगल में वैसे ही उनको भी ठोकर न लगी, वह कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('18881', '23', '63', '14', 'जैसे घरेलू पशु तराई में उतर जाता है, वैसे ही यहोवा के आत्मा ने उनको विश्राम दिया। इसी प्रकार से तूने अपनी प्रजा की अगुआई की ताकि अपना नाम महिमायुक्त बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('18882', '23', '63', '15', '¶ स्वर्ग से, जो तेरा पवित्र और महिमापूर्ण वासस्थान है, दृष्टि कर। तेरी जलन और पराक्रम कहाँ रहे? तेरी दया और करुणा मुझ पर से हट गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18883', '23', '63', '16', 'निश्चय तू हमारा पिता है, यद्यपि अब्राहम हमें नहीं पहचानता, और इस्राएल हमें ग्रहण नहीं करता; तो भी, हे यहोवा, तू हमारा पिता और हमारा छुड़ानेवाला है; प्राचीनकाल से यही तेरा नाम है।');
INSERT INTO `bible_verses_irv` VALUES ('18884', '23', '63', '17', 'हे यहोवा, तू क्यों हमको अपने मार्गों से भटका देता, और हमारे मन ऐसे कठोर करता है कि हम तेरा भय नहीं मानते? अपने दास, अपने निज भाग के गोत्रों के निमित्त लौट आ।');
INSERT INTO `bible_verses_irv` VALUES ('18885', '23', '63', '18', 'तेरी पवित्र प्रजा तो थोड़े ही समय तक तेरे पवित्रस्थान की अधिकारी रही; हमारे द्रोहियों ने उसे लताड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18886', '23', '63', '19', 'हम लोग तो ऐसे हो गए हैं, मानो तूने हम पर कभी प्रभुता नहीं की, और उनके समान जो कभी तेरे न कहलाए।');
INSERT INTO `bible_verses_irv` VALUES ('18887', '23', '64', '1', '¶ भला हो कि तू आकाश को फाड़कर उतर आए और पहाड़ तेरे सामने काँप उठे।');
INSERT INTO `bible_verses_irv` VALUES ('18888', '23', '64', '2', 'जैसे आग झाड़-झँखाड़ को जला देती या जल को उबालती है, उसी रीति से तू अपने शत्रुओं पर अपना नाम ऐसा प्रगट कर कि जाति-जाति के लोग तेरे प्रताप से काँप उठें!');
INSERT INTO `bible_verses_irv` VALUES ('18889', '23', '64', '3', 'जब तूने ऐसे भयानक काम किए जो हमारी आशा से भी बढ़कर थे, तब तू उतर आया, पहाड़ तेरे प्रताप से काँप उठे।');
INSERT INTO `bible_verses_irv` VALUES ('18890', '23', '64', '4', 'क्योंकि प्राचीनकाल ही से तुझे छोड़ कोई और ऐसा परमेश्वर न तो कभी देखा गया और न कान से उसकी चर्चा सुनी गई जो अपनी बाट जोहनेवालों के लिये काम करे।');
INSERT INTO `bible_verses_irv` VALUES ('18891', '23', '64', '5', 'तू तो उन्हीं से मिलता है जो धर्म के काम हर्ष के साथ करते, और तेरे मार्गों पर चलते हुए तुझे स्मरण करते हैं। देख, तू क्रोधित हुआ था, क्योंकि हमने पाप किया; हमारी यह दशा तो बहुत समय से है, क्या हमारा उद्धार हो सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('18892', '23', '64', '6', 'हम तो सब के सब अशुद्ध मनुष्य के से हैं, और हमारे धार्मिकता के काम सब के सब मैले चिथड़ों के समान हैं। हम सब के सब पत्ते के समान मुर्झा जाते हैं, और हमारे अधर्म के कामों ने हमें वायु के समान उड़ा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18893', '23', '64', '7', 'कोई भी तुझ से प्रार्थना नहीं करता, न कोई तुझ से सहायता लेने के लिये चौकसी करता है कि तुझ से लिपटा रहे; क्योंकि हमारे अधर्म के कामों के कारण तूने हम से अपना मुँह छिपा लिया है, और हमें हमारी बुराइयों के वश में छोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18894', '23', '64', '8', '¶ तो भी, हे यहोवा, तू हमारा पिता है; देख, हम तो मिट्टी है, और तू हमारा कुम्हार है; हम सब के सब तेरे हाथ के काम हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18895', '23', '64', '9', 'इसलिए हे यहोवा, अत्यन्त क्रोधित न हो, और अनन्तकाल तक हमारे अधर्म को स्मरण न रख। विचार करके देख, हम तेरी विनती करते हैं, हम सब तेरी प्रजा हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18896', '23', '64', '10', 'देख, तेरे पवित्र नगर जंगल हो गए, सिय्योन सुनसान हो गया है, यरूशलेम उजड़ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('18897', '23', '64', '11', 'हमारा पवित्र और शोभायमान मन्दिर, जिसमें हमारे पूर्वज तेरी स्तुति करते थे, आग से जलाया गया, और हमारी मनभावनी वस्तुएँ सब नष्ट हो गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18898', '23', '64', '12', 'हे यहोवा, क्या इन बातों के होते हुए भी तू अपने को रोके रहेगा? क्या तू हम लोगों को इस अत्यन्त दुर्दशा में रहने देगा?');
INSERT INTO `bible_verses_irv` VALUES ('18899', '23', '65', '1', '¶ जो मुझ को पूछते भी न थे वे मेरे खोजी हैं; जो मुझे ढूँढ़ते भी न थे उन्होंने मुझे पा लिया, और जो जाति मेरी नहीं कहलाई थी, उससे भी मैं कहता हूँ, “देख, मैं उपस्थित हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18900', '23', '65', '2', 'मैं एक हठीली जाति के लोगों की ओर दिन भर हाथ फैलाए रहा, जो अपनी युक्तियों के अनुसार बुरे मार्गों में चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18901', '23', '65', '3', 'ऐसे लोग, जो मेरे सामने ही बारियों में बलि चढ़ा-चढ़ाकर और ईंटों पर धूप जला-जलाकर, मुझे लगातार क्रोध दिलाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18902', '23', '65', '4', 'ये कब्र के बीच बैठते और छिपे हुए स्थानों में रात बिताते; जो सूअर का माँस खाते, और घृणित वस्तुओं का रस अपने बर्तनों में रखते;');
INSERT INTO `bible_verses_irv` VALUES ('18903', '23', '65', '5', 'जो कहते हैं, “हट जा, मेरे निकट मत आ, क्योंकि मैं तुझ से पवित्र हूँ।” ये मेरी नाक में धुएँ व उस आग के समान हैं जो दिन भर जलती रहती है। विद्रोहियों को दण्ड');
INSERT INTO `bible_verses_irv` VALUES ('18904', '23', '65', '6', 'देखो, यह बात मेरे सामने लिखी हुई है: “ मैं चुप न रहूँगा, मैं निश्चय बदला दूँगा वरन् तुम्हारे और तुम्हारे पुरखाओं के भी अधर्म के कामों का बदला तुम्हारी गोद में भर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18905', '23', '65', '7', 'क्योंकि उन्होंने पहाड़ों पर धूप जलाया और पहाड़ियों पर मेरी निन्दा की है, इसलिए मैं यहोवा कहता हूँ, कि, उनके पिछले कामों के बदले को मैं इनकी गोद में तौलकर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('18906', '23', '65', '8', '¶ यहोवा यह कहता है: “जिस भाँति दाख के किसी गुच्छे में जब नया दाखमधु भर आता है, तब लोग कहते हैं, उसे नाश मत कर, क्योंकि उसमें आशीष है, उसी भाँति मैं अपने दासों के निमित्त ऐसा करूँगा कि सभी को नाश न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18907', '23', '65', '9', 'मैं याकूब में से एक वंश, और यहूदा में से अपने पर्वतों का एक वारिस उत्पन्न करूँगा; मेरे चुने हुए उसके वारिस होंगे, और मेरे दास वहाँ निवास करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18908', '23', '65', '10', 'मेरी प्रजा जो मुझे ढूँढ़ती है, उसकी भेड़-बकरियाँ तो शारोन में चरेंगी, और उसके गाय-बैल आकोर नामक तराई में विश्राम करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18909', '23', '65', '11', 'परन्तु तुम जो यहोवा को त्याग देते और मेरे पवित्र पर्वत को भूल जाते हो, जो भाग्य देवता के लिये मेज पर भोजन की वस्तुएँ सजाते और भावी देवी के लिये मसाला मिला हुआ दाखमधु भर देते हो;');
INSERT INTO `bible_verses_irv` VALUES ('18910', '23', '65', '12', 'मैं तुम्हें गिन-गिनकर तलवार का कौर बनाऊँगा, और तुम सब घात होने के लिये झुकोगे; क्योंकि, जब मैंने तुम्हें बुलाया तुम ने उत्तर न दिया, जब मैं बोला, तब तुम ने मेरी न सुनी; वरन् जो मुझे बुरा लगता है वही तुम ने नित किया, और जिससे मैं अप्रसन्न होता हूँ, उसी को तुम ने अपनाया।”');
INSERT INTO `bible_verses_irv` VALUES ('18911', '23', '65', '13', '¶ इस कारण प्रभु यहोवा यह कहता है: “देखो, मेरे दास तो खाएँगे, पर तुम भूखे रहोगे; मेरे दास पीएँगे, पर तुम प्यासे रहोगे; मेरे दास आनन्द करेंगे, पर तुम लज्जित होगे;');
INSERT INTO `bible_verses_irv` VALUES ('18912', '23', '65', '14', 'देखो, मेरे दास हर्ष के मारे जयजयकार करेंगे, परन्तु तुम शोक से चिल्लाओगे और खेद के मारे हाय! हाय!, करोगे।');
INSERT INTO `bible_verses_irv` VALUES ('18913', '23', '65', '15', 'मेरे चुने हुए लोग तुम्हारी उपमा दे-देकर श्राप देंगे, और प्रभु यहोवा तुझको नाश करेगा; परन्तु अपने दासों का दूसरा नाम रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18914', '23', '65', '16', 'तब सारे देश में जो कोई अपने को धन्य कहेगा वह सच्चे परमेश्वर का नाम लेकर अपने को धन्य कहेगा, और जो कोई देश में शपथ खाए वह सच्चे परमेश्वर के नाम से शपथ खाएगा; क्योंकि पिछला कष्ट दूर हो गया और वह मेरी आँखों से छिप गया है।');
INSERT INTO `bible_verses_irv` VALUES ('18915', '23', '65', '17', '¶ “क्योंकि देखो, मैं नया आकाश और नई पृथ्वी उत्पन्न करता हूँ; और पहली बातें स्मरण न रहेंगी और सोच-विचार में भी न आएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('18916', '23', '65', '18', 'इसलिए जो मैं उत्पन्न करने पर हूँ, उसके कारण तुम हर्षित हो और सदा सर्वदा मगन रहो; क्योंकि देखो, मैं यरूशलेम को मगन और उसकी प्रजा को आनन्दित बनाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18917', '23', '65', '19', 'मैं आप यरूशलेम के कारण मगन, और अपनी प्रजा के हेतु हर्षित होऊँगा; उसमें फिर रोने या चिल्लाने का शब्द न सुनाई पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18918', '23', '65', '20', 'उसमें फिर न तो थोड़े दिन का बच्चा, और न ऐसा बूढ़ा जाता रहेगा जिसने अपनी आयु पूरी न की हो; क्योंकि जो लड़कपन में मरनेवाला है वह सौ वर्ष का होकर मरेगा, परन्तु पापी सौ वर्ष का होकर श्रापित ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18919', '23', '65', '21', 'वे घर बनाकर उनमें बसेंगे; वे दाख की बारियाँ लगाकर उनका फल खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18920', '23', '65', '22', 'ऐसा नहीं होगा कि वे बनाएँ और दूसरा बसे; या वे लगाएँ, और दूसरा खाए; क्योंकि मेरी प्रजा की आयु वृक्षों की सी होगी, और मेरे चुने हुए अपने कामों का पूरा लाभ उठाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18921', '23', '65', '23', 'उनका परिश्रम व्यर्थ न होगा, न उनके बालक घबराहट के लिये उत्पन्न होंगे; क्योंकि वे यहोवा के धन्य लोगों का वंश ठहरेंगे, और उनके बाल-बच्चे उनसे अलग न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18922', '23', '65', '24', 'उनके पुकारने से पहले ही मैं उनको उत्तर दूँगा, और उनके माँगते ही मैं उनकी सुन लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18923', '23', '65', '25', 'भेड़िया और मेम्ना एक संग चरा करेंगे, और सिंह बैल के समान भूसा खाएगा; और सर्प का आहार मिट्टी ही रहेगा। मेरे सारे पवित्र पर्वत पर न तो कोई किसी को दुःख देगा और न कोई किसी की हानि करेगा, यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('18924', '23', '66', '1', '¶ यहोवा यह कहता है: “आकाश मेरा सिंहासन और पृथ्वी मेरे चरणों की चौकी है; तुम मेरे लिये कैसा भवन बनाओगे, और मेरे विश्राम का कौन सा स्थान होगा?');
INSERT INTO `bible_verses_irv` VALUES ('18925', '23', '66', '2', 'यहोवा की यह वाणी है, ये सब वस्तुएँ मेरे ही हाथ की बनाई हुई हैं, इसलिए ये सब मेरी ही हैं। परन्तु मैं उसी की ओर दृष्टि करूँगा जो दीन और खेदित मन का हो, और मेरा वचन सुनकर थरथराता हो।');
INSERT INTO `bible_verses_irv` VALUES ('18926', '23', '66', '3', '¶ “बैल का बलि करनेवाला मनुष्य के मार डालनेवाले के समान है; जो भेड़ का चढ़ानेवाला है वह उसके समान है जो कुत्ते का गला काटता है; जो अन्नबलि चढ़ाता है वह मानो सूअर का लहू चढ़ानेवाले के समान है; और जो लोबान जलाता है, वह उसके समान है जो मूरत को धन्य कहता है। इन सभी ने अपना-अपना मार्ग चुन लिया है, और घिनौनी वस्तुओं से उनके मन प्रसन्न होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18927', '23', '66', '4', 'इसलिए मैं भी उनके लिये दुःख की बातें निकालूँगा, और जिन बातों से वे डरते हैं उन्हीं को उन पर लाऊँगा; क्योंकि जब मैंने उन्हें बुलाया, तब कोई न बोला, और जब मैंने उनसे बातें की, तब उन्होंने मेरी न सुनी; परन्तु जो मेरी दृष्टि में बुरा था वही वे करते रहे, और जिससे मैं अप्रसन्न होता था उसी को उन्होंने अपनाया।”');
INSERT INTO `bible_verses_irv` VALUES ('18928', '23', '66', '5', '¶ तुम जो यहोवा का वचन सुनकर थरथराते हो यहोवा का यह वचन सुनो: “तुम्हारे भाई जो तुम से बैर रखते और मेरे नाम के निमित्त तुम को अलग कर देते हैं उन्होंने कहा है, ‘यहोवा की महिमा तो बढ़े, जिससे हम तुम्हारा आनन्द देखने पाएँ;’ परन्तु उन्हीं को लज्जित होना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18929', '23', '66', '6', '¶ “सुनो, नगर से कोलाहल की धूम! मन्दिर से एक शब्द, सुनाई देता है! वह यहोवा का शब्द है, वह अपने शत्रुओं को उनकी करनी का फल दे रहा है!');
INSERT INTO `bible_verses_irv` VALUES ('18930', '23', '66', '7', '¶ “उसकी प्रसव-पीड़ा उठने से पहले ही उसने जन्मा दिया; उसको पीड़ाएँ होने से पहले ही उससे बेटा जन्मा।');
INSERT INTO `bible_verses_irv` VALUES ('18931', '23', '66', '8', 'ऐसी बात किसने कभी सुनी? किसने कभी ऐसी बातें देखी? क्या देश एक ही दिन में उत्पन्न हो सकता है? क्या एक जाति क्षण मात्र में ही उत्पन्न हो सकती है? क्योंकि सिय्योन की प्रसव-पीड़ा उठी ही थीं कि उससे सन्तान उत्पन्न हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('18932', '23', '66', '9', 'यहोवा कहता है, क्या मैं उसे जन्माने के समय तक पहुँचाकर न जन्माऊँ? तेरा परमेश्वर कहता है, मैं जो गर्भ देता हूँ क्या मैं कोख बन्द करूँ?');
INSERT INTO `bible_verses_irv` VALUES ('18933', '23', '66', '10', '¶ “हे यरूशलेम से सब प्रेम रखनेवालों, उसके साथ आनन्द करो और उसके कारण मगन हो; हे उसके विषय सब विलाप करनेवालों उसके साथ हर्षित हो!');
INSERT INTO `bible_verses_irv` VALUES ('18934', '23', '66', '11', 'जिससे तुम उसके शान्तिरूपी स्तन से दूध पी पीकर तृप्त हो; और दूध पीकर उसकी महिमा की बहुतायत से अत्यन्त सुखी हो।”');
INSERT INTO `bible_verses_irv` VALUES ('18935', '23', '66', '12', '¶ क्योंकि यहोवा यह कहता है, “देखो, मैं उसकी ओर शान्ति को नदी के समान, और जाति-जाति के धन को नदी की बाढ़ के समान बहा दूँगा; और तुम उससे पीओगे, तुम उसकी गोद में उठाए जाओगे और उसके घुटनों पर कुदाए जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('18936', '23', '66', '13', 'जिस प्रकार माता अपने पुत्र को शान्ति देती है, वैसे ही मैं भी तुम्हें शान्ति दूँगा; तुम को यरूशलेम ही में शान्ति मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18937', '23', '66', '14', 'तुम यह देखोगे और प्रफुल्लित होंगे; तुम्हारी हड्डियाँ घास के समान हरी-भरी होंगी; और यहोवा का हाथ उसके दासों के लिये प्रगट होगा, और उसके शत्रुओं के ऊपर उसका क्रोध भड़केगा।');
INSERT INTO `bible_verses_irv` VALUES ('18938', '23', '66', '15', '¶ “क्योंकि देखो, यहोवा आग के साथ आएगा, और उसके रथ बवण्डर के समान होंगे, जिससे वह अपने क्रोध को जलजलाहट के साथ और अपनी चितौनी को भस्म करनेवाली आग की लपट से प्रगट करे।');
INSERT INTO `bible_verses_irv` VALUES ('18939', '23', '66', '16', 'क्योंकि यहोवा सब प्राणियों का न्याय आग से और अपनी तलवार से करेगा; और यहोवा के मारे हुए बहुत होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18940', '23', '66', '17', '¶ “जो लोग अपने को इसलिए पवित्र और शुद्ध करते हैं कि बारियों में जाएँ और किसी के पीछे खड़े होकर सूअर या चूहे का माँस और अन्य घृणित वस्तुएँ खाते हैं, वे एक ही संग नाश हो जाएँगे, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18941', '23', '66', '18', '¶ “क्योंकि मैं उनके काम और उनकी कल्पनाएँ, दोनों अच्छी रीति से जानता हूँ; और वह समय आता है जब मैं सारी जातियों और भिन्न-भिन्न भाषा बोलनेवालों को इकट्ठा करूँगा; और वे आकर मेरी महिमा देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18942', '23', '66', '19', 'मैं उनमें एक चिन्ह प्रगट करूँगा; और उनके बचे हुओं को मैं उन जातियों के पास भेजूँगा जिन्होंने न तो मेरा समाचार सुना है और न मेरी महिमा देखी है, अर्थात् तर्शीशियों और धनुर्धारी पूलियों और लूदियों के पास, और तुबलियों और यूनानियों और दूर द्वीपवासियों के पास भी भेज दूँगा और वे जाति-जाति में मेरी महिमा का वर्णन करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('18943', '23', '66', '20', 'जैसे इस्राएली लोग अन्नबलि को शुद्ध पात्र में रखकर यहोवा के भवन में ले आते हैं, वैसे ही वे तुम्हारे सब भाइयों को भाइयों को जातियों से घोड़ों, रथों, पालकियों, खच्चरों और साँड़नियों पर चढ़ा-चढ़ाकर मेरे पवित्र पर्वत यरूशलेम पर यहोवा की भेंट के लिये ले आएँगे, यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18944', '23', '66', '21', 'और उनमें से मैं कुछ लोगों को याजक और लेवीय पद के लिये भी चुन लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18945', '23', '66', '22', '¶ “क्योंकि जिस प्रकार नया आकाश और नई पृथ्वी, जो मैं बनाने पर हूँ, मेरे सम्मुख बनी रहेगी, उसी प्रकार तुम्हारा वंश और तुम्हारा नाम भी बना रहेगा; यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18946', '23', '66', '23', '¶ “फिर ऐसा होगा कि एक नये चाँद से दूसरे नये चाँद के दिन तक और एक विश्रामदिन से दूसरे विश्रामदिन तक समस्त प्राणी मेरे सामने दण्डवत् करने को आया करेंगे; यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('18947', '23', '66', '24', '“तब वे निकलकर उन लोगों के शवों पर जिन्होंने मुझसे बलवा किया दृष्टि डालेंगे; क्योंकि उनमें पड़े हुए कीड़े कभी न मरेंगे, उनकी आग कभी न बुझेगी, और सारे मनुष्यों को उनसे अत्यन्त घृणा होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('18948', '24', '1', '1', '¶ हिल्किय्याह का पुत्र यिर्मयाह जो बिन्यामीन क्षेत्र के अनातोत में रहनेवाले याजकों में से था, उसी के ये वचन हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18949', '24', '1', '2', 'यहोवा का वचन उसके पास आमोन के पुत्र यहूदा के राजा योशिय्याह के राज्य के दिनों में उसके राज्य के तेरहवें वर्ष में पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('18950', '24', '1', '3', 'इसके बाद योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य के दिनों में, और योशिय्याह के पुत्र यहूदा के राजा सिदकिय्याह के राज्य के ग्यारहवें वर्ष के अन्त तक भी प्रगट होता रहा जबकि उसी वर्ष के पाँचवें महीने में यरूशलेम के निवासी बँधुआई में न चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('18951', '24', '1', '4', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('18952', '24', '1', '5', '“गर्भ में रचने से पहले ही मैंने तुझ पर चित्त लगाया, और उत्पन्न होने से पहले ही मैंने तुझे अभिषेक किया; मैंने तुझे जातियों का भविष्यद्वक्ता ठहराया।”');
INSERT INTO `bible_verses_irv` VALUES ('18953', '24', '1', '6', 'तब मैंने कहा, “हाय, प्रभु यहोवा! देख, मैं तो बोलना भी नहीं जानता, क्योंकि मैं कम उम्र का हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18954', '24', '1', '7', 'परन्तु यहोवा ने मुझसे कहा, “मत कह कि मैं कम उम्र का हूँ; क्योंकि जिस किसी के पास मैं तुझे भेजूँ वहाँ तू जाएगा, और जो कुछ मैं तुझे आज्ञा दूँ वही तू कहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('18955', '24', '1', '8', 'तू उनसे भयभीत न होना, क्योंकि तुझे छुड़ाने के लिये मैं तेरे साथ हूँ, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('18956', '24', '1', '9', 'तब यहोवा ने हाथ बढ़ाकर मेरे मुँह को छुआ; और यहोवा ने मुझसे कहा, “देख, मैंने अपने वचन तेरे मुँह में डाल दिये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18957', '24', '1', '10', '¶ “सुन, मैंने आज के दिन तुझे जातियों और राज्यों पर ठहराया है; उन्हें गिराने और ढा देने के लिये, नाश करने और काट डालने के लिये, उन्हें बनाने और रोपने के लिये।”');
INSERT INTO `bible_verses_irv` VALUES ('18958', '24', '1', '11', '¶ यहोवा का यह वचन मेरे पास पहुँचा, “हे यिर्मयाह, तुझे क्या दिखाई पड़ता है?” मैंने कहा, “मुझे बादाम की एक टहनी दिखाई देती है।”');
INSERT INTO `bible_verses_irv` VALUES ('18959', '24', '1', '12', 'तब यहोवा ने मुझसे कहा, “तुझे ठीक दिखाई पड़ता है, क्योंकि मैं अपने वचन को पूरा करने के लिये जागृत हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('18960', '24', '1', '13', '¶ फिर यहोवा का वचन दूसरी बार मेरे पास पहुँचा, और उसने पूछा, “तुझे क्या दिखाई देता है?” मैंने कहा, “मुझे उबलता हुआ एक हण्डा दिखाई देता है जिसका मुँह उत्तर दिशा की ओर से है।”');
INSERT INTO `bible_verses_irv` VALUES ('18961', '24', '1', '14', 'तब यहोवा ने मुझसे कहा, “इस देश के सब रहनेवालों पर उत्तर दिशा से विपत्ति आ पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('18962', '24', '1', '15', 'यहोवा की यह वाणी है, मैं उत्तर दिशा के राज्यों और कुलों को बुलाऊँगा; और वे आकर यरूशलेम के फाटकों में और उसके चारों ओर की शहरपनाह, और यहूदा के और सब नगरों के सामने अपना-अपना सिंहासन लगाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18963', '24', '1', '16', 'उनकी सारी बुराई के कारण मैं उन पर दण्ड की आज्ञा दूँगा; क्योंकि उन्होंने मुझे त्याग कर दूसरे देवताओं के लिये धूप जलाया और अपनी बनाई हुई वस्तुओं को दण्डवत् किया है।');
INSERT INTO `bible_verses_irv` VALUES ('18964', '24', '1', '17', 'इसलिए तू अपनी कमर कसकर उठ; और जो कुछ कहने की मैं तुझे आज्ञा दूँ वही उनसे कह। तू उनके मुख को देखकर न घबराना, ऐसा न हो कि मैं तुझे उनके सामने घबरा दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('18965', '24', '1', '18', 'क्योंकि सुन, मैंने आज तुझे इस सारे देश और यहूदा के राजाओं, हाकिमों, और याजकों और साधारण लोगों के विरुद्ध गढ़वाला नगर, और लोहे का खम्भा, और पीतल की शहरपनाह बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('18966', '24', '1', '19', 'वे तुझ से लड़ेंगे तो सही, परन्तु तुझ पर प्रबल न होंगे, क्योंकि बचाने के लिये मैं तेरे साथ हूँ, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('18967', '24', '2', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('18968', '24', '2', '2', '“जा और यरूशलेम में पुकारकर यह सुना दे, यहोवा यह कहता है, तेरी जवानी का स्नेह और तेरे विवाह के समय का प्रेम मुझे स्मरण आता है कि तू कैसे जंगल में मेरे पीछे-पीछे चली जहाँ भूमि जोती-बोई न गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('18969', '24', '2', '3', 'इस्राएल, यहोवा के लिये पवित्र और उसकी पहली उपज थी। उसे खानेवाले सब दोषी ठहरेंगे और विपत्ति में पड़ेंगे,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18970', '24', '2', '4', '¶ हे याकूब के घराने, हे इस्राएल के घराने के कुलों के लोगों, यहोवा का वचन सुनो!');
INSERT INTO `bible_verses_irv` VALUES ('18971', '24', '2', '5', 'यहोवा यह कहता है, “तुम्हारे पुरखाओं ने मुझ में कौन सी ऐसी कुटिलता पाई कि मुझसे दूर हट गए और निकम्मी मूर्तियों के पीछे होकर स्वयं निकम्मे हो गए?');
INSERT INTO `bible_verses_irv` VALUES ('18972', '24', '2', '6', 'उन्होंने इतना भी न कहा, ‘जो हमें मिस्र देश से निकाल ले आया जो हमें जंगल में से और रेत और गड्ढों से भरे हुए निर्जल और घोर अंधकार के देश से जिसमें होकर कोई नहीं चलता, और जिसमें कोई मनुष्य नहीं रहता, हमें निकाल ले आया वह यहोवा कहाँ है?’');
INSERT INTO `bible_verses_irv` VALUES ('18973', '24', '2', '7', 'और मैं तुम को इस उपजाऊ देश में ले आया कि उसका फल और उत्तम उपज खाओ; परन्तु मेरे इस देश में आकर तुम ने इसे अशुद्ध किया, और मेरे इस निज भाग को घृणित कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18974', '24', '2', '8', 'याजकों ने भी नहीं पूछा, ‘यहोवा कहाँ है?’ जो व्यवस्था सिखाते थे वे भी मुझ को न जानते थे; चरवाहों ने भी मुझसे बलवा किया; भविष्यद्वक्ताओं ने बाल देवता के नाम से भविष्यद्वाणी की और व्यर्थ बातों के पीछे चले।');
INSERT INTO `bible_verses_irv` VALUES ('18975', '24', '2', '9', '¶ “इस कारण यहोवा यह कहता है, मैं फिर तुम से विवाद, और तुम्हारे बेटे और पोतों से भी प्रश्न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('18976', '24', '2', '10', 'कित्तियों के द्वीपों में पार जाकर देखो, या केदार में दूत भेजकर भली भाँति विचार करो और देखो; देखो, कि ऐसा काम कहीं और भी हुआ है? क्या किसी जाति ने अपने देवताओं को बदल दिया जो परमेश्वर भी नहीं हैं?');
INSERT INTO `bible_verses_irv` VALUES ('18977', '24', '2', '11', 'परन्तु मेरी प्रजा ने अपनी महिमा को निकम्मी वस्तु से बदल दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18978', '24', '2', '12', 'हे आकाश चकित हो, बहुत ही थरथरा और सुनसान हो जा, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18979', '24', '2', '13', 'क्योंकि मेरी प्रजा ने दो बुराइयाँ की हैं: उन्होंने मुझ जीवन के जल के सोते को त्याग दिया है, और, उन्होंने हौद बना लिए, वरन् ऐसे हौद जो टूट गए हैं, और जिनमें जल नहीं रह सकता।');
INSERT INTO `bible_verses_irv` VALUES ('18980', '24', '2', '14', '¶ “ क्या इस्राएल दास है? क्या वह घर में जन्म से ही दास है? फिर वह क्यों शिकार बना?');
INSERT INTO `bible_verses_irv` VALUES ('18981', '24', '2', '15', 'जवान सिंहों ने उसके विरुद्ध गरजकर नाद किया। उन्होंने उसके देश को उजाड़ दिया; उन्होंने उसके नगरों को ऐसा उजाड़ दिया कि उनमें कोई बसनेवाला ही न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('18982', '24', '2', '16', 'नोप और तहपन्हेस के निवासी भी तेरे देश की उपज चट कर गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18983', '24', '2', '17', 'क्या यह तेरी ही करनी का फल नहीं, जो तूने अपने परमेश्वर यहोवा को छोड़ दिया जो तुझे मार्ग में लिए चला?');
INSERT INTO `bible_verses_irv` VALUES ('18984', '24', '2', '18', 'अब तुझे मिस्र के मार्ग से क्या लाभ है कि तू सीहोर का जल पीए? अथवा अश्शूर के मार्ग से भी तुझे क्या लाभ कि तू फरात का जल पीए?');
INSERT INTO `bible_verses_irv` VALUES ('18985', '24', '2', '19', 'तेरी बुराई ही तेरी ताड़ना करेगी, और तेरा भटक जाना तुझे उलाहना देगा। जान ले और देख कि अपने परमेश्वर यहोवा को त्यागना, यह बुरी और कड़वी बात है; तुझे मेरा भय ही नहीं रहा, प्रभु सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18986', '24', '2', '20', '¶ “क्योंकि बहुत समय पहले मैंने तेरा जूआ तोड़ डाला और तेरे बन्धन खोल दिए; परन्तु तूने कहा, ‘मैं सेवा न करूँगी।’ और सब ऊँचे-ऊँचे टीलों पर और सब हरे पेड़ों के नीचे तू व्यभिचारिणी का सा काम करती रही।');
INSERT INTO `bible_verses_irv` VALUES ('18987', '24', '2', '21', 'मैंने तो तुझे उत्तम जाति की दाखलता और उत्तम बीज करके लगाया था, फिर तू क्यों मेरे लिये जंगली दाखलता बन गई?');
INSERT INTO `bible_verses_irv` VALUES ('18988', '24', '2', '22', 'चाहे तू अपने को सज्जी से धोए और बहुत सा साबुन भी प्रयोग करे, तो भी तेरे अधर्म का धब्बा मेरे सामने बना रहेगा, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18989', '24', '2', '23', 'तू कैसे कह सकती है कि ‘मैं अशुद्ध नहीं, मैं बाल देवताओं के पीछे नहीं चली?’ तराई में की अपनी चाल देख और जान ले कि तूने क्या किया है? तू वेग से चलने वाली और इधर-उधर फिरनेवाली ऊँटनी है,');
INSERT INTO `bible_verses_irv` VALUES ('18990', '24', '2', '24', 'जंगल में पली हुई जंगली गदही जो कामातुर होकर वायु सूँघती फिरती है तब कौन उसे वश में कर सकता है? जितने उसको ढूँढ़ते हैं वे व्यर्थ परिश्रम न करें; क्योंकि वे उसे उसकी ॠतु में पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('18991', '24', '2', '25', 'अपने पाँव नंगे और गला सुखाए न रह। परन्तु तूने कहा, ‘नहीं, ऐसा नहीं हो सकता, क्योंकि मेरा प्रेम दूसरों से हो गया है और मैं उनके पीछे चलती रहूँगी।’');
INSERT INTO `bible_verses_irv` VALUES ('18992', '24', '2', '26', '¶ “जैसे चोर पकड़े जाने पर लज्जित होता है, वैसे ही इस्राएल का घराना, राजाओं, हाकिमों, याजकों और भविष्यद्वक्ताओं समेत लज्जित होगा।');
INSERT INTO `bible_verses_irv` VALUES ('18993', '24', '2', '27', 'वे काठ से कहते हैं, ‘तू मेरा पिता है,’ और पत्थर से कहते हैं, ‘तूने मुझे जन्म दिया है।’ इस प्रकार उन्होंने मेरी ओर मुँह नहीं पीठ ही फेरी है; परन्तु विपत्ति के समय वे कहते हैं, ‘उठकर हमें बचा!’');
INSERT INTO `bible_verses_irv` VALUES ('18994', '24', '2', '28', 'परन्तु जो देवता तूने अपने लिए बनाए हैं, वे कहाँ रहे? यदि वे तेरी विपत्ति के समय तुझे बचा सकते हैं तो अभी उठें; क्योंकि हे यहूदा, तेरे नगरों के बराबर तेरे देवता भी बहुत हैं।');
INSERT INTO `bible_verses_irv` VALUES ('18995', '24', '2', '29', '¶ “तुम क्यों मुझसे वाद-विवाद करते हो? तुम सभी ने मुझसे बलवा किया है, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('18996', '24', '2', '30', 'मैंने व्यर्थ ही तुम्हारे बेटों की ताड़ना की, उन्होंने कुछ भी नहीं माना; तुम ने अपने भविष्यद्वक्ताओं को अपनी ही तलवार से ऐसा काट डाला है जैसा सिंह फाड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('18997', '24', '2', '31', 'हे लोगों, यहोवा के वचन पर ध्यान दो! क्या मैं इस्राएल के लिये जंगल या घोर अंधकार का देश बना? तब मेरी प्रजा क्यों कहती है कि ‘हम तो आजाद हो गए हैं इसलिए तेरे पास फिर न आएँगे?’');
INSERT INTO `bible_verses_irv` VALUES ('18998', '24', '2', '32', 'क्या कुमारी अपने श्रृंगार या दुल्हन अपनी सजावट भूल सकती है? तो भी मेरी प्रजा ने युगों से मुझे भुला दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('18999', '24', '2', '33', '¶ “प्रेम पाने के लिये तू कैसी सुन्दर चाल चलती है! बुरी स्त्रियों को भी तूने अपनी सी चाल सिखाई है।');
INSERT INTO `bible_verses_irv` VALUES ('19000', '24', '2', '34', 'तेरे घाघरे में निर्दोष और दरिद्र लोगों के लहू का चिन्ह पाया जाता है; तूने उन्हें सेंध लगाते नहीं पकड़ा। परन्तु इन सब के होते हुए भी');
INSERT INTO `bible_verses_irv` VALUES ('19001', '24', '2', '35', 'तू कहती है, ‘मैं निर्दोष हूँ; निश्चय उसका क्रोध मुझ पर से हट जाएगा।’ देख, तू जो कहती है कि ‘मैंने पाप नहीं किया,’ इसलिए मैं तेरा न्याय करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19002', '24', '2', '36', 'तू क्यों नया मार्ग पकड़ने के लिये इतनी डाँवाडोल फिरती है? जैसे अश्शूरियों से तू लज्जित हुई वैसे ही मिस्रियों से भी होगी।');
INSERT INTO `bible_verses_irv` VALUES ('19003', '24', '2', '37', 'वहाँ से भी तू सिर पर हाथ रखे हुए ऐसे ही चली आएगी, क्योंकि जिन पर तूने भरोसा रखा है उनको यहोवा ने निकम्मा ठहराया है, और उनके कारण तू सफल न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('19004', '24', '3', '1', '¶ “वे कहते हैं, ‘यदि कोई अपनी पत्नी को त्याग दे, और वह उसके पास से जाकर दूसरे पुरुष की हो जाए, तो वह पहला क्या उसके पास फिर जाएगा?’ क्या वह देश अति अशुद्ध न हो जाएगा? यहोवा की यह वाणी है कि तूने बहुत से प्रेमियों के साथ व्यभिचार किया है, क्या तू अब मेरी ओर फिरेगी?');
INSERT INTO `bible_verses_irv` VALUES ('19005', '24', '3', '2', 'मुँण्ड़े टीलों की ओर आँखें उठाकर देख! ऐसा कौन सा स्थान है जहाँ तूने कुकर्म न किया हो? मार्गों में तू ऐसी बैठी जैसे एक अरबी जंगल में। तूने देश को अपने व्यभिचार और दुष्टता से अशुद्ध कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19006', '24', '3', '3', 'इसी कारण वर्षा रोक दी गई और पिछली बरसात नहीं होती; तो भी तेरा माथा वेश्या के समान है, तू लज्जित होना ही नहीं चाहती।');
INSERT INTO `bible_verses_irv` VALUES ('19007', '24', '3', '4', 'क्या तू अब मुझे पुकारकर कहेगी, ‘हे मेरे पिता, तू ही मेरी जवानी का साथी है?');
INSERT INTO `bible_verses_irv` VALUES ('19008', '24', '3', '5', 'क्या वह सदा क्रोधित रहेगा? क्या वह उसको सदा बनाए रहेगा?’ तूने ऐसा कहा तो है, परन्तु तूने बुरे काम प्रबलता के साथ किए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('19009', '24', '3', '6', '¶ फिर योशिय्याह राजा के दिनों में यहोवा ने मुझसे यह भी कहा, “क्या तूने देखा कि भटकनेवाली इस्राएल ने क्या किया है? उसने सब ऊँचे पहाड़ों पर और सब हरे पेड़ों के तले जा जाकर व्यभिचार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19010', '24', '3', '7', 'तब मैंने सोचा, जब ये सब काम वह कर चुके तब मेरी ओर फिरेगी; परन्तु वह न फिरी, और उसकी विश्वासघाती बहन यहूदा ने यह देखा।');
INSERT INTO `bible_verses_irv` VALUES ('19011', '24', '3', '8', 'फिर मैंने देखा, जब मैंने भटकनेवाली इस्राएल को उसके व्यभिचार करने के कारण त्याग कर उसे त्यागपत्र दे दिया; तो भी उसकी विश्वासघाती बहन यहूदा न डरी, वरन् जाकर वह भी व्यभिचारिणी बन गई।');
INSERT INTO `bible_verses_irv` VALUES ('19012', '24', '3', '9', 'उसके निर्लज्ज-व्यभिचारिणी होने के कारण देश भी अशुद्ध हो गया, उसने पत्थर और काठ के साथ भी व्यभिचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('19013', '24', '3', '10', 'इतने पर भी उसकी विश्वासघाती बहन यहूदा पूर्ण मन से मेरी ओर नहीं फिरी, परन्तु कपट से, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19014', '24', '3', '11', '¶ यहोवा ने मुझसे कहा, “भटकनेवाली इस्राएल, विश्वासघातिन यहूदा से कम दोषी निकली है।');
INSERT INTO `bible_verses_irv` VALUES ('19015', '24', '3', '12', 'तू जाकर उत्तर दिशा में ये बातें प्रचार कर, ‘यहोवा की यह वाणी है, हे भटकनेवाली इस्राएल लौट आ, मैं तुझ पर क्रोध की दृष्टि न करूँगा; क्योंकि यहोवा की यह वाणी है, मैं करुणामय हूँ; मैं सर्वदा क्रोध न रखे रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19016', '24', '3', '13', 'केवल अपना यह अधर्म मान ले कि तू अपने परमेश्वर यहोवा से फिर गई और सब हरे पेड़ों के तले इधर-उधर दूसरों के पास गई, और मेरी बातों को नहीं माना, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19017', '24', '3', '14', '¶ “हे भटकनेवाले बच्चों, लौट आओ, क्योंकि मैं तुम्हारा स्वामी हूँ; यहोवा की यह वाणी है। तुम्हारे प्रत्येक नगर से एक, और प्रत्येक कुल से दो को लेकर मैं सिय्योन में पहुँचा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19018', '24', '3', '15', '¶ “मैं तुम्हें अपने मन के अनुकूल चरवाहे दूँगा, जो ज्ञान और बुद्धि से तुम्हें चराएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19019', '24', '3', '16', 'उन दिनों में जब तुम इस देश में बढ़ो, और फूलो-फलो, तब लोग फिर ऐसा न कहेंगे, यहोवा की वाचा का सन्दूक; यहोवा की यह भी वाणी है। उसका विचार भी उनके मन में न आएगा, न लोग उसके न रहने से चिन्ता करेंगे; और न उसकी मरम्मत होगी।');
INSERT INTO `bible_verses_irv` VALUES ('19020', '24', '3', '17', 'उस समय यरूशलेम यहोवा का सिंहासन कहलाएगा, और सब जातियाँ उसी यरूशलेम में मेरे नाम के निमित्त इकट्ठी हुआ करेंगी, और, वे फिर अपने बुरे मन के हठ पर न चलेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('19021', '24', '3', '18', 'उन दिनों में यहूदा का घराना इस्राएल के घराने के साथ चलेगा और वे दोनों मिलकर उत्तर के देश से इस देश में आएँगे जिसे मैंने उनके पूर्वजों को निज भाग करके दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('19022', '24', '3', '19', '¶ “मैंने सोचा था, मैं कैसे तुझे लड़कों में गिनकर वह मनभावना देश दूँ जो सब जातियों के देशों का शिरोमणि है। मैंने सोचा कि तू मुझे पिता कहेगी, और मुझसे फिर न भटकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19023', '24', '3', '20', 'इसमें तो सन्देह नहीं कि जैसे विश्वासघाती स्त्री अपने प्रिय से मन फेर लेती है, वैसे ही हे इस्राएल के घराने, तू मुझसे फिर गया है, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19024', '24', '3', '21', '¶ मुँण्ड़े टीलों पर से इस्राएलियों के रोने और गिड़गिड़ाने का शब्द सुनाई दे रहा है, क्योंकि वे टेढ़ी चाल चलते रहे हैं और अपने परमेश्वर यहोवा को भूल गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19025', '24', '3', '22', '“हे भटकनेवाले बच्चों, लौट आओ, मैं तुम्हारा भटकना सुधार दूँगा। देख, हम तेरे पास आए हैं; क्योंकि तू ही हमारा परमेश्वर यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('19026', '24', '3', '23', 'निश्चय पहाड़ों और पहाड़ियों पर का कोलाहल व्यर्थ ही है। इस्राएल का उद्धार निश्चय हमारे परमेश्वर यहोवा ही के द्वारा है।');
INSERT INTO `bible_verses_irv` VALUES ('19027', '24', '3', '24', 'परन्तु हमारी जवानी ही से उस बदनामी की वस्तु ने हमारे पुरखाओं की कमाई अर्थात् उनकी भेड़-बकरी और गाय-बैल और उनके बेटे-बेटियों को निगल लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19028', '24', '3', '25', 'हम लज्जित होकर लेट जाएँ, और हमारा संकोच हमारी ओढ़नी बन जाए; क्योंकि हमारे पुरखा और हम भी युवा अवस्था से लेकर आज के दिन तक अपने परमेश्वर यहोवा के विरुद्ध पाप करते आए हैं; और हमने अपने परमेश्वर यहोवा की बातों को नहीं माना है।”');
INSERT INTO `bible_verses_irv` VALUES ('19029', '24', '4', '1', '¶ यहोवा की यह वाणी है, “हे इस्राएल, यदि तू लौट आए, तो मेरे पास लौट आ। यदि तू घिनौनी वस्तुओं को मेरे सामने से दूर करे, तो तुझे आवारा फिरना न पड़ेगा,');
INSERT INTO `bible_verses_irv` VALUES ('19030', '24', '4', '2', 'और यदि तू सच्चाई और न्याय और धार्मिकता से यहोवा के जीवन की शपथ खाए, तो जाति-जाति उसके कारण अपने आपको धन्य कहेंगी, और उसी पर घमण्ड करेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('19031', '24', '4', '3', '¶ क्योंकि यहूदा और यरूशलेम के लोगों से यहोवा ने यह कहा है, “अपनी पड़ती भूमि को जोतो, और कटीले झाड़ों में बीज मत बोओ।');
INSERT INTO `bible_verses_irv` VALUES ('19032', '24', '4', '4', 'हे यहूदा के लोगों और यरूशलेम के निवासियों, यहोवा के लिये अपना खतना करो; हाँ, अपने मन का खतना करो; नहीं तो तुम्हारे बुरे कामों के कारण मेरा क्रोध आग के समान भड़केगा, और ऐसा होगा की कोई उसे बुझा न सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19033', '24', '4', '5', '¶ यहूदा में प्रचार करो और यरूशलेम में यह सुनाओ: “पूरे देश में नरसिंगा फूँको; गला खोलकर ललकारो और कहो, ‘आओ, हम इकट्ठे हों और गढ़वाले नगरों में जाएँ!’');
INSERT INTO `bible_verses_irv` VALUES ('19034', '24', '4', '6', 'सिय्योन के मार्ग में झण्डा खड़ा करो, खड़े मत रहो, क्योंकि मैं उत्तर की दिशा से विपत्ति और सत्यानाश ला रहा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19035', '24', '4', '7', 'एक सिंह अपनी झाड़ी से निकला, जाति-जाति का नाश करनेवाला चढ़ाई करके आ रहा है; वह कूच करके अपने स्थान से इसलिए निकला है कि तुम्हारे देश को उजाड़ दे और तुम्हारे नगरों को ऐसा सुनसान कर दे कि उनमें कोई बसनेवाला न रहने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('19036', '24', '4', '8', 'इसलिए कमर में टाट बाँधो, विलाप और हाय-हाय करो; क्योंकि यहोवा का भड़का हुआ कोप हम पर से टला नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('19037', '24', '4', '9', '¶ “उस समय राजा और हाकिमों का कलेजा काँप उठेगा; याजक चकित होंगे और नबी अचम्भित हो जाएँगे,” यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19038', '24', '4', '10', 'तब मैंने कहा, “हाय, प्रभु यहोवा, तूने तो यह कहकर कि तुम को शान्ति मिलेगी निश्चय अपनी इस प्रजा को और यरूशलेम को भी बड़ा धोखा दिया है; क्योंकि तलवार प्राणों को मिटाने पर है।”');
INSERT INTO `bible_verses_irv` VALUES ('19039', '24', '4', '11', '¶ उस समय तेरी इस प्रजा से और यरूशलेम से भी कहा जाएगा, “जंगल के मुँण्ड़े टीलों पर से प्रजा के लोगों की ओर लू बह रही है, वह ऐसी वायु नहीं जिससे ओसाना या फरछाना हो,');
INSERT INTO `bible_verses_irv` VALUES ('19040', '24', '4', '12', 'परन्तु मेरी ओर से ऐसे कामों के लिये अधिक प्रचण्ड वायु बहेगी। अब मैं उनको दण्ड की आज्ञा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19041', '24', '4', '13', '¶ देखो, वह बादलों के समान चढ़ाई करके आ रहा है, उसके रथ बवण्डर के समान और उसके घोड़े उकाबों से भी अधिक वेग से चलते हैं। हम पर हाय, हम नाश हुए!');
INSERT INTO `bible_verses_irv` VALUES ('19042', '24', '4', '14', 'हे यरूशलेम, अपना हृदय बुराई से धो, कि तुम्हारा उद्धार हो जाए। तुम कब तक व्यर्थ कल्पनाएँ करते रहोगे?');
INSERT INTO `bible_verses_irv` VALUES ('19043', '24', '4', '15', 'क्योंकि दान से शब्द सुन पड़ रहा है और एप्रैम के पहाड़ी देश से विपत्ति का समाचार आ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('19044', '24', '4', '16', 'जाति-जाति में सुना दो, यरूशलेम के विरुद्ध भी इसका समाचार दो, “आक्रमणकारी दूर देश से आकर यहूदा के नगरों के विरुद्ध ललकार रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19045', '24', '4', '17', 'वे खेत के रखवालों के समान उसको चारों ओर से घेर रहे हैं, क्योंकि उसने मुझसे बलवा किया है, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19046', '24', '4', '18', 'यह तेरी चाल और तेरे कामों ही का फल हैं। यह तेरी दुष्टता है और अति दुःखदाई है; इससे तेरा हृदय छिद जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('19047', '24', '4', '19', '¶ हाय! हाय! मेरा हृदय भीतर ही भीतर तड़पता है! और मेरा मन घबराता है! मैं चुप नहीं रह सकता; क्योंकि हे मेरे प्राण, नरसिंगे का शब्द और युद्ध की ललकार तुझ तक पहुँची है।');
INSERT INTO `bible_verses_irv` VALUES ('19048', '24', '4', '20', 'नाश पर नाश का समाचार आ रहा है, सारा देश नाश हो गया है। मेरे डेरे अचानक और मेरे तम्बू एकाएक लूटे गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19049', '24', '4', '21', 'और कितने दिन तक मुझे उनका झण्डा देखना और नरसिंगे का शब्द सुनना पड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('19050', '24', '4', '22', '“क्योंकि मेरी प्रजा मूर्ख है, वे मुझे नहीं जानते; वे ऐसे मूर्ख बच्चें हैं जिनमें कुछ भी समझ नहीं। बुराई करने को तो वे बुद्धिमान हैं, परन्तु भलाई करना वे नहीं जानते।”');
INSERT INTO `bible_verses_irv` VALUES ('19051', '24', '4', '23', '¶ मैंने पृथ्वी पर देखा, वह सूनी और सुनसान पड़ी थी; और आकाश को, और उसमें कोई ज्योति नहीं थी।');
INSERT INTO `bible_verses_irv` VALUES ('19052', '24', '4', '24', 'मैंने पहाड़ों को देखा, वे हिल रहे थे, और सब पहाड़ियों को कि वे डोल रही थीं।');
INSERT INTO `bible_verses_irv` VALUES ('19053', '24', '4', '25', 'फिर मैंने क्या देखा कि कोई मनुष्य भी न था और सब पक्षी भी उड़ गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('19054', '24', '4', '26', 'फिर मैं क्या देखता हूँ कि यहोवा के प्रताप और उस भड़के हुए प्रकोप के कारण उपजाऊ देश जंगल, और उसके सारे नगर खण्डहर हो गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('19055', '24', '4', '27', 'क्योंकि यहोवा ने यह बताया, “सारा देश उजाड़ हो जाएगा; तो भी मैं उसका अन्त न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19056', '24', '4', '28', 'इस कारण पृथ्वी विलाप करेगी, और आकाश शोक का काला वस्त्र पहनेगा; क्योंकि मैंने ऐसा ही करने को ठाना और कहा भी है; मैं इससे नहीं पछताऊँगा और न अपने प्राण को छोड़ूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19057', '24', '4', '29', '¶ नगर के सारे लोग सवारों और धनुर्धारियों का कोलाहल सुनकर भागे जाते हैं; वे झाड़ियों में घुसते और चट्टानों पर चढ़े जाते हैं; सब नगर निर्जन हो गए, और उनमें कोई बाकी न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('19058', '24', '4', '30', 'और तू जब उजड़ेंगी तब क्या करेगी? चाहे तू लाल रंग के वस्त्र पहने और सोने के आभूषण धारण करे और अपनी आँखों में अंजन लगाए, परन्तु व्यर्थ ही तू अपना श्रृंगार करेगी। क्योंकि तेरे प्रेमी तुझे निकम्मी जानते हैं; वे तेरे प्राण के खोजी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19059', '24', '4', '31', 'क्योंकि मैंने जच्चा का शब्द, पहलौठा जनती हुई स्त्री की सी चिल्लाहट सुनी है, यह सिय्योन की बेटी का शब्द है, जो हाँफती और हाथ फैलाए हुए यह कहती है, “हाय मुझ पर, मैं हत्यारों के हाथ पड़कर मूर्छित हो चली हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('19060', '24', '5', '1', '¶ यरूशलेम की सड़कों में इधर-उधर दौड़कर देखो! उसके चौकों में ढूँढ़ो यदि कोई ऐसा मिल सके जो न्याय से काम करे और सच्चाई का खोजी हो; तो मैं उसका पाप क्षमा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19061', '24', '5', '2', 'यद्यपि उसके निवासी यहोवा के जीवन की शपथ भी खाएँ, तो भी निश्चय वे झूठी शपथ खाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19062', '24', '5', '3', 'हे यहोवा, क्या तेरी दृष्टि सच्चाई पर नहीं है? तूने उनको दुःख दिया, परन्तु वे शोकित नहीं हुए; तूने उनको नाश किया, परन्तु उन्होंने ताड़ना से भी नहीं माना। उन्होंने अपना मन चट्टान से भी अधिक कठोर किया है; उन्होंने पश्चाताप करने से इन्कार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19063', '24', '5', '4', '¶ फिर मैंने सोचा, “ये लोग तो कंगाल और मूर्ख ही हैं; क्योंकि ये यहोवा का मार्ग और अपने परमेश्वर का नियम नहीं जानते।');
INSERT INTO `bible_verses_irv` VALUES ('19064', '24', '5', '5', 'इसलिए मैं बड़े लोगों के पास जाकर उनको सुनाऊँगा; क्योंकि वे तो यहोवा का मार्ग और अपने परमेश्वर का नियम जानते हैं।” परन्तु उन सभी ने मिलकर जूए को तोड़ दिया है और बन्धनों को खोल डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('19065', '24', '5', '6', '¶ इस कारण वन में से एक सिंह आकर उन्हें मार डालेगा, निर्जल देश का एक भेड़िया उनको नाश करेगा। और एक चीता उनके नगरों के पास घात लगाए रहेगा, और जो कोई उनमें से निकले वह फाड़ा जाएगा; क्योंकि उनके अपराध बहुत बढ़ गए हैं और वे मुझसे बहुत ही दूर हट गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19066', '24', '5', '7', '¶ “मैं क्यों तेरा पाप क्षमा करूँ? तेरे लड़कों ने मुझ को छोड़कर उनकी शपथ खाई है जो परमेश्वर नहीं है। जब मैंने उनका पेट भर दिया, तब उन्होंने व्यभिचार किया और वेश्याओं के घरों में भीड़ की भीड़ जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('19067', '24', '5', '8', 'वे खिलाए-पिलाए बे-लगाम घोड़ों के समान हो गए, वे अपने-अपने पड़ोसी की स्त्री पर हिनहिनाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('19068', '24', '5', '9', 'क्या मैं ऐसे कामों का उन्हें दण्ड न दूँ? यहोवा की यह वाणी है; क्या मैं ऐसी जाति से अपना पलटा न लूँ?');
INSERT INTO `bible_verses_irv` VALUES ('19069', '24', '5', '10', '¶ “शहरपनाह पर चढ़कर उसका नाश तो करो, तो भी उसका अन्त मत कर डालो; उसकी जड़ रहने दो परन्तु उसकी डालियों को तोड़कर फेंक दो, क्योंकि वे यहोवा की नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19070', '24', '5', '11', 'यहोवा की यह वाणी है कि इस्राएल और यहूदा के घरानों ने मुझसे बड़ा विश्वासघात किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19071', '24', '5', '12', '¶ “उन्होंने यहोवा की बातें झुठलाकर कहा, ‘वह ऐसा नहीं है; विपत्ति हम पर न पड़ेगी, न हम तलवार को और न अकाल को देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19072', '24', '5', '13', 'भविष्यद्वक्ता हवा हो जाएँगे; उनमें परमेश्वर का वचन नहीं है। उनके साथ ऐसा ही किया जाएगा!’”');
INSERT INTO `bible_verses_irv` VALUES ('19073', '24', '5', '14', '¶ इस कारण सेनाओं का परमेश्वर यहोवा यह कहता है: “ये लोग जो ऐसा कहते हैं, इसलिए देख, मैं अपना वचन तेरे मुँह में आग, और इस प्रजा को काठ बनाऊँगा, और वह उनको भस्म करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19074', '24', '5', '15', 'यहोवा की यह वाणी है, हे इस्राएल के घराने, देख, मैं तुम्हारे विरुद्ध दूर से ऐसी जाति को चढ़ा लाऊँगा जो सामर्थी और प्राचीन है, उसकी भाषा तुम न समझोगे, और न यह जानोगे कि वे लोग क्या कह रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19075', '24', '5', '16', 'उनका तरकश खुली कब्र है और वे सब के सब शूरवीर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19076', '24', '5', '17', 'तुम्हारे पके खेत और भोजनवस्तुएँ जो तुम्हारे बेटे-बेटियों के खाने के लिये हैं उन्हें वे खा जाएँगे। वे तुम्हारी भेड़-बकरियों और गाय-बैलों को खा डालेंगे; वे तुम्हारी दाखों और अंजीरों को खा जाएँगे; और जिन गढ़वाले नगरों पर तुम भरोसा रखते हो उन्हें वे तलवार के बल से नाश कर देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19077', '24', '5', '18', '¶ “तो भी, यहोवा की यह वाणी है, उन दिनों में भी मैं तुम्हारा अन्त न कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19078', '24', '5', '19', 'जब तुम पूछोगे, ‘हमारे परमेश्वर यहोवा ने हम से ये सब काम किस लिये किए हैं,’ तब तुम उनसे कहना, ‘जिस प्रकार से तुम ने मुझ को त्याग कर अपने देश में दूसरे देवताओं की सेवा की है, उसी प्रकार से तुम को पराए देश में परदेशियों की सेवा करनी पड़ेगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('19079', '24', '5', '20', '¶ याकूब के घराने में यह प्रचार करो, और यहूदा में यह सुनाओ');
INSERT INTO `bible_verses_irv` VALUES ('19080', '24', '5', '21', '“हे मूर्ख और निर्बुद्धि लोगों, तुम जो आँखें रहते हुए नहीं देखते, जो कान रहते हुए नहीं सुनते, यह सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('19081', '24', '5', '22', 'यहोवा की यह वाणी है, क्या तुम लोग मेरा भय नहीं मानते? क्या तुम मेरे सम्मुख नहीं थरथराते? मैंने रेत को समुद्र की सीमा ठहराकर युग-युग का ऐसा बाँध ठहराया कि वह उसे पार न कर सके; और चाहे उसकी लहरें भी उठें, तो भी वे प्रबल न हो सके, या जब वे गरजें तो भी उसको न पार कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('19082', '24', '5', '23', 'पर इस प्रजा का हठीला और बलवा करनेवाला मन है; इन्होंने बलवा किया और दूर हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19083', '24', '5', '24', 'वे मन में इतना भी नहीं सोचते कि हमारा परमेश्वर यहोवा तो बरसात के आरम्भ और अन्त दोनों समयों का जल समय पर बरसाता है, और कटनी के नियत सप्ताहों को हमारे लिये रखता है, इसलिए हम उसका भय मानें।');
INSERT INTO `bible_verses_irv` VALUES ('19084', '24', '5', '25', 'परन्तु तुम्हारे अधर्म के कामों ही के कारण वे रुक गए, और तुम्हारे पापों ही के कारण तुम्हारी भलाई नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('19085', '24', '5', '26', 'मेरी प्रजा में दुष्ट लोग पाए जाते हैं; जैसे चिड़ीमार ताक में रहते हैं, वैसे ही वे भी घात लगाए रहते हैं। वे फंदा लगाकर मनुष्यों को अपने वश में कर लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19086', '24', '5', '27', 'जैसा पिंजड़ा चिड़ियों से भरा हो, वैसे ही उनके घर छल से भरे रहते हैं; इसी प्रकार वे बढ़ गए और धनी हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19087', '24', '5', '28', 'वे मोटे और चिकने हो गए हैं। बुरे कामों में वे सीमा को पार कर गए हैं; वे न्याय, विशेष करके अनाथों का न्याय नहीं चुकाते; इससे उनका काम सफल नहीं होता वे कंगालों का हक़ भी नहीं दिलाते।');
INSERT INTO `bible_verses_irv` VALUES ('19088', '24', '5', '29', 'इसलिए, यहोवा की यह वाणी है, क्या मैं इन बातों का दण्ड न दूँ? क्या मैं ऐसी जाति से पलटा न लूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('19089', '24', '5', '30', '¶ देश में ऐसा काम होता है जिससे चकित और रोमांचित होना चाहिये।');
INSERT INTO `bible_verses_irv` VALUES ('19090', '24', '5', '31', 'भविष्यद्वक्ता झूठमूठ भविष्यद्वाणी करते हैं; और याजक उनके सहारे से प्रभुता करते हैं; मेरी प्रजा को यह भाता भी है, परन्तु अन्त के समय तुम क्या करोगे?');
INSERT INTO `bible_verses_irv` VALUES ('19091', '24', '6', '1', '¶ हे बिन्यामीनियों, यरूशलेम में से अपना-अपना सामान लेकर भागो! तकोआ में नरसिंगा फूँको, और बेथक्केरेम पर झण्डा ऊँचा करो; क्योंकि उत्तर की दिशा से आनेवाली विपत्ति बड़ी और विनाश लानेवाली है।');
INSERT INTO `bible_verses_irv` VALUES ('19092', '24', '6', '2', 'सिय्योन की सुन्दर और सुकुमार बेटी को मैं नाश करने पर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19093', '24', '6', '3', 'चरवाहे अपनी-अपनी भेड़-बकरियाँ संग लिए हुए उस पर चढ़कर उसके चारों ओर अपने तम्बू खड़े करेंगे, वे अपने-अपने पास की घास चरा लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19094', '24', '6', '4', '“आओ, उसके विरुद्ध युद्ध की तैयारी करो; उठो, हम दोपहर को चढ़ाई करें!” “हाय, हाय, दिन ढलता जाता है, और साँझ की परछाई लम्बी हो चली है!”');
INSERT INTO `bible_verses_irv` VALUES ('19095', '24', '6', '5', '“उठो, हम रात ही रात चढ़ाई करें और उसके महलों को ढा दें।”');
INSERT INTO `bible_verses_irv` VALUES ('19096', '24', '6', '6', '¶ सेनाओं का यहोवा तुम से कहता है, “वृक्ष काट-काटकर यरूशलेम के विरुद्ध मोर्चा बाँधो! यह वही नगर है जो दण्ड के योग्य है; इसमें अंधेर ही अंधेर भरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('19097', '24', '6', '7', 'जैसा कुएँ में से नित्य नया जल निकला करता है, वैसा ही इस नगर में से नित्य नई बुराई निकलती है; इसमें उत्पात और उपद्रव का कोलाहल मचा रहता है; चोट और मारपीट मेरे देखने में निरन्तर आती है।');
INSERT INTO `bible_verses_irv` VALUES ('19098', '24', '6', '8', 'हे यरूशलेम, ताड़ना से ही मान ले, नहीं तो तू मेरे मन से भी उतर जाएगी; और, मैं तुझको उजाड़ कर निर्जन कर डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19099', '24', '6', '9', '¶ सेनाओं का यहोवा यह कहता है, “इस्राएल के सब बचे हुए दाखलता के समान ढूँढ़कर तोड़े जाएँगे; दाख के तोड़नेवाले के समान उस लता की डालियों पर फिर अपना हाथ लगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19100', '24', '6', '10', '¶ मैं किस से बोलूँ और किसको चिताकर कहूँ कि वे मानें? देख, ये ऊँचा सुनते हैं, वे ध्यान भी नहीं दे सकते; देख, यहोवा के वचन की वे निन्दा करते और उसे नहीं चाहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19101', '24', '6', '11', 'इस कारण यहोवा का कोप मेरे मन में भर गया है; मैं उसे रोकते-रोकते थक गया हूँ। “बाजारों में बच्चों पर और जवानों की सभा में भी उसे उण्डेल दे; क्योंकि पति अपनी पत्नी के साथ और अधेड़ बूढ़े के साथ पकड़ा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19102', '24', '6', '12', 'उन लोगों के घर और खेत और स्त्रियाँ सब दूसरों की हो जाएँगीं; क्योंकि मैं इस देश के रहनेवालों पर हाथ बढ़ाऊँगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19103', '24', '6', '13', '“क्योंकि उनमें छोटे से लेकर बड़े तक सब के सब लालची हैं; और क्या भविष्यद्वक्ता क्या याजक सब के सब छल से काम करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19104', '24', '6', '14', 'वे, ‘शान्ति है, शान्ति’, ऐसा कह कहकर मेरी प्रजा के घाव को ऊपर ही ऊपर चंगा करते हैं, परन्तु शान्ति कुछ भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('19105', '24', '6', '15', 'क्या वे कभी अपने घृणित कामों के कारण लज्जित हुए? नहीं, वे कुछ भी लज्जित नहीं हुए; वे लज्जित होना जानते ही नहीं; इस कारण जब और लोग नीचे गिरें, तब वे भी गिरेंगे, और जब मैं उनको दण्ड देने लगूँगा, तब वे ठोकर खाकर गिरेंगे,” यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('19106', '24', '6', '16', '¶ यहोवा यह भी कहता है, “सड़कों पर खड़े होकर देखो, और पूछो कि प्राचीनकाल का अच्छा मार्ग कौन सा है, उसी में चलो, और तुम अपने-अपने मन में चैन पाओगे। पर उन्होंने कहा, ‘हम उस पर न चलेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('19107', '24', '6', '17', 'मैंने तुम्हारे लिये पहरुए बैठाकर कहा, ‘नरसिंगे का शब्द ध्यान से सुनना!’ पर उन्होंने कहा, ‘हम न सुनेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('19108', '24', '6', '18', 'इसलिए, हे जातियों, सुनो, और हे मण्डली, देख, कि इन लोगों में क्या हो रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('19109', '24', '6', '19', 'हे पृथ्वी, सुन; देख, कि मैं इस जाति पर वह विपत्ति ले आऊँगा जो उनकी कल्पनाओं का फल है, क्योंकि इन्होंने मेरे वचनों पर ध्यान नहीं लगाया, और मेरी शिक्षा को इन्होंने निकम्मी जाना है।');
INSERT INTO `bible_verses_irv` VALUES ('19110', '24', '6', '20', 'मेरे लिये जो लोबान शेबा से, और सुगन्धित नरकट जो दूर देश से आता है, इसका क्या प्रयोजन है? तुम्हारे होमबलियों से मैं प्रसन्न नहीं हूँ, और न तुम्हारे मेलबलि मुझे मीठे लगते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19111', '24', '6', '21', '¶ “इस कारण यहोवा ने यह कहा है, ‘देखो, मैं इस प्रजा के आगे ठोकर रखूँगा, और बाप और बेटा, पड़ोसी और मित्र, सब के सब ठोकर खाकर नाश होंगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('19112', '24', '6', '22', '¶ यहोवा यह कहता है, “देखो, उत्तर से वरन् पृथ्वी की छोर से एक बड़ी जाति के लोग इस देश के विरोध में उभारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19113', '24', '6', '23', 'वे धनुष और बर्छी धारण किए हुए आएँगे, वे क्रूर और निर्दयी हैं, और जब वे बोलते हैं तब मानो समुद्र गरजता है; वे घोड़ों पर चढ़े हुए आएँगे, हे सिय्योन, वे वीर के समान सशस्त्र होकर तुझ पर चढ़ाई करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19114', '24', '6', '24', 'इसका समाचार सुनते ही हमारे हाथ ढीले पड़ गए हैं; हम संकट में पड़े हैं; जच्चा की सी पीड़ा हमको उठी है।');
INSERT INTO `bible_verses_irv` VALUES ('19115', '24', '6', '25', 'मैदान में मत निकलो, मार्ग में भी न चलो; क्योंकि वहाँ शत्रु की तलवार और चारों ओर भय दिखाई पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('19116', '24', '6', '26', 'हे मेरी प्रजा कमर में टाट बाँध, और राख में लोट; जैसा एकलौते पुत्र के लिये विलाप होता है वैसा ही बड़ा शोकमय विलाप कर; क्योंकि नाश करनेवाला हम पर अचानक आ पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19117', '24', '6', '27', '¶ “मैंने इसलिए तुझे अपनी प्रजा के बीच गुम्मट और गढ़ ठहरा दिया कि तू उनकी चाल परखे और जान ले।');
INSERT INTO `bible_verses_irv` VALUES ('19118', '24', '6', '28', 'वे सब बहुत ही हठी हैं, वे लुतराई करते फिरते हैं; उन सभी की चाल बिगड़ी है, वे निरा तांबा और लोहा ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19119', '24', '6', '29', 'धौंकनी जल गई, सीसा आग में जल गया; ढालनेवाले ने व्यर्थ ही ढाला है; क्योंकि बुरे लोग नहीं निकाले गए।');
INSERT INTO `bible_verses_irv` VALUES ('19120', '24', '6', '30', 'उनका नाम खोटी चाँदी पड़ेगा, क्योंकि यहोवा ने उनको खोटा पाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('19121', '24', '7', '1', '¶ जो वचन यहोवा की ओर से यिर्मयाह के पास पहुँचा वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('19122', '24', '7', '2', '“यहोवा के भवन के फाटक में खड़ा हो, और यह वचन प्रचार कर, और कह, हे सब यहूदियों, तुम जो यहोवा को दण्डवत् करने के लिये इन फाटकों से प्रवेश करते हो, यहोवा का वचन सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('19123', '24', '7', '3', 'सेनाओं का यहोवा जो इस्राएल का परमेश्वर है, यह कहता है, अपनी-अपनी चाल और काम सुधारो, तब मैं तुम को इस स्थान में बसे रहने दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19124', '24', '7', '4', 'तुम लोग यह कहकर झूठी बातों पर भरोसा मत रखो, ‘यही यहोवा का मन्दिर है; यही यहोवा का मन्दिर, यहोवा का मन्दिर।’');
INSERT INTO `bible_verses_irv` VALUES ('19125', '24', '7', '5', '¶ “यदि तुम सचमुच अपनी-अपनी चाल और काम सुधारो, और सचमुच मनुष्य-मनुष्य के बीच न्याय करो,');
INSERT INTO `bible_verses_irv` VALUES ('19126', '24', '7', '6', 'परदेशी और अनाथ और विधवा पर अंधेर न करो; इस स्थान में निर्दोष की हत्या न करो, और दूसरे देवताओं के पीछे न चलो जिससे तुम्हारी हानि होती है,');
INSERT INTO `bible_verses_irv` VALUES ('19127', '24', '7', '7', 'तो मैं तुम को इस नगर में, और इस देश में जो मैंने तुम्हारे पूर्वजों को दिया था, युग-युग के लिये रहने दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19128', '24', '7', '8', '¶ “देखो, तुम झूठी बातों पर भरोसा रखते हो जिनसे कुछ लाभ नहीं हो सकता।');
INSERT INTO `bible_verses_irv` VALUES ('19129', '24', '7', '9', 'तुम जो चोरी, हत्या और व्यभिचार करते, झूठी शपथ खाते, बाल देवता के लिये धूप जलाते, और दूसरे देवताओं के पीछे जिन्हें तुम पहले नहीं जानते थे चलते हो,');
INSERT INTO `bible_verses_irv` VALUES ('19130', '24', '7', '10', 'तो क्या यह उचित है कि तुम इस भवन में आओ जो मेरा कहलाता है, और मेरे सामने खड़े होकर यह कहो ‘ हम इसलिए छूट गए हैं’ कि ये सब घृणित काम करें?');
INSERT INTO `bible_verses_irv` VALUES ('19131', '24', '7', '11', 'क्या यह भवन जो मेरा कहलाता है, तुम्हारी दृष्टि में डाकुओं की गुफा हो गया है? मैंने स्वयं यह देखा है, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19132', '24', '7', '12', '¶ “मेरा जो स्थान शीलो में था, जहाँ मैंने पहले अपने नाम का निवास ठहराया था, वहाँ जाकर देखो कि मैंने अपनी प्रजा इस्राएल की बुराई के कारण उसकी क्या दशा कर दी है?');
INSERT INTO `bible_verses_irv` VALUES ('19133', '24', '7', '13', 'अब यहोवा की यह वाणी है, कि तुम जो ये सब काम करते आए हो, और यद्यपि मैं तुम से बड़े यत्न से बातें करता रहा हूँ, तो भी तुम ने नहीं सुना, और तुम्हें बुलाता आया परन्तु तुम नहीं बोले,');
INSERT INTO `bible_verses_irv` VALUES ('19134', '24', '7', '14', 'इसलिए यह भवन जो मेरा कहलाता है, जिस पर तुम भरोसा रखते हो, और यह स्थान जो मैंने तुम को और तुम्हारे पूर्वजों को दिया था, इसकी दशा मैं शीलो की सी कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19135', '24', '7', '15', 'और जैसा मैंने तुम्हारे सब भाइयों को अर्थात् सारे एप्रैमियों को अपने सामने से दूर कर दिया है, वैसा ही तुम को भी दूर कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19136', '24', '7', '16', '¶ “इस प्रजा के लिये तू प्रार्थना मत कर, न इन लोगों के लिये ऊँचे स्वर से पुकार न मुझसे विनती कर, क्योंकि मैं तेरी नहीं सुनूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19137', '24', '7', '17', 'क्या तू नहीं देखता कि ये लोग यहूदा के नगरों और यरूशलेम की सड़कों में क्या कर रहे हैं?');
INSERT INTO `bible_verses_irv` VALUES ('19138', '24', '7', '18', 'देख, बाल-बच्चे तो ईंधन बटोरते, बाप आग सुलगाते और स्त्रियाँ आटा गुँधत‍ी हैं, कि स्वर्ग की रानी के लिये रोटियाँ चढ़ाएँ; और मुझे क्रोधित करने के लिये दूसरे देवताओं के लिये तपावन दें।');
INSERT INTO `bible_verses_irv` VALUES ('19139', '24', '7', '19', 'यहोवा की यह वाणी है, क्या वे मुझी को क्रोध दिलाते हैं? क्या वे अपने ही को नहीं जिससे उनके मुँह पर उदासी छाए?');
INSERT INTO `bible_verses_irv` VALUES ('19140', '24', '7', '20', 'अतः प्रभु यहोवा ने यह कहा है, क्या मनुष्य, क्या पशु, क्या मैदान के वृक्ष, क्या भूमि की उपज, उन सब पर जो इस स्थान में हैं, मेरे कोप की आग भड़कने पर है; वह नित्य जलती रहेगी और कभी न बुझेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('19141', '24', '7', '21', '¶ सेनाओं का यहोवा जो इस्राएल का परमेश्वर है, यह कहता है, “अपने मेलबलियों के साथ अपने होमबलि भी चढ़ाओ और माँस खाओ।');
INSERT INTO `bible_verses_irv` VALUES ('19142', '24', '7', '22', 'क्योंकि जिस समय मैंने तुम्हारे पूर्वजों को मिस्र देश में से निकाला, उस समय मैंने उन्हें होमबलि और मेलबलि के विषय कुछ आज्ञा न दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('19143', '24', '7', '23', 'परन्तु मैंने तो उनको यह आज्ञा दी कि मेरे वचन को मानो, तब मैं तुम्हारा परमेश्वर होऊँगा, और तुम मेरी प्रजा ठहरोगे; और जिस मार्ग की मैं तुम्हें आज्ञा दूँ उसी में चलो, तब तुम्हारा भला होगा।');
INSERT INTO `bible_verses_irv` VALUES ('19144', '24', '7', '24', 'पर उन्होंने मेरी न सुनी और न मेरी बातों पर कान लगाया; वे अपनी ही युक्तियों और अपने बुरे मन के हठ पर चलते रहे और पीछे हट गए पर आगे न बढ़े।');
INSERT INTO `bible_verses_irv` VALUES ('19145', '24', '7', '25', 'जिस दिन तुम्हारे पुरखा मिस्र देश से निकले, उस दिन से आज तक मैं तो अपने सारे दासों, भविष्यद्वक्ताओं को, तुम्हारे पास बड़े यत्न से लगातार भेजता रहा;');
INSERT INTO `bible_verses_irv` VALUES ('19146', '24', '7', '26', 'परन्तु उन्होंने मेरी नहीं सुनी, न अपना कान लगाया; उन्होंने हठ किया, और अपने पुरखाओं से बढ़कर बुराइयाँ की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19147', '24', '7', '27', '¶ “तू सब बातें उनसे कहेगा पर वे तेरी न सुनेंगे; तू उनको बुलाएगा, पर वे न बोलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19148', '24', '7', '28', 'तब तू उनसे कह देना, ‘यह वही जाति है जो अपने परमेश्वर यहोवा की नहीं सुनती, और ताड़ना से भी नहीं मानती; सच्चाई नाश हो गई, और उनके मुँह से दूर हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('19149', '24', '7', '29', '¶ “‘अपने बाल मुँड़ाकर फेंक दे; मुँण्ड़े टीलों पर चढ़कर विलाप का गीत गा, क्योंकि यहोवा ने इस समय के निवासियों पर क्रोध किया और उन्हें निकम्मा जानकर त्याग दिया है।’');
INSERT INTO `bible_verses_irv` VALUES ('19150', '24', '7', '30', '¶ “यहोवा की यह वाणी है, इसका कारण यह है कि यहूदियों ने वह काम किया है, जो मेरी दृष्टि में बुरा है; उन्होंने उस भवन में जो मेरा कहलाता है, अपनी घृणित वस्तुएँ रखकर उसे अशुद्ध कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19151', '24', '7', '31', 'और उन्होंने हिन्नोमवंशियों की तराई में तोपेत नामक ऊँचे स्थान बनाकर, अपने बेटे-बेटियों को आग में जलाया है; जिसकी आज्ञा मैंने कभी नहीं दी और न मेरे मन में वह कभी आया।');
INSERT INTO `bible_verses_irv` VALUES ('19152', '24', '7', '32', 'यहोवा की यह वाणी है, इसलिए ऐसे दिन आते हैं कि वह तराई फिर न तो तोपेत की और न हिन्नोमवंशियों की कहलाएगी, वरन् घात की तराई कहलाएगी; और तोपेत में इतनी कब्रें होंगी कि और स्थान न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19153', '24', '7', '33', 'इसलिए इन लोगों की लोथें आकाश के पक्षियों और पृथ्वी के पशुओं का आहार होंगी, और उनको भगानेवाला कोई न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19154', '24', '7', '34', 'उस समय मैं ऐसा करूँगा कि यहूदा के नगरों और यरूशलेम की सड़कों में न तो हर्ष और आनन्द का शब्द सुन पड़ेगा, और न दुल्हे और न दुल्हन का; क्योंकि देश उजाड़ ही उजाड़ हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19155', '24', '8', '1', '¶ “यहोवा की यह वाणी है, उस समय यहूदा के राजाओं, हाकिमों, याजकों, भविष्यद्वक्ताओं और यरूशलेम के रहनेवालों की हड्डियाँ कब्रों में से निकालकर,');
INSERT INTO `bible_verses_irv` VALUES ('19156', '24', '8', '2', 'सूर्य, चन्द्रमा और आकाश के सारे गणों के सामने फैलाई जाएँगी; क्योंकि वे उन्हीं से प्रेम रखते, उन्हीं की सेवा करते, उन्हीं के पीछे चलते, और उन्हीं के पास जाया करते और उन्हीं को दण्डवत् करते थे; और न वे इकट्ठी की जाएँगी न कब्र में रखी जाएँगी; वे भूमि के ऊपर खाद के समान पड़ी रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('19157', '24', '8', '3', 'तब इस बुरे कुल के बचे हुए लोग उन सब स्थानों में जिसमें से मैंने उन्हें निकाल दिया है, जीवन से मृत्यु ही को अधिक चाहेंगे, सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19158', '24', '8', '4', '¶ “तू उनसे यह भी कह, यहोवा यह कहता है कि जब मनुष्य गिरते हैं तो क्या फिर नहीं उठते?');
INSERT INTO `bible_verses_irv` VALUES ('19159', '24', '8', '5', 'जब कोई भटक जाता है तो क्या वह लौट नहीं आता? फिर क्या कारण है कि ये यरूशलेमी सदा दूर ही दूर भटकते जाते हैं? ये छल नहीं छोड़ते, और फिर लौटने से इन्कार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19160', '24', '8', '6', 'मैंने ध्यान देकर सुना, परन्तु ये ठीक नहीं बोलते; इनमें से किसी ने अपनी बुराई से पछताकर नहीं कहा, ‘हाय! मैंने यह क्या किया है?’ जैसा घोड़ा लड़ाई में वेग से दौड़ता है, वैसे ही इनमें से हर एक जन अपनी ही दौड़ में दौड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('19161', '24', '8', '7', 'आकाश में सारस भी अपने नियत समयों को जानता है, और पंडुकी, सूपाबेनी, और बगुला भी अपने आने का समय रखते हैं; परन्तु मेरी प्रजा यहोवा का नियम नहीं जानती।');
INSERT INTO `bible_verses_irv` VALUES ('19162', '24', '8', '8', '¶ “तुम कैसे कह सकते हो कि हम बुद्धिमान हैं, और यहोवा की दी हुई व्यवस्था हमारे साथ है? परन्तु उनके शास्त्रियों ने उसका झूठा विवरण लिखकर उसको झूठ बना दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19163', '24', '8', '9', 'बुद्धिमान लज्जित हो गए, वे विस्मित हुए और पकड़े गए; देखो, उन्होंने यहोवा के वचन को निकम्मा जाना है, उनमें बुद्धि कहाँ रही?');
INSERT INTO `bible_verses_irv` VALUES ('19164', '24', '8', '10', 'इस कारण मैं उनकी स्त्रियों को दूसरे पुरुषों के और उनके खेत दूसरे अधिकारियों के वश में कर दूँगा, क्योंकि छोटे से लेकर बड़े तक वे सब के सब लालची हैं; क्या भविष्यद्वक्ता क्या याजक, वे सब छल से काम करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19165', '24', '8', '11', 'उन्होंने, ‘शान्ति है, शान्ति’ ऐसा कह कहकर मेरी प्रजा के घाव को ऊपर ही ऊपर चंगा किया, परन्तु शान्ति कुछ भी नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('19166', '24', '8', '12', 'क्या वे घृणित काम करके लज्जित हुए? नहीं, वे कुछ भी लज्जित नहीं हुए, वे लज्जित होना जानते ही नहीं। इस कारण जब और लोग नीचे गिरें, तब वे भी गिरेंगे; जब उनके दण्ड का समय आएगा, तब वे भी ठोकर खाकर गिरेंगे, यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('19167', '24', '8', '13', 'यहोवा की यह भी वाणी है, मैं उन सभी का अन्त कर दूँगा। न तो उनकी दाखलताओं में दाख पाई जाएँगी, और न अंजीर के वृक्ष में अंजीर वरन् उनके पत्ते भी सूख जाएँगे, और जो कुछ मैंने उन्हें दिया है वह उनके पास से जाता रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19168', '24', '8', '14', '¶ हम क्यों चुप-चाप बैठे हैं? आओ, हम चलकर गढ़वाले नगरों में इकट्ठे नाश हो जाएँ; क्योंकि हमारा परमेश्वर यहोवा हमको नाश करना चाहता है, और हमें विष पीने को दिया है; क्योंकि हमने यहोवा के विरुद्ध पाप किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19169', '24', '8', '15', 'हम शान्ति की बाट जोहते थे, परन्तु कुछ कल्याण नहीं मिला, और चंगाई की आशा करते थे, परन्तु घबराना ही पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('19170', '24', '8', '16', '¶ “उनके घोड़ों का फुर्राना दान से सुनाई देता है, और बलवन्त घोड़ों के हिनहिनाने के शब्द से सारा देश काँप उठा है। उन्होंने आकर हमारे देश को और जो कुछ उसमें है, और हमारे नगर को निवासियों समेत नाश किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19171', '24', '8', '17', 'क्योंकि देखो, मैं तुम्हारे बीच में ऐसे साँप और नाग भेजूँगा जिन पर मंत्र न चलेगा, और वे तुम को डसेंगे,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19172', '24', '8', '18', '¶ हाय! हाय! इस शोक की दशा में मुझे शान्ति कहाँ से मिलेगी? मेरा हृदय भीतर ही भीतर तड़पता है!');
INSERT INTO `bible_verses_irv` VALUES ('19173', '24', '8', '19', 'मुझे अपने लोगों की चिल्लाहट दूर के देश से सुनाई देती है: “क्या यहोवा सिय्योन में नहीं हैं? क्या उसका राजा उसमें नहीं?” “उन्होंने क्यों मुझ को अपनी खोदी हुई मूरतों और परदेश की व्यर्थ वस्तुओं के द्वारा क्रोध दिलाया है?”');
INSERT INTO `bible_verses_irv` VALUES ('19174', '24', '8', '20', '“कटनी का समय बीत गया, फल तोड़ने की ॠतु भी समाप्त हो गई, और हमारा उद्धार नहीं हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('19175', '24', '8', '21', 'अपने लोगों के दुःख से मैं भी दुःखित हुआ, मैं शोक का पहरावा पहने अति अचम्भे में डूबा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19176', '24', '8', '22', '¶ क्या गिलाद देश में कुछ बलसान की औषधि नहीं? क्या उसमें कोई वैद्य नहीं? यदि है, तो मेरे लोगों के घाव क्यों चंगे नहीं हुए?');
INSERT INTO `bible_verses_irv` VALUES ('19177', '24', '9', '1', '¶ भला होता, कि मेरा सिर जल ही जल, और मेरी आँखें आँसुओं का सोता होतीं, कि मैं रात दिन अपने मारे गए लोगों के लिये रोता रहता।');
INSERT INTO `bible_verses_irv` VALUES ('19178', '24', '9', '2', 'भला होता कि मुझे जंगल में बटोहियों का कोई टिकाव मिलता कि मैं अपने लोगों को छोड़कर वहीं चला जाता! क्योंकि वे सब व्यभिचारी हैं, वे विश्वासघातियों का समाज हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19179', '24', '9', '3', 'अपनी-अपनी जीभ को वे धनुष के समान झूठ बोलने के लिये तैयार करते हैं, और देश में बलवन्त तो हो गए, परन्तु सच्चाई के लिये नहीं; वे बुराई पर बुराई बढ़ाते जाते हैं, और वे मुझ को जानते ही नहीं, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19180', '24', '9', '4', '¶ अपने-अपने संगी से चौकस रहो, अपने भाई पर भी भरोसा न रखो; क्योंकि सब भाई निश्चय अड़ंगा मारेंगे, और हर एक पड़ोसी लुतराई करते फिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19181', '24', '9', '5', 'वे एक दूसरे को ठगेंगे और सच नहीं बोलेंगे; उन्होंने झूठ ही बोलना सीखा है; और कुटिलता ही में परिश्रम करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19182', '24', '9', '6', 'तेरा निवास छल के बीच है; छल ही के कारण वे मेरा ज्ञान नहीं चाहते, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19183', '24', '9', '7', '¶ इसलिए सेनाओं का यहोवा यह कहता है, “देख, मैं उनको तपाकर परखूँगा, क्योंकि अपनी प्रजा के कारण मैं उनसे और क्या कर सकता हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('19184', '24', '9', '8', 'उनकी जीभ काल के तीर के समान बेधनेवाली है, उससे छल की बातें निकलती हैं; वे मुँह से तो एक दूसरे से मेल की बात बोलते हैं पर मन ही मन एक दूसरे की घात में लगे रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19185', '24', '9', '9', 'क्या मैं ऐसी बातों का दण्ड न दूँ? यहोवा की यह वाणी है, क्या मैं ऐसी जाति से अपना पलटा न लूँ?');
INSERT INTO `bible_verses_irv` VALUES ('19186', '24', '9', '10', '¶ “मैं पहाड़ों के लिये रो उठूँगा और शोक का गीत गाऊँगा, और जंगल की चराइयों के लिये विलाप का गीत गाऊँगा, क्योंकि वे ऐसे जल गए हैं कि कोई उनमें से होकर नहीं चलता, और उनमें पशुओं का शब्द भी नहीं सुनाई पड़ता; पशु-पक्षी सब भाग गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19187', '24', '9', '11', 'मैं यरूशलेम को खण्डहर बनाकर गीदड़ों का स्थान बनाऊँगा; और यहूदा के नगरों को ऐसा उजाड़ दूँगा कि उनमें कोई न बसेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19188', '24', '9', '12', '¶ जो बुद्धिमान पुरुष हो वह इसका भेद समझ ले, और जिसने यहोवा के मुख से इसका कारण सुना हो वह बता दे। देश का नाश क्यों हुआ? क्यों वह जंगल के समान ऐसा जल गया कि उसमें से होकर कोई नहीं चलता?');
INSERT INTO `bible_verses_irv` VALUES ('19189', '24', '9', '13', 'और यहोवा ने कहा, “क्योंकि उन्होंने मेरी व्यवस्था को जो मैंने उनके आगे रखी थी छोड़ दिया; और न मेरी बात मानी और न उसके अनुसार चले हैं,');
INSERT INTO `bible_verses_irv` VALUES ('19190', '24', '9', '14', 'वरन् वे अपने हठ पर बाल नामक देवताओं के पीछे चले, जैसा उनके पुरखाओं ने उनको सिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('19191', '24', '9', '15', 'इस कारण, सेनाओं का यहोवा, इस्राएल का परमेश्वर यह कहता है, सुन, मैं अपनी इस प्रजा को कड़वी वस्तु खिलाऊँगा और विष पिलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19192', '24', '9', '16', 'मैं उन लोगों को ऐसी जातियों में तितर-बितर करूँगा जिन्हें न तो वे न उनके पुरखा जानते थे; और जब तक उनका अन्त न हो जाए तब तक मेरी ओर से तलवार उनके पीछे पड़ी रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('19193', '24', '9', '17', '¶ सेनाओं का यहोवा यह कहता है, “सोचो, और विलाप करनेवालियों को बुलाओ; बुद्धिमान स्त्रियों को बुलवा भेजो;');
INSERT INTO `bible_verses_irv` VALUES ('19194', '24', '9', '18', 'वे फुर्ती करके हम लोगों के लिये शोक का गीत गाएँ कि हमारी आँखों से आँसू बह चलें और हमारी पलकें जल बहाए।');
INSERT INTO `bible_verses_irv` VALUES ('19195', '24', '9', '19', 'सिय्योन से शोक का यह गीत सुन पड़ता है, ‘हम कैसे नाश हो गए! हम क्यों लज्जा में पड़ गए हैं, क्योंकि हमको अपना देश छोड़ना पड़ा और हमारे घर गिरा दिए गए हैं।’”');
INSERT INTO `bible_verses_irv` VALUES ('19196', '24', '9', '20', '¶ इसलिए, हे स्त्रियों, यहोवा का यह वचन सुनो, और उसकी यह आज्ञा मानो; तुम अपनी-अपनी बेटियों को शोक का गीत, और अपनी-अपनी पड़ोसिनों को विलाप का गीत सिखाओ।');
INSERT INTO `bible_verses_irv` VALUES ('19197', '24', '9', '21', 'क्योंकि मृत्यु हमारी खिड़कियों से होकर हमारे महलों में घुस आई है, कि हमारी सड़कों में बच्चों को और चौकों में जवानों को मिटा दे।');
INSERT INTO `bible_verses_irv` VALUES ('19198', '24', '9', '22', 'तू कह, “यहोवा यह कहता है, ‘मनुष्यों की लोथें ऐसी पड़ी रहेंगी जैसा खाद खेत के ऊपर, और पूलियाँ काटनेवाले के पीछे पड़ी रहती हैं, और उनका कोई उठानेवाला न होगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('19199', '24', '9', '23', '¶ यहोवा यह कहता है, “बुद्धिमान अपनी बुद्धि पर घमण्ड न करे, न वीर अपनी वीरता पर, न धनी अपने धन पर घमण्ड करे;');
INSERT INTO `bible_verses_irv` VALUES ('19200', '24', '9', '24', 'परन्तु जो घमण्ड करे वह इसी बात पर घमण्ड करे, कि वह मुझे जानता और समझता है, कि मैं ही वह यहोवा हूँ, जो पृथ्वी पर करुणा, न्याय और धार्मिकता के काम करता है; क्योंकि मैं इन्हीं बातों से प्रसन्न रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19201', '24', '9', '25', '¶ “देखो, यहोवा की यह वाणी है कि ऐसे दिन आनेवाले हैं कि जिनका खतना हुआ हो, उनको खतनारहितों के समान दण्ड दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('19202', '24', '9', '26', 'अर्थात् मिस्रियों, यहूदियों, एदोमियों, अम्मोनियों, मोआबियों को, और उन रेगिस्तान के निवासियों के समान जो अपने गाल के बालों को मुँण्डा डालते हैं; क्योंकि ये सब जातियाँ तो खतनारहित हैं, और इस्राएल का सारा घराना भी मन में खतनारहित है।”');
INSERT INTO `bible_verses_irv` VALUES ('19203', '24', '10', '1', '¶ यहोवा यह कहता है, हे इस्राएल के घराने जो वचन यहोवा तुम से कहता है उसे सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('19204', '24', '10', '2', '“अन्यजातियों की चाल मत सीखो, न उनके समान आकाश के चिन्हों से विस्मित हो, इसलिए कि अन्यजाति लोग उनसे विस्मित होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19205', '24', '10', '3', 'क्योंकि देशों के लोगों की रीतियाँ तो निकम्मी हैं। मूरत तो वन में से किसी का काटा हुआ काठ है जिसे कारीगर ने बसूले से बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('19206', '24', '10', '4', 'लोग उसको सोने-चाँदी से सजाते और हथौड़े से कील ठोंक-ठोंककर दृढ़ करते हैं कि वह हिल-डुल न सके।');
INSERT INTO `bible_verses_irv` VALUES ('19207', '24', '10', '5', 'वे ककड़ी के खेत में खड़े पुतले के समान हैं, पर वे बोल नहीं सकतीं; उन्हें उठाए फिरना पड़ता है, क्योंकि वे चल नहीं सकतीं। उनसे मत डरो, क्योंकि, न तो वे कुछ बुरा कर सकती हैं और न कुछ भला।”');
INSERT INTO `bible_verses_irv` VALUES ('19208', '24', '10', '6', '¶ हे यहोवा, तेरे समान कोई नहीं है; तू महान है, और तेरा नाम पराक्रम में बड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('19209', '24', '10', '7', 'हे सब जातियों के राजा, तुझ से कौन न डरेगा? क्योंकि यह तेरे योग्य है; अन्यजातियों के सारे बुद्धिमानों में, और उनके सारे राज्यों में तेरे समान कोई नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('19210', '24', '10', '8', 'वे मूर्ख और निर्बुद्धि है; मूर्तियों से क्या शिक्षा? वे तो काठ ही हैं!');
INSERT INTO `bible_verses_irv` VALUES ('19211', '24', '10', '9', 'पत्तर बनाई हुई चाँदी तर्शीश से लाई जाती है, और ऊफाज से सोना। वे कारीगर और सुनार के हाथों की कारीगरी हैं; उनके पहरावे नीले और बैंगनी रंग के वस्त्र हैं; उनमें जो कुछ है वह निपुण कारीगरों की कारीगरी ही है।');
INSERT INTO `bible_verses_irv` VALUES ('19212', '24', '10', '10', 'परन्तु यहोवा वास्तव में परमेश्वर है; जीवित परमेश्वर और सदा का राजा वही है। उसके प्रकोप से पृथ्वी काँपती है, और जाति-जाति के लोग उसके क्रोध को सह नहीं सकते।');
INSERT INTO `bible_verses_irv` VALUES ('19213', '24', '10', '11', '¶ तुम उनसे यह कहना, “ये देवता जिन्होंने आकाश और पृथ्वी को नहीं बनाया वे पृथ्वी के ऊपर से और आकाश के नीचे से नष्ट हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19214', '24', '10', '12', '¶ उसी ने पृथ्वी को अपनी सामर्थ्य से बनाया, उसने जगत को अपनी बुद्धि से स्थिर किया, और आकाश को अपनी प्रवीणता से तान दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19215', '24', '10', '13', 'जब वह बोलता है तब आकाश में जल का बड़ा शब्द होता है, और पृथ्वी की छोर से वह कुहरे को उठाता है। वह वर्षा के लिये बिजली चमकाता, और अपने भण्डार में से पवन चलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('19216', '24', '10', '14', 'सब मनुष्य मूर्ख और ज्ञानरहित हैं; अपनी खोदी हुई मूरतों के कारण सब सुनारों की आशा टूटती है; क्योंकि उनकी ढाली हुई मूरतें झूठी हैं, और उनमें साँस ही नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('19217', '24', '10', '15', 'वे व्यर्थ और ठट्ठे ही के योग्य हैं; जब उनके दण्ड का समय आएगा तब वे नाश हो जाएँगीं।');
INSERT INTO `bible_verses_irv` VALUES ('19218', '24', '10', '16', 'परन्तु याकूब का निज भाग उनके समान नहीं है, क्योंकि वह तो सब का सृजनहार है, और इस्राएल उसके निज भाग का गोत्र है; सेनाओं का यहोवा उसका नाम है।');
INSERT INTO `bible_verses_irv` VALUES ('19219', '24', '10', '17', '¶ हे घेरे हुए नगर की रहनेवाली, अपनी गठरी भूमि पर से उठा!');
INSERT INTO `bible_verses_irv` VALUES ('19220', '24', '10', '18', 'क्योंकि यहोवा यह कहता है, “मैं अब की बार इस देश के रहनेवालों को मानो गोफन में रखकर फेंक दूँगा, और उन्हें ऐसे-ऐसे संकट में डालूँगा कि उनकी समझ में भी नहीं आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19221', '24', '10', '19', '¶ मुझ पर हाय! मेरा घाव चंगा होने का नहीं। फिर मैंने सोचा, “यह तो रोग ही है, इसलिए मुझ को इसे सहना चाहिये।”');
INSERT INTO `bible_verses_irv` VALUES ('19222', '24', '10', '20', 'मेरा तम्बू लूटा गया, और सब रस्सियाँ टूट गई हैं; मेरे बच्चे मेरे पास से चले गए, और नहीं हैं; अब कोई नहीं रहा जो मेरे तम्बू को ताने और मेरी कनातें खड़ी करे।');
INSERT INTO `bible_verses_irv` VALUES ('19223', '24', '10', '21', 'क्योंकि चरवाहे पशु सरीखे हैं, और वे यहोवा को नहीं पुकारते; इसी कारण वे बुद्धि से नहीं चलते, और उनकी सब भेड़ें तितर-बितर हो गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19224', '24', '10', '22', '¶ सुन, एक शब्द सुनाई देता है! देख, वह आ रहा है! उत्तर दिशा से बड़ा हुल्लड़ मच रहा है ताकि यहूदा के नगरों को उजाड़ कर गीदड़ों का स्थान बना दे।');
INSERT INTO `bible_verses_irv` VALUES ('19225', '24', '10', '23', '¶ हे यहोवा, मैं जान गया हूँ, कि मनुष्य का मार्ग उसके वश में नहीं है, मनुष्य चलता तो है, परन्तु उसके डग उसके अधीन नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19226', '24', '10', '24', 'हे यहोवा, मेरी ताड़ना कर, पर न्याय से; क्रोध में आकर नहीं, कहीं ऐसा न हो कि मैं नाश हो जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('19227', '24', '10', '25', '¶ जो जाति तुझे नहीं जानती, और जो तुझ से प्रार्थना नहीं करते, उन्हीं पर अपनी जलजलाहट उण्डेल; क्योंकि उन्होंने याकूब को निगल लिया, वरन्, उसे खाकर अन्त कर दिया है, और उसके निवास-स्थान को उजाड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19228', '24', '11', '1', '¶ यहोवा का यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19229', '24', '11', '2', '“इस वाचा के वचन सुनो, और यहूदा के पुरुषों और यरूशलेम के रहनेवालों से कहो।');
INSERT INTO `bible_verses_irv` VALUES ('19230', '24', '11', '3', 'उनसे कहो, इस्राएल का परमेश्वर यहोवा यह कहता है, श्रापित है वह मनुष्य, जो इस वाचा के वचन न माने');
INSERT INTO `bible_verses_irv` VALUES ('19231', '24', '11', '4', 'जिसे मैंने तुम्हारे पुरखाओं के साथ लोहे की भट्ठी अर्थात् मिस्र देश में से निकालने के समय, यह कहकर बाँधी थी, मेरी सुनो, और जितनी आज्ञाएँ मैं तुम्हें देता हूँ उन सभी का पालन करो। इससे तुम मेरी प्रजा ठहरोगे, और मैं तुम्हारा परमेश्वर ठहरूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('19232', '24', '11', '5', 'और जो शपथ मैंने तुम्हारे पितरों से खाई थी कि जिस देश में दूध और मधु की धाराएँ बहती हैं, उसे मैं तुम को दूँगा, उसे पूरी करूँगा; और देखो, वह पूरी हुई है।” यह सुनकर मैंने कहा, “हे यहोवा, आमीन।”');
INSERT INTO `bible_verses_irv` VALUES ('19233', '24', '11', '6', '¶ तब यहोवा ने मुझसे कहा, “ये सब वचन यहूदा के नगरों और यरूशलेम की सड़कों में प्रचार करके कह, इस वाचा के वचन सुनो और उसके अनुसार चलो।');
INSERT INTO `bible_verses_irv` VALUES ('19234', '24', '11', '7', 'क्योंकि जिस समय से मैं तुम्हारे पुरखाओं को मिस्र देश से छुड़ा ले आया तब से आज के दिन तक उनको दृढ़ता से चिताता आया हूँ, मेरी बात सुनों।');
INSERT INTO `bible_verses_irv` VALUES ('19235', '24', '11', '8', 'परन्तु उन्होंने न सुनी और न मेरी बातों पर कान लगाया, किन्तु अपने-अपने बुरे मन के हठ पर चलते रहे। इसलिए मैंने उनके विषय इस वाचा की सब बातों को पूर्ण किया है जिसके मानने की मैंने उन्हें आज्ञा दी थी और उन्होंने न मानी।”');
INSERT INTO `bible_verses_irv` VALUES ('19236', '24', '11', '9', '¶ फिर यहोवा ने मुझसे कहा, “यहूदियों और यरूशलेम के निवासियों में विद्रोह पाया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('19237', '24', '11', '10', 'जैसे इनके पुरखा मेरे वचन सुनने से इन्कार करते थे, वैसे ही ये भी उनके अधर्मों का अनुसरण करके दूसरे देवताओं के पीछे चलते और उनकी उपासना करते हैं; इस्राएल और यहूदा के घरानों ने उस वाचा को जो मैंने उनके पूर्वजों से बाँधी थी, तोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19238', '24', '11', '11', 'इसलिए यहोवा यह कहता है, देख, मैं इन पर ऐसी विपत्ति डालने पर हूँ जिससे ये बच न सकेंगे; और चाहे ये मेरी दुहाई दें तो भी मैं इनकी न सुनूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19239', '24', '11', '12', 'उस समय यरूशलेम और यहूदा के नगरों के निवासी उन देवताओं की दुहाई देंगे जिनके लिये वे धूप जलाते हैं, परन्तु वे उनकी विपत्ति के समय उनको कभी न बचा सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19240', '24', '11', '13', 'हे यहूदा, जितने तेरे नगर हैं उतने ही तेरे देवता भी हैं; और यरूशलेम के निवासियों ने हर एक सड़क में उस लज्जापूर्ण बाल की वेदियाँ बना-बनाकर उसके लिये धूप जलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('19241', '24', '11', '14', '¶ “इसलिए तू मेरी इस प्रजा के लिये प्रार्थना न करना, न कोई इन लोगों के लिये ऊँचे स्वर से विनती करे, क्योंकि जिस समय ये अपनी विपत्ति के मारे मेरी दुहाई देंगे, तब मैं उनकी न सुनूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19242', '24', '11', '15', 'मेरी प्रिया को मेरे घर में क्या काम है? उसने तो बहुतों के साथ कुकर्म किया, और तेरी पवित्रता पूरी रीति से जाती रही है। जब तू बुराई करती है, तब प्रसन्न होती है।');
INSERT INTO `bible_verses_irv` VALUES ('19243', '24', '11', '16', 'यहोवा ने तुझको हरा, मनोहर, सुन्दर फलवाला जैतून तो कहा था, परन्तु उसने बड़े हुल्लड़ के शब्द होते ही उसमें आग लगाई, और उसकी डालियाँ तोड़ डाली गईं।');
INSERT INTO `bible_verses_irv` VALUES ('19244', '24', '11', '17', 'सेनाओं का यहोवा, जिसने तुझे लगाया, उसने तुझ पर विपत्ति डालने के लिये कहा है; इसका कारण इस्राएल और यहूदा के घरानों की यह बुराई है कि उन्होंने मुझे रिस दिलाने के लिये बाल के निमित्त धूप जलाया।”');
INSERT INTO `bible_verses_irv` VALUES ('19245', '24', '11', '18', '¶ यहोवा ने मुझे बताया और यह बात मुझे मालूम हो गई; क्योंकि यहोवा ही ने उनकी युक्तियाँ मुझ पर प्रगट की।');
INSERT INTO `bible_verses_irv` VALUES ('19246', '24', '11', '19', 'मैं तो वध होनेवाले भेड़ के बच्चे के समान अनजान था। मैं न जानता था कि वे लोग मेरी हानि की युक्तियाँ यह कहकर करते हैं, “आओ, हम फल समेत इस वृक्ष को उखाड़ दें, और जीवितों के बीच में से काट डालें, तब इसका नाम तक फिर स्मरण न रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('19247', '24', '11', '20', 'परन्तु, अब हे सेनाओं के यहोवा, हे धर्मी न्यायी, हे अन्तःकरण की बातों के ज्ञाता, तू उनका पलटा ले और मुझे दिखा, क्योंकि मैंने अपना मुकद्दमा तेरे हाथ में छोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19248', '24', '11', '21', 'इसलिए यहोवा ने मुझसे कहा, “अनातोत के लोग जो तेरे प्राण के खोजी हैं और यह कहते हैं कि तू यहोवा का नाम लेकर भविष्यद्वाणी न कर, नहीं तो हमारे हाथों से मरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19249', '24', '11', '22', 'इसलिए सेनाओं का यहोवा उनके विषय यह कहता है, मैं उनको दण्ड दूँगा; उनके जवान तलवार से, और उनके लड़के-लड़कियाँ भूखे मरेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('19250', '24', '11', '23', 'और उनमें से कोई भी न बचेगा। मैं अनातोत के लोगों पर यह विपत्ति डालूँगा; उनके दण्ड का दिन आनेवाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('19251', '24', '12', '1', '¶ हे यहोवा, यदि मैं तुझ से मुकद्दमा लड़ूँ, तो भी तू धर्मी है; मुझे अपने साथ इस विषय पर वाद-विवाद करने दे। दुष्टों की चाल क्यों सफल होती है? क्या कारण है कि विश्वासघाती बहुत सुख से रहते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('19252', '24', '12', '2', 'तू उनको बोता और वे जड़ भी पकड़ते; वे बढ़ते और फलते भी हैं; तू उनके मुँह के निकट है परन्तु उनके मनों से दूर है।');
INSERT INTO `bible_verses_irv` VALUES ('19253', '24', '12', '3', 'हे यहोवा तू मुझे जानता है; तू मुझे देखता है, और तूने मेरे मन की परीक्षा करके देखा कि मैं तेरी ओर किस प्रकार रहता हूँ। जैसे भेड़-बकरियाँ घात होने के लिये झुण्ड में से निकाली जाती हैं, वैसे ही उनको भी निकाल ले और वध के दिन के लिये तैयार कर।');
INSERT INTO `bible_verses_irv` VALUES ('19254', '24', '12', '4', 'कब तक देश विलाप करता रहेगा, और सारे मैदान की घास सूखी रहेगी? देश के निवासियों की बुराई के कारण पशु-पक्षी सब नाश हो गए हैं, क्योंकि उन लोगों ने कहा, “वह हमारे अन्त को न देखेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19255', '24', '12', '5', '¶ “तू जो प्यादों ही के संग दौड़कर थक गया है तो घोड़ों के संग कैसे बराबरी कर सकेगा? और यद्यपि तू शान्ति के इस देश में निडर है, परन्तु यरदन के आस-पास के घने जंगल में तू क्या करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('19256', '24', '12', '6', 'क्योंकि तेरे भाई और तेरे घराने के लोगों ने भी तेरा विश्वासघात किया है; वे तेरे पीछे ललकारते हैं, यदि वे तुझ से मीठी बातें भी कहें, तो भी उन पर विश्वास न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('19257', '24', '12', '7', '¶ “मैंने अपना घर छोड़ दिया, अपना निज भाग मैंने त्याग दिया है; मैंने अपनी प्राणप्रिया को शत्रुओं के वश में कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19258', '24', '12', '8', 'क्योंकि मेरा निज भाग मेरे देखने में वन के सिंह के समान हो गया और मेरे विरुद्ध गरजा है; इस कारण मैंने उससे बैर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19259', '24', '12', '9', 'क्या मेरा निज भाग मेरी दृष्टि में चित्तीवाले शिकारी पक्षी के समान नहीं है? क्या शिकारी पक्षी चारों ओर से उसे घेरे हुए हैं? जाओ सब जंगली पशुओं को इकट्ठा करो; उनको लाओ कि खा जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('19260', '24', '12', '10', 'बहुत से चरवाहों ने मेरी दाख की बारी को बिगाड़ दिया, उन्होंने मेरे भाग को लताड़ा, वरन् मेरे मनोहर भाग के खेत को सुनसान जंगल बना दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19261', '24', '12', '11', 'उन्होंने उसको उजाड़ दिया; वह उजड़कर मेरे सामने विलाप कर रहा है। सारा देश उजड़ गया है, तो भी कोई नहीं सोचता।');
INSERT INTO `bible_verses_irv` VALUES ('19262', '24', '12', '12', 'जंगल के सब मुंडे टीलों पर नाश करनेवाले चढ़ आए हैं; क्योंकि यहोवा की तलवार देश के एक छोर से लेकर दूसरी छोर तक निगलती जाती है; किसी मनुष्य को शान्ति नहीं मिलती।');
INSERT INTO `bible_verses_irv` VALUES ('19263', '24', '12', '13', 'उन्होंने गेहूँ तो बोया, परन्तु कँटीली झाड़ियाँ काटीं, उन्होंने कष्ट तो उठाया, परन्तु उससे कुछ लाभ न हुआ। यहोवा के क्रोध के भड़कने के कारण वे अपने खेतों की उपज के विषय में लज्जित हो।”');
INSERT INTO `bible_verses_irv` VALUES ('19264', '24', '12', '14', '¶ मेरे दुष्ट पड़ोसी उस भाग पर हाथ लगाते हैं, जिसका भागी मैंने अपनी प्रजा इस्राएल को बनाया है। उनके विषय यहोवा यह कहता है: “मैं उनको उनकी भूमि में से उखाड़ डालूँगा, और यहूदा के घराने को भी उनके बीच में से उखाड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19265', '24', '12', '15', 'उन्हें उखाड़ने के बाद मैं फिर उन पर दया करूँगा, और उनमें से हर एक को उसके निज भाग और भूमि में फिर से लगाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19266', '24', '12', '16', 'यदि वे मेरी प्रजा की चाल सीखकर मेरे ही नाम की सौगन्ध, यहोवा के जीवन की सौगन्ध, खाने लगें, जिस प्रकार से उन्होंने मेरी प्रजा को बाल की सौगन्ध खाना सिखाया था, तब मेरी प्रजा के बीच उनका भी वंश बढ़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19267', '24', '12', '17', 'परन्तु यदि वे न मानें, तो मैं उस जाति को ऐसा उखाड़ूँगा कि वह फिर कभी न पनपेगी, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19268', '24', '13', '1', '¶ यहोवा ने मुझसे यह कहा, “जाकर सनी की एक कमरबन्द मोल ले, उसे कमर में बाँध और जल में मत भीगने दे।”');
INSERT INTO `bible_verses_irv` VALUES ('19269', '24', '13', '2', 'तब मैंने एक कमरबन्द मोल लेकर यहोवा के वचन के अनुसार अपनी कमर में बाँध ली।');
INSERT INTO `bible_verses_irv` VALUES ('19270', '24', '13', '3', 'तब दूसरी बार यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19271', '24', '13', '4', '“जो कमरबन्द तूने मोल लेकर कमर में कस ली है, उसे फरात के तट पर ले जा और वहाँ उसे चट्टान की एक दरार में छिपा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('19272', '24', '13', '5', 'यहोवा की इस आज्ञा के अनुसार मैंने उसको फरात के तट पर ले जाकर छिपा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19273', '24', '13', '6', 'बहुत दिनों के बाद यहोवा ने मुझसे कहा, “उठ, फिर फरात के पास जा, और जिस कमरबन्द को मैंने तुझे वहाँ छिपाने की आज्ञा दी उसे वहाँ से ले ले।”');
INSERT INTO `bible_verses_irv` VALUES ('19274', '24', '13', '7', 'तब मैं फरात के पास गया और खोदकर जिस स्थान में मैंने कमरबन्द को छिपाया था, वहाँ से उसको निकाल लिया। और देखो, कमरबन्द बिगड़ गई थी; वह किसी काम की न रही।');
INSERT INTO `bible_verses_irv` VALUES ('19275', '24', '13', '8', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा, “यहोवा यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('19276', '24', '13', '9', 'इसी प्रकार से मैं यहूदियों का घमण्ड, और यरूशलेम का बड़ा गर्व नष्ट कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19277', '24', '13', '10', 'इस दुष्ट जाति के लोग जो मेरे वचन सुनने से इन्कार करते हैं जो अपने मन के हठ पर चलते, दूसरे देवताओं के पीछे चलकर उनकी उपासना करते और उनको दण्डवत् करते हैं, वे इस कमरबन्द के समान हो जाएँगे जो किसी काम की नहीं रही।');
INSERT INTO `bible_verses_irv` VALUES ('19278', '24', '13', '11', 'यहोवा की यह वाणी है कि जिस प्रकार से कमरबन्द मनुष्य की कमर में कसी जाती है, उसी प्रकार से मैंने इस्राएल के सारे घराने और यहूदा के सारे घराने को अपनी कमर में बाँध लिया था कि वे मेरी प्रजा बनें और मेरे नाम और कीर्ति और शोभा का कारण हों, परन्तु उन्होंने न माना।');
INSERT INTO `bible_verses_irv` VALUES ('19279', '24', '13', '12', '¶ “इसलिए तू उनसे यह वचन कह, ‘इस्राएल का परमेश्वर यहोवा यह कहता है, दाखमधु के सब कुप्पे दाखमधु से भर दिए जाएँगे।’ तब वे तुझ से कहेंगे, ‘क्या हम नहीं जानते कि दाखमधु के सब कुप्पे दाखमधु से भर दिए जाएँगे?’');
INSERT INTO `bible_verses_irv` VALUES ('19280', '24', '13', '13', 'तब तू उनसे कहना, ‘यहोवा यह कहता है, देखो, मैं इस देश के सब रहनेवालों को, विशेष करके दाऊदवंश की गद्दी पर विराजमान राजा और याजक और भविष्यद्वक्ता आदि यरूशलेम के सब निवासियों को अपनी कोपरूपी मदिरा पिलाकर अचेत कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19281', '24', '13', '14', 'तब मैं उन्हें एक दूसरे से टकरा दूँगा; अर्थात् बाप को बेटे से, और बेटे को बाप से, यहोवा की यह वाणी है। मैं उन पर कोमलता नहीं दिखाऊँगा, न तरस खाऊँगा और न दया करके उनको नष्ट होने से बचाऊँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('19282', '24', '13', '15', '¶ देखो, और कान लगाओ, गर्व मत करो, क्योंकि यहोवा ने यह कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('19283', '24', '13', '16', 'अपने परमेश्वर यहोवा की बड़ाई करो, इससे पहले कि वह अंधकार लाए और तुम्हारे पाँव अंधेरे पहाड़ों पर ठोकर खाएँ, और जब तुम प्रकाश का आसरा देखो, तब वह उसको मृत्यु की छाया में बदल दे और उसे घोर अंधकार बना दे।');
INSERT INTO `bible_verses_irv` VALUES ('19284', '24', '13', '17', 'पर यदि तुम इसे न सुनो, तो मैं अकेले में तुम्हारे गर्व के कारण रोऊँगा, और मेरी आँखों से आँसुओं की धारा बहती रहेगी, क्योंकि यहोवा की भेड़ें बँधुआ कर ली गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19285', '24', '13', '18', 'राजा और राजमाता से कह, “नीचे बैठ जाओ, क्योंकि तुम्हारे सिरों के शोभायमान मुकुट उतार लिए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19286', '24', '13', '19', 'दक्षिण देश के नगर घेरे गए हैं, कोई उन्हें बचा न सकेगा; सम्पूर्ण यहूदी जाति बन्दी हो गई है, वह पूरी रीति से बँधुआई में चली गई है।');
INSERT INTO `bible_verses_irv` VALUES ('19287', '24', '13', '20', '¶ “अपनी आँखें उठाकर उनको देख जो उत्तर दिशा से आ रहे हैं। वह सुन्दर झुण्ड जो तुझे सौंपा गया था कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('19288', '24', '13', '21', 'जब वह तेरे उन मित्रों को तेरे ऊपर प्रधान ठहराएगा जिन्हें तूने अपनी हानि करने की शिक्षा दी है, तब तू क्या कहेगी? क्या उस समय तुझे जच्चा की सी पीड़ाएँ न उठेंगी?');
INSERT INTO `bible_verses_irv` VALUES ('19289', '24', '13', '22', 'यदि तू अपने मन में सोचे कि ये बातें किस कारण मुझ पर पड़ी हैं, तो तेरे बड़े अधर्म के कारण तेरा आँचल उठाया गया है और तेरी एड़ियाँ बलपूर्वक नंगी की गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19290', '24', '13', '23', 'क्या कूशी अपना चमड़ा, या चीता अपने धब्बे बदल सकता है? यदि वे ऐसा कर सके, तो तू भी, जो बुराई करना सीख गई है, भलाई कर सकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19291', '24', '13', '24', 'इस कारण मैं उनको ऐसा तितर-बितर करूँगा, जैसा भूसा जंगल के पवन से तितर-बितर किया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('19292', '24', '13', '25', 'यहोवा की यह वाणी है, तेरा हिस्सा और मुझसे ठहराया हुआ तेरा भाग यही है, क्योंकि तूने मुझे भूलकर झूठ पर भरोसा रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('19293', '24', '13', '26', 'इसलिए मैं भी तेरा आँचल तेरे मुँह तक उठाऊँगा, तब तेरी लज्जा जानी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('19294', '24', '13', '27', 'व्यभिचार और चोचला और छिनालपन आदि तेरे घिनौने काम जो तूने मैदान और टीलों पर किए हैं, वे सब मैंने देखे हैं। हे यरूशलेम, तुझ पर हाय! तू अपने आपको कब तक शुद्ध न करेगी? और कितने दिन तक तू बनी रहेगी?”');
INSERT INTO `bible_verses_irv` VALUES ('19295', '24', '14', '1', '¶ यहोवा का वचन जो यिर्मयाह के पास सूखा पड़ने के विषय में पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19296', '24', '14', '2', '“ यहूदा विलाप करता और फाटकों में लोग शोक का पहरावा पहने हुए भूमि पर उदास बैठे हैं; और यरूशलेम की चिल्लाहट आकाश तक पहुँच गई है।');
INSERT INTO `bible_verses_irv` VALUES ('19297', '24', '14', '3', 'उनके बड़े लोग उनके छोटे लोगों को पानी के लिये भेजते हैं; वे गड्ढों पर आकर पानी नहीं पाते, इसलिए खाली बर्तन लिए हुए घर लौट जाते हैं; वे लज्जित और निराश होकर सिर ढाँप लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19298', '24', '14', '4', 'देश में वर्षा न होने से भूमि में दरार पड़ गई हैं, इस कारण किसान लोग निराश होकर सिर ढाँप लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19299', '24', '14', '5', 'हिरनी भी मैदान में बच्चा जनकर छोड़ जाती है क्योंकि हरी घास नहीं मिलती।');
INSERT INTO `bible_verses_irv` VALUES ('19300', '24', '14', '6', 'जंगली गदहे भी मुंडे टीलों पर खड़े हुए गीदड़ों के समान हाँफते हैं; उनकी आँखें धुँधला जाती हैं क्योंकि हरियाली कुछ भी नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('19301', '24', '14', '7', '¶ “हे यहोवा, हमारे अधर्म के काम हमारे विरुद्ध साक्षी दे रहे हैं, हम तेरा संग छोड़कर बहुत दूर भटक गए हैं, और हमने तेरे विरुद्ध पाप किया है; तो भी, तू अपने नाम के निमित्त कुछ कर।');
INSERT INTO `bible_verses_irv` VALUES ('19302', '24', '14', '8', 'हे इस्राएल के आधार, संकट के समय उसका बचानेवाला तू ही है, तू क्यों इस देश में परदेशी के समान है? तू क्यों उस बटोही के समान है जो रात भर रहने के लिये कहीं टिकता हो?');
INSERT INTO `bible_verses_irv` VALUES ('19303', '24', '14', '9', 'तू क्यों एक विस्मित पुरुष या ऐसे वीर के समान है जो बचा न सके? तो भी हे यहोवा तू हमारे बीच में है, और हम तेरे कहलाते हैं; इसलिए हमको न तज।”');
INSERT INTO `bible_verses_irv` VALUES ('19304', '24', '14', '10', '¶ यहोवा ने इन लोगों के विषय यह कहा: “इनको ऐसा भटकना अच्छा लगता है; ये कुकर्म में चलने से नहीं रुके; इसलिए यहोवा इनसे प्रसन्न नहीं है, वह इनका अधर्म स्मरण करेगा और उनके पाप का दण्ड देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19305', '24', '14', '11', '¶ फिर यहोवा ने मुझसे कहा, “इस प्रजा की भलाई के लिये प्रार्थना मत कर।');
INSERT INTO `bible_verses_irv` VALUES ('19306', '24', '14', '12', 'चाहे वे उपवास भी करें, तो भी मैं इनकी दुहाई न सुनूँगा, और चाहे वे होमबलि और अन्नबलि चढ़ाएँ, तो भी मैं उनसे प्रसन्न न होऊँगा; मैं तलवार, अकाल और मरी के द्वारा इनका अन्त कर डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19307', '24', '14', '13', '¶ तब मैंने कहा, “हाय, प्रभु यहोवा, देख, भविष्यद्वक्ता इनसे कहते हैं ‘न तो तुम पर तलवार चलेगी और न अकाल होगा, यहोवा तुम को इस स्थान में सदा की शान्ति देगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('19308', '24', '14', '14', 'तब यहोवा ने मुझसे कहा, “ये भविष्यद्वक्ता मेरा नाम लेकर झूठी भविष्यद्वाणी करते हैं, मैंने उनको न तो भेजा और न कुछ आज्ञा दी और न उनसे कोई भी बात कही। वे तुम लोगों से दर्शन का झूठा दावा करके अपने ही मन से व्यर्थ और धोखे की भविष्यद्वाणी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19309', '24', '14', '15', 'इस कारण जो भविष्यद्वक्ता मेरे बिना भेजे मेरा नाम लेकर भविष्यद्वाणी करते हैं ‘उस देश में न तो तलवार चलेगी और न अकाल होगा,’ उनके विषय यहोवा यह कहता है, कि वे भविष्यद्वक्ता आप तलवार और अकाल के द्वारा नाश किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19310', '24', '14', '16', 'और जिन लोगों से वे भविष्यद्वाणी कहते हैं, वे अकाल और तलवार के द्वारा मर जाने पर इस प्रकार यरूशलेम की सड़कों में फेंक दिए जाएँगे, कि न तो उनका, न उनकी स्त्रियों का और न उनके बेटे-बेटियों का कोई मिट्टी देनेवाला रहेगा। क्योंकि मैं उनकी बुराई उन्हीं के ऊपर उण्डेलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19311', '24', '14', '17', '¶ “तू उनसे यह बात कह, ‘ मेरी आँखों से दिन-रात आँसू लगातार बहते रहें, वे न रुकें क्योंकि मेरे लोगों की कुँवारी बेटी बहुत ही कुचली गई और घायल हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('19312', '24', '14', '18', 'यदि मैं मैदान में जाऊँ, तो देखो, तलवार के मारे हुए पड़े हैं! और यदि मैं नगर के भीतर आऊँ, तो देखो, भूख से अधमरे पड़े हैं! क्योंकि भविष्यद्वक्ता और याजक देश में कमाई करते फिरते और समझ नहीं रखते हैं।’”');
INSERT INTO `bible_verses_irv` VALUES ('19313', '24', '14', '19', '¶ क्या तूने यहूदा से बिलकुल हाथ उठा लिया? क्या तू सिय्योन से घृणा करता है? नहीं, तूने क्यों हमको ऐसा मारा है कि हम चंगे हो ही नहीं सकते? हम शान्ति की बाट जोहते रहे, तो भी कुछ कल्याण नहीं हुआ; और यद्यपि हम अच्छे हो जाने की आशा करते रहे, तो भी घबराना ही पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('19314', '24', '14', '20', 'हे यहोवा, हम अपनी दुष्टता और अपने पुरखाओं के अधर्म को भी मान लेते हैं, क्योंकि हमने तेरे विरुद्ध पाप किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19315', '24', '14', '21', 'अपने नाम के निमित्त हमें न ठुकरा; अपने तेजोमय सिंहासन का अपमान न कर; जो वाचा तूने हमारे साथ बाँधी, उसे स्मरण कर और उसे न तोड़।');
INSERT INTO `bible_verses_irv` VALUES ('19316', '24', '14', '22', 'क्या जाति-जाति की मूरतों में से कोई वर्षा कर सकता है? क्या आकाश झड़ियाँ लगा सकता है? हे हमारे परमेश्वर यहोवा, क्या तू ही इन सब बातों का करनेवाला नहीं है? हम तेरा ही आसरा देखते रहेंगे, क्योंकि इन सारी वस्तुओं का सृजनहार तू ही है।');
INSERT INTO `bible_verses_irv` VALUES ('19317', '24', '15', '1', '¶ फिर यहोवा ने मुझसे कहा, “यदि मूसा और शमूएल भी मेरे सामने खड़े होते, तो भी मेरा मन इन लोगों की ओर न फिरता। इनको मेरे सामने से निकाल दो कि वे निकल जाएँ!');
INSERT INTO `bible_verses_irv` VALUES ('19318', '24', '15', '2', 'और यदि वे तुझ से पूछें ‘हम कहाँ निकल जाएँ?’ तो कहना ‘यहोवा यह कहता है, जो मरनेवाले हैं, वे मरने को चले जाएँ, जो तलवार से मरनेवाले हैं, वे तलवार से मरने को; जो अकाल से मरनेवाले हैं, वे आकाल से मरने को, और जो बन्दी बननेवाले हैं, वे बँधुआई में चले जाएँ।’');
INSERT INTO `bible_verses_irv` VALUES ('19319', '24', '15', '3', 'मैं उनके विरुद्ध चार प्रकार के विनाश ठहराऊँगाः मार डालने के लिये तलवार, फाड़ डालने के लिये कुत्ते, नोच डालने के लिये आकाश के पक्षी, और फाड़कर खाने के लिये मैदान के हिंसक जन्तु, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19320', '24', '15', '4', 'यह हिजकिय्याह के पुत्र, यहूदा के राजा मनश्शे के उन कामों के कारण होगा जो उसने यरूशलेम में किए हैं, और मैं उन्हें ऐसा करूँगा कि वे पृथ्वी के राज्य-राज्य में मारे-मारे फिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19321', '24', '15', '5', '¶ “हे यरूशलेम, तुझ पर कौन तरस खाएगा, और कौन तेरे लिये शोक करेगा? कौन तेरा कुशल पूछने को तेरी ओर मुड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('19322', '24', '15', '6', 'यहोवा की यह वाणी है कि तू मुझ को त्याग कर पीछे हट गई है, इसलिए मैं तुझ पर हाथ बढ़ाकर तेरा नाश करूँगा; क्योंकि, मैं तरस खाते-खाते थक गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19323', '24', '15', '7', 'मैंने उनको देश के फाटकों में सूप से फटक दिया है; उन्होंने कुमार्ग को नहीं छोड़ा, इस कारण मैंने अपनी प्रजा को निर्वंश कर दिया, और नाश भी किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19324', '24', '15', '8', 'उनकी विधवाएँ मेरे देखने में समुद्र के रेतकणों से अधिक हो गई हैं; उनके जवानों की माताओं के विरुद्ध दुपहरी ही को मैंने लुटेरों को ठहराया है; मैंने उनको अचानक संकट में डाल दिया और घबरा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19325', '24', '15', '9', 'सात लड़कों की माता भी बेहाल हो गई और प्राण भी छोड़ दिया; उसका सूर्य दोपहर ही को अस्त हो गया; उसकी आशा टूट गई और उसका मुँह काला हो गया। और जो रह गए हैं उनको भी मैं शत्रुओं की तलवार से मरवा डालूँगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19326', '24', '15', '10', '¶ हे मेरी माता, मुझ पर हाय, कि तूने मुझ ऐसे मनुष्य को उत्पन्न किया जो संसार भर से झगड़ा और वाद-विवाद करनेवाला ठहरा है! न तो मैंने ब्याज के लिये रुपये दिए, और न किसी से उधार लिए हैं, तो भी लोग मुझे कोसते हैं। परमेश्वर की प्रतिक्रिया');
INSERT INTO `bible_verses_irv` VALUES ('19327', '24', '15', '11', 'यहोवा ने कहा, “निश्चय मैं तेरी भलाई के लिये तुझे दृढ़ करूँगा; विपत्ति और कष्ट के समय मैं शत्रु से भी तेरी विनती कराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19328', '24', '15', '12', 'क्या कोई पीतल या लोहा, अर्थात् उत्तर दिशा का लोहा तोड़ सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('19329', '24', '15', '13', 'तेरे सब पापों के कारण जो सर्वत्र देश में हुए हैं मैं तेरी धन-सम्पत्ति और खजाने, बिना दाम दिए लुट जाने दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19330', '24', '15', '14', 'मैं ऐसा करूँगा कि वह शत्रुओं के हाथ ऐसे देश में चला जाएगा जिसे तू नहीं जानती है, क्योंकि मेरे क्रोध की आग भड़क उठी है, और वह तुम को जलाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('19331', '24', '15', '15', '¶ हे यहोवा, तू तो जानता है; मुझे स्मरण कर और मेरी सुधि लेकर मेरे सतानेवालों से मेरा पलटा ले। तू धीरज के साथ क्रोध करनेवाला है, इसलिए मुझे न उठा ले; तेरे ही निमित्त मेरी नामधराई हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('19332', '24', '15', '16', 'जब तेरे वचन मेरे पास पहुँचे, तब मैंने उन्हें मानो खा लिया, और तेरे वचन मेरे मन के हर्ष और आनन्द का कारण हुए; क्योंकि, हे सेनाओं के परमेश्वर यहोवा, मैं तेरा कहलाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19333', '24', '15', '17', 'तेरी छाया मुझ पर हुई; मैं मन बहलानेवालों के बीच बैठकर प्रसन्न नहीं हुआ; तेरे हाथ के दबाव से मैं अकेला बैठा, क्योंकि तूने मुझे क्रोध से भर दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('19334', '24', '15', '18', 'मेरी पीड़ा क्यों लगातार बनी रहती है? मेरी चोट की क्यों कोई औषधि नहीं है? क्या तू सचमुच मेरे लिये धोखा देनेवाली नदी और सूखनेवाले जल के समान होगा?');
INSERT INTO `bible_verses_irv` VALUES ('19335', '24', '15', '19', '¶ यह सुनकर यहोवा ने यह कहा, “यदि तू फिरे, तो मैं फिर से तुझे अपने सामने खड़ा करूँगा। यदि तू अनमोल को कहे और निकम्मे को न कहे, तब तू मेरे मुख के समान होगा। वे लोग तेरी ओर फिरेंगे, परन्तु तू उनकी ओर न फिरना।');
INSERT INTO `bible_verses_irv` VALUES ('19336', '24', '15', '20', 'मैं तुझको उन लोगों के सामने पीतल की दृढ़ शहरपनाह बनाऊँगा; वे तुझ से लड़ेंगे, परन्तु तुझ पर प्रबल न होंगे, क्योंकि मैं तुझे बचाने और तेरा उद्धार करने के लिये तेरे साथ हूँ, यहोवा की यह वाणी है। मैं तुझे दुष्ट लोगों के हाथ से बचाऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('19337', '24', '15', '21', 'और उपद्रवी लोगों के पंजे से छुड़ा लूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19338', '24', '16', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19339', '24', '16', '2', '“ इस स्थान में विवाह करके बेटे-बेटियाँ मत जन्मा।');
INSERT INTO `bible_verses_irv` VALUES ('19340', '24', '16', '3', 'क्योंकि जो बेटे-बेटियाँ इस स्थान में उत्पन्न हों और जो माताएँ उन्हें जनें और जो पिता उन्हें इस देश में जन्माएँ,');
INSERT INTO `bible_verses_irv` VALUES ('19341', '24', '16', '4', 'उनके विषय यहोवा यह कहता है, वे बुरी-बुरी बीमारियों से मरेंगे। उनके लिये कोई छाती न पीटेगा, न उनको मिट्टी देगा; वे भूमि के ऊपर खाद के समान पड़े रहेंगे। वे तलवार और अकाल से मर मिटेंगे, और उनकी लोथें आकाश के पक्षियों और मैदान के पशुओं का आहार होंगी।');
INSERT INTO `bible_verses_irv` VALUES ('19342', '24', '16', '5', '¶ “यहोवा ने कहा: जिस घर में रोना पीटना हो उसमें न जाना, न छाती पीटने के लिये कहीं जाना और न इन लोगों के लिये शोक करना; क्योंकि यहोवा की यह वाणी है कि मैंने अपनी शान्ति और करुणा और दया इन लोगों पर से उठा ली है।');
INSERT INTO `bible_verses_irv` VALUES ('19343', '24', '16', '6', 'इस कारण इस देश के छोटे-बड़े सब मरेंगे, न तो इनको मिट्टी दी जाएगी, न लोग छाती पीटेंगे, न अपना शरीर चीरेंगे, और न सिर मुँड़ाएँगे। इनके लिये कोई शोक करनेवालों को रोटी न बाटेंगे कि शोक में उन्हें शान्ति दें;');
INSERT INTO `bible_verses_irv` VALUES ('19344', '24', '16', '7', 'और न लोग पिता या माता के मरने पर किसी को शान्ति के लिये कटोरे में दाखमधु पिलाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19345', '24', '16', '8', 'तू भोज के घर में इनके साथ खाने-पीने के लिये न जाना।');
INSERT INTO `bible_verses_irv` VALUES ('19346', '24', '16', '9', 'क्योंकि सेनाओं का यहोवा, इस्राएल का परमेश्वर यह कहता है: देख, तुम लोगों के देखते और तुम्हारे ही दिनों में मैं ऐसा करूँगा कि इस स्थान में न तो हर्ष और न आनन्द का शब्द सुनाई पड़ेगा, न दुल्हे और न दुल्हन का शब्द।');
INSERT INTO `bible_verses_irv` VALUES ('19347', '24', '16', '10', '¶ “जब तू इन लोगों से ये सब बातें कहे, और वे तुझ से पूछें कि ‘यहोवा ने हमारे ऊपर यह सारी बड़ी विपत्ति डालने के लिये क्यों कहा है? हमारा अधर्म क्या है और हमने अपने परमेश्वर यहोवा के विरुद्ध कौन सा पाप किया है?’');
INSERT INTO `bible_verses_irv` VALUES ('19348', '24', '16', '11', 'तो तू इन लोगों से कहना, ‘यहोवा की यह वाणी है, क्योंकि तुम्हारे पुरखा मुझे त्याग कर दूसरे देवताओं के पीछे चले, और उनकी उपासना करके उनको दण्डवत् की, और मुझ को त्याग दिया और मेरी व्यवस्था का पालन नहीं किया,');
INSERT INTO `bible_verses_irv` VALUES ('19349', '24', '16', '12', 'और जितनी बुराई तुम्हारे पुरखाओं ने की थी, उससे भी अधिक तुम करते हो, क्योंकि तुम अपने बुरे मन के हठ पर चलते हो और मेरी नहीं सुनते;');
INSERT INTO `bible_verses_irv` VALUES ('19350', '24', '16', '13', 'इस कारण मैं तुम को इस देश से उखाड़कर ऐसे देश में फेंक दूँगा, जिसको न तो तुम जानते हो और न तुम्हारे पुरखा जानते थे; और वहाँ तुम रात-दिन दूसरे देवताओं की उपासना करते रहोगे, क्योंकि वहाँ मैं तुम पर कुछ अनुग्रह न करूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('19351', '24', '16', '14', '¶ फिर यहोवा की यह वाणी हुई, “देखो, ऐसे दिन आनेवाले हैं जिनमें फिर यह न कहा जाएगा, ‘यहोवा जो इस्राएलियों को मिस्र देश से छुड़ा ले आया उसके जीवन की सौगन्ध,’');
INSERT INTO `bible_verses_irv` VALUES ('19352', '24', '16', '15', 'वरन् यह कहा जाएगा, ‘यहोवा जो इस्राएलियों को उत्तर के देश से और उन सब देशों से जहाँ उसने उनको बँधुआ कर दिया था छुड़ा ले आया, उसके जीवन की सौगन्ध।’ क्योंकि मैं उनको उनके निज देश में जो मैंने उनके पूर्वजों को दिया था, लौटा ले आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19353', '24', '16', '16', '¶ “देखो, यहोवा की यह वाणी है कि मैं बहुत से मछुओं को बुलवा भेजूँगा कि वे इन लोगों को पकड़ लें, और, फिर मैं बहुत से बहेलियों को बुलवा भेजूँगा कि वे इनको अहेर करके सब पहाड़ों और पहाड़ियों पर से और चट्टानों की दरारों में से निकालें।');
INSERT INTO `bible_verses_irv` VALUES ('19354', '24', '16', '17', 'क्योंकि उनका पूरा चाल-चलन मेरी आँखों के सामने प्रगट है; वह मेरी दृष्टि से छिपा नहीं है, न उनका अधर्म मेरी आँखों से गुप्त है। इसलिए मैं उनके अधर्म और पाप का दूना दण्ड दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('19355', '24', '16', '18', 'क्योंकि उन्होंने मेरे देश को अपनी घृणित वस्तुओं की लोथों से अशुद्ध किया, और मेरे निज भाग को अपनी अशुद्धता से भर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('19356', '24', '16', '19', '¶ हे यहोवा, हे मेरे बल और दृढ़ गढ़, संकट के समय मेरे शरणस्थान, जाति-जाति के लोग पृथ्वी की चारों ओर से तेरे पास आकर कहेंगे, “निश्चय हमारे पुरखा झूठी, व्यर्थ और निष्फल वस्तुओं को अपनाते आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19357', '24', '16', '20', 'क्या मनुष्य ईश्वरों को बनाए? नहीं, वे ईश्वर नहीं हो सकते!”');
INSERT INTO `bible_verses_irv` VALUES ('19358', '24', '16', '21', '¶ “इस कारण, इस एक बार, मैं इन लोगों को अपना भुजबल और पराक्रम दिखाऊँगा, और वे जानेंगे कि मेरा नाम यहोवा है।”');
INSERT INTO `bible_verses_irv` VALUES ('19359', '24', '17', '1', '¶ “यहूदा का पाप लोहे की टाँकी और हीरे की नोक से लिखा हुआ है; वह उनके हृदयरूपी पटिया और उनकी वेदियों के सींगों पर भी खुदा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('19360', '24', '17', '2', 'उनकी वेदियाँ और अशेरा नामक देवियाँ जो हरे पेड़ों के पास और ऊँचे टीलों के ऊपर हैं, वे उनके लड़कों को भी स्मरण रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19361', '24', '17', '3', 'हे मेरे पर्वत, तू जो मैदान में है, तेरी धन-सम्पत्ति और भण्डार मैं तेरे पाप के कारण लुट जाने दूँगा, और तेरे पूजा के ऊँचे स्थान भी जो तेरे देश में पाए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19362', '24', '17', '4', 'तू अपने ही दोष के कारण अपने उस भाग का अधिकारी न रहने पाएगा जो मैंने तुझे दिया है, और मैं ऐसा करूँगा कि तू अनजाने देश में अपने शत्रुओं की सेवा करेगा, क्योंकि तूने मेरे क्रोध की आग ऐसी भड़काई है जो सर्वदा जलती रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('19363', '24', '17', '5', '¶ यहोवा यह कहता है, “श्रापित है वह पुरुष जो मनुष्य पर भरोसा रखता है, और उसका सहारा लेता है, जिसका मन यहोवा से भटक जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('19364', '24', '17', '6', 'वह निर्जल देश के अधमरे पेड़ के समान होगा और कभी भलाई न देखेगा। वह निर्जल और निर्जन तथा लोनछाई भूमि पर बसेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19365', '24', '17', '7', '¶ “धन्य है वह पुरुष जो यहोवा पर भरोसा रखता है, जिसने परमेश्वर को अपना आधार माना हो।');
INSERT INTO `bible_verses_irv` VALUES ('19366', '24', '17', '8', 'वह उस वृक्ष के समान होगा जो नदी के किनारे पर लगा हो और उसकी जड़ जल के पास फैली हो; जब धूप होगी तब उसको न लगेगी, उसके पत्ते हरे रहेंगे, और सूखे वर्ष में भी उनके विषय में कुछ चिन्ता न होगी, क्योंकि वह तब भी फलता रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19367', '24', '17', '9', '¶ मन तो सब वस्तुओं से अधिक धोखा देनेवाला होता है, उसमें असाध्य रोग लगा है; उसका भेद कौन समझ सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('19368', '24', '17', '10', '“मैं यहोवा मन को खोजता और हृदय को जाँचता हूँ ताकि प्रत्येक जन को उसकी चाल-चलन के अनुसार अर्थात् उसके कामों का फल दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('19369', '24', '17', '11', '¶ जो अन्याय से धन बटोरता है वह उस तीतर के समान होता है जो दूसरी चिड़िया के दिए हुए अण्डों को सेती है, उसकी आधी आयु में ही वह उस धन को छोड़ जाता है, और अन्त में वह मूर्ख ही ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('19370', '24', '17', '12', '¶ हमारा पवित्र आराधनालय आदि से ऊँचे स्थान पर रखे हुए एक तेजोमय सिंहासन के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('19371', '24', '17', '13', 'हे यहोवा, हे इस्राएल के आधार, जितने तुझे छोड़ देते हैं वे सब लज्जित होंगे; जो तुझ से भटक जाते हैं उनके नाम भूमि ही पर लिखे जाएँगे, क्योंकि उन्होंने जीवन के जल के सोते यहोवा को त्याग दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19372', '24', '17', '14', '¶ हे यहोवा मुझे चंगा कर, तब मैं चंगा हो जाऊँगा; मुझे बचा, तब मैं बच जाऊँगा; क्योंकि मैं तेरी ही स्तुति करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19373', '24', '17', '15', 'सुन, वे मुझसे कहते हैं, “यहोवा का वचन कहाँ रहा? वह अभी पूरा हो जाए!”');
INSERT INTO `bible_verses_irv` VALUES ('19374', '24', '17', '16', 'परन्तु तू मेरा हाल जानता है, मैंने तेरे पीछे चलते हुए उतावली करके चरवाहे का काम नहीं छोड़ा; न मैंने उस आनेवाली विपत्ति के दिन की लालसा की है; जो कुछ मैं बोला वह तुझ पर प्रगट था।');
INSERT INTO `bible_verses_irv` VALUES ('19375', '24', '17', '17', 'मुझे न घबरा; संकट के दिन तू ही मेरा शरणस्थान है।');
INSERT INTO `bible_verses_irv` VALUES ('19376', '24', '17', '18', 'हे यहोवा, मेरी आशा टूटने न दे, मेरे सतानेवालों ही की आशा टूटे; उन्हीं को विस्मित कर; परन्तु मुझे निराशा से बचा; उन पर विपत्ति डाल और उनको चकनाचूर कर दे!');
INSERT INTO `bible_verses_irv` VALUES ('19377', '24', '17', '19', '¶ यहोवा ने मुझसे यह कहा, “जाकर सदर फाटक में खड़ा हो जिससे यहूदा के राजा वरन् यरूशलेम के सब रहनेवाले भीतर-बाहर आया-जाया करते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('19378', '24', '17', '20', 'और उनसे कह, ‘हे यहूदा के राजाओं और सब यहूदियों, हे यरूशलेम के सब निवासियों, और सब लोगों जो इन फाटकों में से होकर भीतर जाते हो, यहोवा का वचन सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('19379', '24', '17', '21', 'यहोवा यह कहता है, सावधान रहो, विश्राम के दिन कोई बोझ मत उठाओ; और न कोई बोझ यरूशलेम के फाटकों के भीतर ले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('19380', '24', '17', '22', 'विश्राम के दिन अपने-अपने घर से भी कोई बोझ बाहर मत ले जाओ और न किसी रीति का काम-काज करो, वरन् उस आज्ञा के अनुसार जो मैंने तुम्हारे पुरखाओं को दी थी, विश्राम के दिन को पवित्र माना करो।');
INSERT INTO `bible_verses_irv` VALUES ('19381', '24', '17', '23', 'परन्तु उन्होंने न सुना और न कान लगाया, परन्तु इसके विपरीत हठ किया कि न सुनें और ताड़ना से भी न मानें।');
INSERT INTO `bible_verses_irv` VALUES ('19382', '24', '17', '24', '¶ “‘परन्तु यदि तुम सचमुच मेरी सुनो, यहोवा की यह वाणी है, और विश्राम के दिन इस नगर के फाटकों के भीतर कोई बोझ न ले आओ और विश्रामदिन को पवित्र मानो, और उसमें किसी रीति का काम-काज न करो,');
INSERT INTO `bible_verses_irv` VALUES ('19383', '24', '17', '25', 'तब तो दाऊद की गद्दी पर विराजमान राजा, रथों और घोड़ों पर चढ़े हुए हाकिम और यहूदा के लोग और यरूशलेम के निवासी इस नगर के फाटकों से होकर प्रवेश किया करेंगे और यह नगर सर्वदा बसा रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19384', '24', '17', '26', 'लोग होमबलि, मेलबलि अन्नबलि, लोबान और धन्यवाद-बलि लिए हुए यहूदा के नगरों से और यरूशलेम के आस-पास से, बिन्यामीन के क्षेत्र और नीचे के देश से, पहाड़ी देश और दक्षिण देश से, यहोवा के भवन में आया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19385', '24', '17', '27', 'परन्तु यदि तुम मेरी सुनकर विश्राम के दिन को पवित्र न मानो, और उस दिन यरूशलेम के फाटकों से बोझ लिए हुए प्रवेश करते रहो, तो मैं यरूशलेम के फाटकों में आग लगाऊँगा; और उससे यरूशलेम के महल भी भस्म हो जाएँगे और वह आग फिर न बुझेगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('19386', '24', '18', '1', '¶ यहोवा की ओर से यह वचन यिर्मयाह के पास पहुँचा, “उठकर कुम्हार के घर जा,');
INSERT INTO `bible_verses_irv` VALUES ('19387', '24', '18', '2', 'और वहाँ मैं तुझे अपने वचन सुनाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19388', '24', '18', '3', 'इसलिए मैं कुम्हार के घर गया और क्या देखा कि वह चाक पर कुछ बना रहा है!');
INSERT INTO `bible_verses_irv` VALUES ('19389', '24', '18', '4', 'जो मिट्टी का बर्तन वह बना रहा था वह बिगड़ गया, तब उसने उसी का दूसरा बर्तन अपनी समझ के अनुसार बना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19390', '24', '18', '5', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19391', '24', '18', '6', '“हे इस्राएल के घराने, यहोवा की यह वाणी है कि इस कुम्हार के समान तुम्हारे साथ क्या मैं भी काम नहीं कर सकता? देख, जैसा मिट्टी कुम्हार के हाथ में रहती है, वैसे ही हे इस्राएल के घराने, तुम भी मेरे हाथ में हो।');
INSERT INTO `bible_verses_irv` VALUES ('19392', '24', '18', '7', 'जब मैं किसी जाति या राज्य के विषय कहूँ कि उसे उखाड़ूँगा या ढा दूँगा अथवा नाश करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('19393', '24', '18', '8', 'तब यदि उस जाति के लोग जिसके विषय मैंने यह बात कही हो अपनी बुराई से फिरें, तो मैं उस विपत्ति के विषय जो मैंने उन पर डालने को ठाना हो पछताऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19394', '24', '18', '9', 'और जब मैं किसी जाति या राज्य के विषय कहूँ कि मैं उसे बनाऊँगा और रोपूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('19395', '24', '18', '10', 'तब यदि वे उस काम को करें जो मेरी दृष्टि में बुरा है और मेरी बात न मानें, तो मैं उस भलाई के विषय जिसे मैंने उनके लिये करने को कहा हो, पछताऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19396', '24', '18', '11', 'इसलिए अब तू यहूदा और यरूशलेम के निवासियों से यह कह, ‘यहोवा यह कहता है, देखो, मैं तुम्हारी हानि की युक्ति और तुम्हारे विरुद्ध प्रबन्ध कर रहा हूँ। इसलिए तुम अपने-अपने बुरे मार्ग से फिरो और अपना-अपना चाल चलन और काम सुधारो।’');
INSERT INTO `bible_verses_irv` VALUES ('19397', '24', '18', '12', '¶ “परन्तु वे कहते हैं, ‘ऐसा नहीं होने का, हम तो अपनी ही कल्पनाओं के अनुसार चलेंगे और अपने बुरे मन के हठ पर बने रहेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('19398', '24', '18', '13', '¶ “इस कारण प्रभु यहोवा यह कहता है, जाति-जाति से पूछ कि ऐसी बातें क्या कभी किसी के सुनने में आई है? इस्राएल की कुमारी ने जो काम किया है उसके सुनने से रोम-रोम खड़े हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19399', '24', '18', '14', 'क्या लबानोन का हिम जो चट्टान पर से मैदान में बहता है बन्द हो सकता है? क्या वह ठंडा जल जो दूर से बहता है कभी सूख सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('19400', '24', '18', '15', 'परन्तु मेरी प्रजा मुझे भूल गई है; वे निकम्मी मूर्तियों के लिये धूप जलाते हैं; उन्होंने अपने प्राचीनकाल के मार्गों में ठोकर खाई है, और राजमार्ग छोड़कर पगडण्डियों में भटक गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19401', '24', '18', '16', 'इससे उनका देश ऐसा उजाड़ हो गया है कि लोग उस पर सदा ताली बजाते रहेंगे; और जो कोई उसके पास से चले वह चकित होगा और सिर हिलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19402', '24', '18', '17', 'मैं उनको पुरवाई से उड़ाकर शत्रु के सामने से तितर-बितर कर दूँगा। उनकी विपत्ति के दिन मैं उनको मुँह नहीं परन्तु पीठ दिखाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19403', '24', '18', '18', '¶ तब वे कहने लगे, “चलो, यिर्मयाह के विरुद्ध युक्ति करें, क्योंकि न याजक से व्यवस्था, न ज्ञानी से सम्मति, न भविष्यद्वक्ता से वचन दूर होंगे। आओ, हम उसकी कोई बात पकड़कर उसको नाश कराएँ और फिर उसकी किसी बात पर ध्यान न दें।”');
INSERT INTO `bible_verses_irv` VALUES ('19404', '24', '18', '19', '¶ हे यहोवा, मेरी ओर ध्यान दे, और जो लोग मेरे साथ झगड़ते हैं उनकी बातें सुन।');
INSERT INTO `bible_verses_irv` VALUES ('19405', '24', '18', '20', 'क्या भलाई के बदले में बुराई का व्यवहार किया जाए? तू इस बात का स्मरण कर कि मैं उनकी भलाई के लिये तेरे सामने प्रार्थना करने को खड़ा हुआ जिससे तेरी जलजलाहट उन पर से उतर जाए, और अब उन्होंने मेरे प्राण लेने के लिये गड्ढा खोदा है।');
INSERT INTO `bible_verses_irv` VALUES ('19406', '24', '18', '21', 'इसलिए उनके बाल-बच्चों को भूख से मरने दे, वे तलवार से कट मरें, और उनकी स्त्रियाँ निर्वंश और विधवा हो जाएँ। उनके पुरुष मरी से मरें, और उनके जवान लड़ाई में तलवार से मारे जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('19407', '24', '18', '22', 'जब तू उन पर अचानक शत्रुदल चढ़ाए, तब उनके घरों से चिल्लाहट सुनाई दे! क्योंकि उन्होंने मेरे लिये गड्ढा खोदा और मुझे फँसाने को फंदे लगाए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19408', '24', '18', '23', 'हे यहोवा, तू उनकी सब युक्तियाँ जानता है जो वे मेरी मृत्यु के लिये करते हैं। इस कारण तू उनके इस अधर्म को न ढाँप, न उनके पाप को अपने सामने से मिटा। वे तेरे देखते ही ठोकर खाकर गिर जाएँ, अपने क्रोध में आकर उनसे इसी प्रकार का व्यवहार कर।');
INSERT INTO `bible_verses_irv` VALUES ('19409', '24', '19', '1', '¶ यहोवा ने यह कहा, “तू जाकर कुम्हार से मिट्टी की बनाई हुई एक सुराही मोल ले, और प्रजा के कुछ पुरनियों में से और याजकों में से भी कुछ प्राचीनों को साथ लेकर,');
INSERT INTO `bible_verses_irv` VALUES ('19410', '24', '19', '2', 'हिन्नोमियों की तराई की ओर उस फाटक के निकट चला जा जहाँ ठीकरे फेंक दिए जाते हैं; और जो वचन मैं कहूँ, उसे वहाँ प्रचार कर।');
INSERT INTO `bible_verses_irv` VALUES ('19411', '24', '19', '3', 'तू यह कहना, ‘हे यहूदा के राजाओं और यरूशलेम के सब निवासियों, यहोवा का वचन सुनों। इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है, इस स्थान पर मैं ऐसी विपत्ति डालने पर हूँ कि जो कोई उसका समाचार सुने, उस पर सन्नाटा छा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19412', '24', '19', '4', 'क्योंकि यहाँ के लोगों ने मुझे त्याग दिया, और इस स्थान में दूसरे देवताओं के लिये जिनको न तो वे जानते हैं, और न उनके पुरखा या यहूदा के पुराने राजा जानते थे धूप जलाया है और इसको पराया कर दिया है; और उन्होंने इस स्थान को निर्दोषों के लहू से भर दिया,');
INSERT INTO `bible_verses_irv` VALUES ('19413', '24', '19', '5', 'और बाल की पूजा के ऊँचे स्थानों को बनाकर अपने बाल-बच्चों को बाल के लिये होम कर दिया, यद्यपि मैंने कभी भी जिसकी आज्ञा नहीं दी, न उसकी चर्चा की और न वह कभी मेरे मन में आया।');
INSERT INTO `bible_verses_irv` VALUES ('19414', '24', '19', '6', 'इस कारण यहोवा की यह वाणी है कि ऐसे दिन आते हैं कि यह स्थान फिर तोपेत या हिन्नोमियों की तराई न कहलाएगा, वरन् घात ही की तराई कहलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19415', '24', '19', '7', 'और मैं इस स्थान में यहूदा और यरूशलेम की युक्तियों को निष्फल कर दूँगा; और उन्हें उनके प्राणों के शत्रुओं के हाथ की तलवार चलवाकर गिरा दूँगा। उनकी लोथों को मैं आकाश के पक्षियों और भूमि के जीवजन्तुओं का आहार कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19416', '24', '19', '8', 'मैं इस नगर को ऐसा उजाड़ दूँगा कि लोग इसे देखकर डरेंगे; जो कोई इसके पास से होकर जाए वह इसकी सब विपत्तियों के कारण चकित होगा और घबराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19417', '24', '19', '9', 'और घिर जाने और उस सकेती के समय जिसमें उनके प्राण के शत्रु उन्हें डाल देंगे, मैं उनके बेटे-बेटियों का माँस उन्हें खिलाऊँगा और एक दूसरे का भी माँस खिलाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19418', '24', '19', '10', '¶ “तब तू उस सुराही को उन मनुष्यों के सामने तोड़ देना जो तेरे संग जाएँगे,');
INSERT INTO `bible_verses_irv` VALUES ('19419', '24', '19', '11', 'और उनसे कहना, ‘सेनाओं का यहोवा यह कहता है कि जिस प्रकार यह मिट्टी का बर्तन जो टूट गया कि फिर बनाया न जा सके, इसी प्रकार मैं इस देश के लोगों को और इस नगर को तोड़ डालूँगा। और तोपेत नामक तराई में इतनी कब्रें होंगी कि कब्र के लिये और स्थान न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19420', '24', '19', '12', 'यहोवा की यह वाणी है कि मैं इस स्थान और इसके रहनेवालों के साथ ऐसा ही काम करूँगा, मैं इस नगर को तोपेत के समान बना दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19421', '24', '19', '13', 'और यरूशलेम के घर और यहूदा के राजाओं के भवन, जिनकी छतों पर आकाश की सारी सेना के लिये धूप जलाया गया, और अन्य देवताओं के लिये तपावन दिया गया है, वे सब तोपेत के समान अशुद्ध हो जाएँगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('19422', '24', '19', '14', '¶ तब यिर्मयाह तोपेत से लौटकर, जहाँ यहोवा ने उसे भविष्यद्वाणी करने को भेजा था, यहोवा के भवन के आँगन में खड़ा हुआ, और सब लोगों से कहने लगा;');
INSERT INTO `bible_verses_irv` VALUES ('19423', '24', '19', '15', '“इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है, देखो, सब गाँवों समेत इस नगर पर वह सारी विपत्ति डालना चाहता हूँ जो मैंने इस पर लाने को कहा है, क्योंकि उन्होंने हठ करके मेरे वचन को नहीं माना है।”');
INSERT INTO `bible_verses_irv` VALUES ('19424', '24', '20', '1', '¶ जब यिर्मयाह यह भविष्यद्वाणी कर रहा था, तब इम्मेर का पुत्र पशहूर ने जो याजक और यहोवा के भवन का प्रधान रखवाला था, वह सब सुना।');
INSERT INTO `bible_verses_irv` VALUES ('19425', '24', '20', '2', 'तब पशहूर ने यिर्मयाह भविष्यद्वक्ता को मारा और उसे उस काठ में डाल दिया जो यहोवा के भवन के ऊपर बिन्यामीन के फाटक के पास है।');
INSERT INTO `bible_verses_irv` VALUES ('19426', '24', '20', '3', 'सवेरे को जब पशहूर ने यिर्मयाह को काठ में से निकलवाया, तब यिर्मयाह ने उससे कहा, “यहोवा ने तेरा नाम पशहूर नहीं मागोर्मिस्साबीब रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('19427', '24', '20', '4', 'क्योंकि यहोवा ने यह कहा है, देख, मैं तुझे तेरे लिये और तेरे सब मित्रों के लिये भी भय का कारण ठहराऊँगा। वे अपने शत्रुओं की तलवार से तेरे देखते ही वध किए जाएँगे। और मैं सब यहूदियों को बाबेल के राजा के वश में कर दूँगा; वह उनको बन्दी कर बाबेल में ले जाएगा, और तलवार से मार डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19428', '24', '20', '5', 'फिर मैं इस नगर के सारे धन को और इसमें की कमाई और सब अनमोल वस्तुओं को और यहूदा के राजाओं का जितना रखा हुआ धन है, उस सब को उनके शत्रुओं के वश में कर दूँगा; और वे उसको लूटकर अपना कर लेंगे और बाबेल में ले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19429', '24', '20', '6', 'और, हे पशहूर, तू उन सब समेत जो तेरे घर में रहते हैं बँधुआई में चला जाएगा; अपने उन मित्रों समेत जिनसे तूने झूठी भविष्यद्वाणी की, तू बाबेल में जाएगा और वहीं मरेगा, और वहीं तुझे और उन्हें भी मिट्टी दी जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('19430', '24', '20', '7', '¶ हे यहोवा, तूने मुझे धोखा दिया, और मैंने धोखा खाया; तू मुझसे बलवन्त है, इस कारण तू मुझ पर प्रबल हो गया। दिन भर मेरी हँसी होती है; सब कोई मुझसे ठट्ठा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19431', '24', '20', '8', 'क्योंकि जब मैं बातें करता हूँ, तब मैं जोर से पुकार पुकारकर ललकारता हूँ, “उपद्रव और उत्पात हुआ, हाँ उत्पात!” क्योंकि यहोवा का वचन दिन भर मेरे लिये निन्दा और ठट्ठा का कारण होता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('19432', '24', '20', '9', 'यदि मैं कहूँ, “मैं उसकी चर्चा न करूँगा न उसके नाम से बोलूँगा,” तो मेरे हृदय की ऐसी दशा होगी मानो मेरी हड्डियों में धधकती हुई आग हो, और मैं अपने को रोकते-रोकते थक गया पर मुझसे रहा नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('19433', '24', '20', '10', 'मैंने बहुतों के मुँह से अपनी निन्दा सुनी है। चारों ओर भय ही भय है! मेरी जान-पहचान के सब जो मेरे ठोकर खाने की बाट जोहते हैं, वे कहते हैं, “उसके दोष बताओ, तब हम उनकी चर्चा फैला देंगे। कदाचित् वह धोखा खाए, तो हम उस पर प्रबल होकर, उससे बदला लेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19434', '24', '20', '11', 'परन्तु यहोवा मेरे साथ है, वह भयंकर वीर के समान है; इस कारण मेरे सतानेवाले प्रबल न होंगे, वे ठोकर खाकर गिरेंगे। वे बुद्धि से काम नहीं करते, इसलिए उन्हें बहुत लज्जित होना पड़ेगा। उनका अपमान सदैव बना रहेगा और कभी भूला न जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19435', '24', '20', '12', 'हे सेनाओं के यहोवा, हे धर्मियों के परखनेवाले और हृदय और मन के ज्ञाता, जो बदला तू उनसे लेगा, उसे मैं देखूँ, क्योंकि मैंने अपना मुकद्दमा तेरे ऊपर छोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19436', '24', '20', '13', '¶ यहोवा के लिये गाओ; यहोवा की स्तुति करो! क्योंकि वह दरिद्र जन के प्राण को कुकर्मियों के हाथ से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('19437', '24', '20', '14', '¶ श्रापित हो वह दिन जिसमें मैं उत्पन्न हुआ! जिस दिन मेरी माता ने मुझ को जन्म दिया वह धन्य न हो!');
INSERT INTO `bible_verses_irv` VALUES ('19438', '24', '20', '15', 'श्रापित हो वह जन जिसने मेरे पिता को यह समाचार देकर उसको बहुत आनन्दित किया कि तेरे लड़का उत्पन्न हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('19439', '24', '20', '16', 'उस जन की दशा उन नगरों की सी हो जिन्हें यहोवा ने बिन दया ढा दिया; उसे सवेरे तो चिल्लाहट और दोपहर को युद्ध की ललकार सुनाई दिया करे,');
INSERT INTO `bible_verses_irv` VALUES ('19440', '24', '20', '17', 'क्योंकि उसने मुझे गर्भ ही में न मार डाला कि मेरी माता का गर्भाशय ही मेरी कब्र होती, और मैं उसी में सदा पड़ा रहता।');
INSERT INTO `bible_verses_irv` VALUES ('19441', '24', '20', '18', 'मैं क्यों उत्पात और शोक भोगने के लिये जन्मा और कि अपने जीवन में परिश्रम और दुःख देखूँ, और अपने दिन नामधराई में व्यतीत करूँ?');
INSERT INTO `bible_verses_irv` VALUES ('19442', '24', '21', '1', '¶ यह वचन यहोवा की ओर से यिर्मयाह के पास उस समय पहुँचा जब सिदकिय्याह राजा ने उसके पास मल्किय्याह के पुत्र पशहूर और मासेयाह याजक के पुत्र सपन्याह के हाथ से यह कहला भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('19443', '24', '21', '2', '“हमारे लिये यहोवा से पूछ, क्योंकि बाबेल का राजा नबूकदनेस्सर हमारे विरुद्ध युद्ध कर रहा है; कदाचित् यहोवा हम से अपने सब आश्चर्यकर्मों के अनुसार ऐसा व्यवहार करे कि वह हमारे पास से चला जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('19444', '24', '21', '3', '¶ तब यिर्मयाह ने उनसे कहा, “तुम सिदकिय्याह से यह कहो,');
INSERT INTO `bible_verses_irv` VALUES ('19445', '24', '21', '4', '‘इस्राएल का परमेश्वर यहोवा यह कहता है: देखो, युद्ध के जो हथियार तुम्हारे हाथों में है, जिनसे तुम बाबेल के राजा और शहरपनाह के बाहर घेरनेवाले कसदियों से लड़ रहे हो, उनको मैं लौटाकर इस नगर के बीच में इकट्ठा करूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('19446', '24', '21', '5', 'और मैं स्वयं हाथ बढ़ाकर और बलवन्त भुजा से, और क्रोध और जलजलाहट और बड़े क्रोध में आकर तुम्हारे विरुद्ध लड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19447', '24', '21', '6', 'मैं इस नगर के रहनेवालों को क्या मनुष्य, क्या पशु सब को मार डालूँगा; वे बड़ी मरी से मरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19448', '24', '21', '7', 'उसके बाद, यहोवा की यह वाणी है, हे यहूदा के राजा सिदकिय्याह, मैं तुझे, तेरे कर्मचारियों और लोगों को वरन् जो लोग इस नगर में मरी, तलवार और अकाल से बचे रहेंगे उनको बाबेल के राजा नबूकदनेस्सर और उनके प्राण के शत्रुओं के वश में कर दूँगा। वह उनको तलवार से मार डालेगा; उन पर न तो वह तरस खाएगा, न कुछ कोमलता दिखाएगा और न कुछ दया करेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19449', '24', '21', '8', '¶ “इस प्रजा के लोगों से कह कि यहोवा यह कहता है, देखो, मैं तुम्हारे सामने जीवन का मार्ग और मृत्यु का मार्ग भी बताता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19450', '24', '21', '9', 'जो कोई इस नगर में रहे वह तलवार, अकाल और मरी से मरेगा; परन्तु जो कोई निकलकर उन कसदियों के पास जो तुम को घेर रहे हैं भाग जाए वह जीवित रहेगा, और उसका प्राण बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19451', '24', '21', '10', 'क्योंकि यहोवा की यह वाणी है कि मैंने इस नगर की ओर अपना मुख भलाई के लिये नहीं, वरन् बुराई ही के लिये किया है; यह बाबेल के राजा के वश में पड़ जाएगा, और वह इसको फुँकवा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('19452', '24', '21', '11', '¶ “यहूदा के राजकुल के लोगों से कह, ‘यहोवा का वचन सुनो');
INSERT INTO `bible_verses_irv` VALUES ('19453', '24', '21', '12', 'हे दाऊद के घराने! यहोवा यह कहता है, भोर को न्याय चुकाओ, और लुटे हुए को अंधेर करनेवाले के हाथ से छुड़ाओ, नहीं तो तुम्हारे बुरे कामों के कारण मेरे क्रोध की आग भड़केगी, और ऐसी जलती रहेगी कि कोई उसे बुझा न सकेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19454', '24', '21', '13', '¶ “हे तराई में रहनेवाली और समथर देश की चट्टान; तुम जो कहते हो, ‘हम पर कौन चढ़ाई कर सकेगा, और हमारे वासस्थान में कौन प्रवेश कर सकेगा?’ यहोवा कहता है कि मैं तुम्हारे विरुद्ध हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19455', '24', '21', '14', 'और यहोवा की वाणी है कि मैं तुम्हें दण्ड देकर तुम्हारे कामों का फल तुम्हें भुगतवाऊँगा। मैं उसके वन में आग लगाऊँगा, और उसके चारों ओर सब कुछ भस्म हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19456', '24', '22', '1', '¶ यहोवा ने यह कहा, “यहूदा के राजा के भवन में उतरकर यह वचन कह,');
INSERT INTO `bible_verses_irv` VALUES ('19457', '24', '22', '2', '‘हे दाऊद की गद्दी पर विराजमान यहूदा के राजा, तू अपने कर्मचारियों और अपनी प्रजा के लोगों समेत जो इन फाटकों से आया करते हैं, यहोवा का वचन सुन।');
INSERT INTO `bible_verses_irv` VALUES ('19458', '24', '22', '3', 'यहोवा यह कहता है, न्याय और धार्मिकता के काम करो; और लुटे हुए को अंधेर करनेवाले के हाथ से छुड़ाओ। और परदेशी, अनाथ और विधवा पर अंधेर व उपद्रव मत करो, न इस स्थान में निर्दोषों का लहू बहाओ।');
INSERT INTO `bible_verses_irv` VALUES ('19459', '24', '22', '4', 'देखो, यदि तुम ऐसा करोगे, तो इस भवन के फाटकों से होकर दाऊद की गद्दी पर विराजमान राजा रथों और घोड़ों पर चढ़े हुए अपने-अपने कर्मचारियों और प्रजा समेत प्रवेश किया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19460', '24', '22', '5', 'परन्तु, यदि तुम इन बातों को न मानो तो, मैं अपनी ही सौगन्ध खाकर कहता हूँ, यहोवा की यह वाणी है, कि यह भवन उजाड़ हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19461', '24', '22', '6', 'क्योंकि यहोवा यहूदा के राजा के इस भवन के विषय में यह कहता है, तू मुझे गिलाद देश सा और लबानोन के शिखर सा दिखाई पड़ता है, परन्तु निश्चय मैं तुझे मरुस्थल व एक निर्जन नगर बनाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19462', '24', '22', '7', 'मैं नाश करनेवालों को हथियार देकर तेरे विरुद्ध भेजूँगा; वे तेरे सुन्दर देवदारों को काटकर आग में झोंक देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19463', '24', '22', '8', 'जाति-जाति के लोग जब इस नगर के पास से निकलेंगे तब एक दूसरे से पूछेंगे, ‘यहोवा ने इस बड़े नगर की ऐसी दशा क्यों की है?’');
INSERT INTO `bible_verses_irv` VALUES ('19464', '24', '22', '9', 'तब लोग कहेंगे, ‘इसका कारण यह है कि उन्होंने अपने परमेश्वर यहोवा की वाचा को तोड़कर दूसरे देवताओं को दण्डवत् किया और उनकी उपासना भी की।’”');
INSERT INTO `bible_verses_irv` VALUES ('19465', '24', '22', '10', '¶ मरे हुए के लिये मत रोओ, उसके लिये विलाप मत करो। उसी के लिये फूट फूटकर रोओ जो परदेश चला गया है, क्योंकि वह लौटकर अपनी जन्म-भूमि को फिर कभी देखने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19466', '24', '22', '11', 'क्योंकि यहूदा के राजा योशिय्याह का पुत्र शल्लूम, जो अपने पिता योशिय्याह के स्थान पर राजा था और इस स्थान से निकल गया, उसके विषय में यहोवा यह कहता है “वह फिर यहाँ लौटकर न आने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19467', '24', '22', '12', 'वह जिस स्थान में बँधुआ होकर गया है उसी में मर जाएगा, और इस देश को फिर कभी देखने न पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19468', '24', '22', '13', '¶ “उस पर हाय जो अपने घर को अधर्म से और अपनी उपरौठी कोठरियों को अन्याय से बनवाता है; जो अपने पड़ोसी से बेगारी में काम कराता है और उसकी मजदूरी नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('19469', '24', '22', '14', 'वह कहता है, ‘मैं अपने लिये लम्बा-चौड़ा घर और हवादार ऊपरी कोठरी बना लूँगा,’ और वह खिड़कियाँ बनाकर उन्हें देवदार की लकड़ी से पाट लेता है, और सिन्दूर से रंग देता है।');
INSERT INTO `bible_verses_irv` VALUES ('19470', '24', '22', '15', 'तू जो देवदार की लकड़ी का अभिलाषी है, क्या इस रीति से तेरा राज्य स्थिर रहेगा। देख, तेरा पिता न्याय और धार्मिकता के काम करता था, और वह खाता पीता और सुख से भी रहता था!');
INSERT INTO `bible_verses_irv` VALUES ('19471', '24', '22', '16', 'वह इस कारण सुख से रहता था क्योंकि वह दीन और दरिद्र लोगों का न्याय चुकाता था। क्या यही मेरा ज्ञान रखना नहीं है? यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19472', '24', '22', '17', 'परन्तु तू केवल अपना ही लाभ देखता है, और निर्दोष की हत्या करने और अंधेर और उपद्रव करने में अपना मन और दृष्टि लगाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('19473', '24', '22', '18', '¶ इसलिए योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के विषय में यहोवा यह कहता है: “जैसे लोग इस रीति से कहकर रोते हैं, ‘हाय मेरे भाई, हाय मेरी बहन!’ इस प्रकार कोई ‘हाय मेरे प्रभु,’ या ‘हाय तेरा वैभव,’ कहकर उसके लिये विलाप न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19474', '24', '22', '19', 'वरन् उसको गदहे के समान मिट्टी दी जाएगी, वह घसीट कर यरूशलेम के फाटकों के बाहर फेंक दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19475', '24', '22', '20', '¶ “लबानोन पर चढ़कर हाय-हाय कर, तब बाशान जाकर ऊँचे स्वर से चिल्ला; फिर अबारीम पहाड़ पर जाकर हाय-हाय कर, क्योंकि तेरे सब मित्र नाश हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19476', '24', '22', '21', 'तेरे सुख के समय मैंने तुझको चिताया था, परन्तु तूने कहा, ‘मैं तेरी न सुनूँगी।’ युवावस्था ही से तेरी चाल ऐसी है कि तू मेरी बात नहीं सुनती।');
INSERT INTO `bible_verses_irv` VALUES ('19477', '24', '22', '22', 'तेरे सब चरवाहे वायु से उड़ाए जाएँगे, और तेरे मित्र बँधुआई में चले जाएँगे; निश्चय तू उस समय अपनी सारी बुराइयों के कारण लज्जित होगी और तेरा मुँह काला हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19478', '24', '22', '23', 'हे लबानोन की रहनेवाली, हे देवदार में अपना घोंसला बनानेवाली, जब तुझको जच्चा की सी पीड़ाएँ उठें तब तू व्याकुल हो जाएगी!”');
INSERT INTO `bible_verses_irv` VALUES ('19479', '24', '22', '24', '¶ “यहोवा की यह वाणी है: मेरे जीवन की सौगन्ध, चाहे यहोयाकीम का पुत्र यहूदा का राजा कोन्याह, मेरे दाहिने हाथ की मुहर वाली अंगूठी भी होता, तो भी मैं उसे उतार फेंकता।');
INSERT INTO `bible_verses_irv` VALUES ('19480', '24', '22', '25', 'मैं तुझे तेरे प्राण के खोजियों के हाथ, और जिनसे तू डरता है उनके अर्थात् बाबेल के राजा नबूकदनेस्सर और कसदियों के हाथ में कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19481', '24', '22', '26', 'मैं तुझे तेरी जननी समेत एक पराए देश में जो तुम्हारी जन्म-भूमि नहीं है फेंक दूँगा, और तुम वहीं मर जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('19482', '24', '22', '27', 'परन्तु जिस देश में वे लौटने की बड़ी लालसा करते हैं, वहाँ कभी लौटने न पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19483', '24', '22', '28', '¶ क्या, यह पुरुष कोन्याह तुच्छ और टूटा हुआ बर्तन है? क्या यह निकम्मा बर्तन है? फिर वह वंश समेत अनजाने देश में क्यों निकालकर फेंक दिया जाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('19484', '24', '22', '29', 'हे पृथ्वी, पृथ्वी, हे पृथ्वी, यहोवा का वचन सुन!');
INSERT INTO `bible_verses_irv` VALUES ('19485', '24', '22', '30', 'यहोवा यह कहता है, “इस पुरुष को निर्वंश लिखो, उसका जीवनकाल कुशल से न बीतेगा; और न उसके वंश में से कोई समृद्ध होकर दाऊद की गद्दी पर विराजमान या यहूदियों पर प्रभुता करनेवाला होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19486', '24', '23', '1', '¶ “उन चरवाहों पर हाय जो मेरी चराई की भेड़-बकरियों को तितर-बितर करते और नाश करते हैं,” यहोवा यह कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('19487', '24', '23', '2', 'इसलिए इस्राएल का परमेश्वर यहोवा अपनी प्रजा के चरवाहों से यह कहता है, “तुम ने मेरी भेड़-बकरियों की सुधि नहीं ली, वरन् उनको तितर-बितर किया और जबरन निकाल दिया है, इस कारण यहोवा की यह वाणी है कि मैं तुम्हारे बुरे कामों का दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19488', '24', '23', '3', 'तब मेरी भेड़-बकरियाँ जो बची हैं, उनको मैं उन सब देशों में से जिनमें मैंने उन्हें जबरन भेज दिया है, स्वयं ही उन्हें लौटा लाकर उन्हीं की भेड़शाला में इकट्ठा करूँगा, और वे फिर फूलें-फलेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('19489', '24', '23', '4', 'मैं उनके लिये ऐसे चरवाहे नियुक्त करूँगा जो उन्हें चराएँगे; और तब वे न तो फिर डरेंगी, न विस्मित होंगी और न उनमें से कोई खो जाएगी, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19490', '24', '23', '5', '¶ “यहोवा की यह भी वाणी है, देख ऐसे दिन आते हैं जब मैं दाऊद के कुल में एक धर्मी अंकुर उगाऊँगा, और वह राजा बनकर बुद्धि से राज्य करेगा, और अपने देश में न्याय और धार्मिकता से प्रभुता करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19491', '24', '23', '6', 'उसके दिनों में यहूदी लोग बचे रहेंगे, और इस्राएली लोग निडर बसे रहेंगे और यहोवा उसका नाम ‘यहोवा हमारी धार्मिकता’ रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19492', '24', '23', '7', '¶ “इसलिए देख, यहोवा की यह वाणी है कि ऐसे दिन आएँगे जिनमें लोग फिर न कहेंगे, ‘यहोवा जो हम इस्राएलियों को मिस्र देश से छुड़ा ले आया, उसके जीवन की सौगन्ध,’');
INSERT INTO `bible_verses_irv` VALUES ('19493', '24', '23', '8', 'परन्तु वे यह कहेंगे, ‘यहोवा जो इस्राएल के घराने को उत्तर देश से और उन सब देशों से भी जहाँ उसने हमें जबरन निकाल दिया, छुड़ा ले आया, उसके जीवन की सौगन्ध।’ तब वे अपने ही देश में बसे रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19494', '24', '23', '9', '¶ भविष्यद्वक्ताओं के विषय मेरा हृदय भीतर ही भीतर फटा जाता है, मेरी सब हड्डियाँ थरथराती है; यहोवा ने जो पवित्र वचन कहे हैं, उन्हें सुनकर, मैं ऐसे मनुष्य के समान हो गया हूँ जो दाखमधु के नशे में चूर हो गया हो,');
INSERT INTO `bible_verses_irv` VALUES ('19495', '24', '23', '10', 'क्योंकि यह देश व्यभिचारियों से भरा है; इस पर ऐसा श्राप पड़ा है कि यह विलाप कर रहा है; वन की चराइयाँ भी सूख गई। लोग बड़ी दौड़ तो दौड़ते हैं, परन्तु बुराई ही की ओर; और वीरता तो करते हैं, परन्तु अन्याय ही के साथ।');
INSERT INTO `bible_verses_irv` VALUES ('19496', '24', '23', '11', '“क्योंकि भविष्यद्वक्ता और याजक दोनों भक्तिहीन हो गए हैं; अपने भवन में भी मैंने उनकी बुराई पाई है, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19497', '24', '23', '12', 'इस कारण उनका मार्ग अंधेरा और फिसलन वाला होगा जिसमें वे ढकेलकर गिरा दिए जाएँगे; क्योंकि, यहोवा की यह वाणी है कि मैं उनके दण्ड के वर्ष में उन पर विपत्ति डालूँगा!');
INSERT INTO `bible_verses_irv` VALUES ('19498', '24', '23', '13', 'सामरिया के भविष्यद्वक्ताओं में मैंने यह मूर्खता देखी थी कि वे बाल के नाम से भविष्यद्वाणी करते और मेरी प्रजा इस्राएल को भटका देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('19499', '24', '23', '14', 'परन्तु यरूशलेम के नबियों में मैंने ऐसे काम देखे हैं, जिनसे रोंगटे खड़े हो जाते हैं, अर्थात् व्यभिचार और पाखण्ड; वे कुकर्मियों को ऐसा हियाव बँधाते हैं कि वे अपनी-अपनी बुराई से पश्चाताप भी नहीं करते; सब निवासी मेरी दृष्टि में सदोमियों और गमोरियों के समान हो गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('19500', '24', '23', '15', 'इस कारण सेनाओं का यहोवा यरूशलेम के भविष्यद्वक्ताओं के विषय में यह कहता है: “देख, मैं उनको कड़वी वस्तुएँ खिलाऊँगा और विष पिलाऊँगा; क्योंकि उनके कारण सारे देश में भक्तिहीनता फैल गई है।”');
INSERT INTO `bible_verses_irv` VALUES ('19501', '24', '23', '16', '¶ सेनाओं के यहोवा ने तुम से यह कहा है: “इन भविष्यद्वक्ताओं की बातों की ओर जो तुम से भविष्यद्वाणी करते हैं कान मत लगाओ, क्योंकि ये तुम को व्यर्थ बातें सिखाते हैं; ये दर्शन का दावा करके यहोवा के मुख की नहीं, अपने ही मन की बातें कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19502', '24', '23', '17', 'जो लोग मेरा तिरस्कार करते हैं उनसे ये भविष्यद्वक्ता सदा कहते रहते हैं कि यहोवा कहता है, ‘तुम्हारा कल्याण होगा;’ और जितने लोग अपने हठ ही पर चलते हैं, उनसे ये कहते हैं, ‘तुम पर कोई विपत्ति न पड़ेगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('19503', '24', '23', '18', '¶ भला कौन यहोवा की गुप्त सभा में खड़ा होकर उसका वचन सुनने और समझने पाया है? या किसने ध्यान देकर मेरा वचन सुना है?');
INSERT INTO `bible_verses_irv` VALUES ('19504', '24', '23', '19', 'देखो, यहोवा की जलजलाहट का प्रचण्ड बवण्डर और आँधी चलने लगी है; और उसका झोंका दुष्टों के सिर पर जोर से लगेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19505', '24', '23', '20', 'जब तक यहोवा अपना काम और अपनी युक्तियों को पूरी न कर चुके, तब तक उसका क्रोध शान्त न होगा। अन्त के दिनों में तुम इस बात को भली भाँति समझ सकोगे।');
INSERT INTO `bible_verses_irv` VALUES ('19506', '24', '23', '21', '¶ “ये भविष्यद्वक्ता बिना मेरे भेजे दौड़ जाते और बिना मेरे कुछ कहे भविष्यद्वाणी करने लगते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19507', '24', '23', '22', 'यदि ये मेरी शिक्षा में स्थिर रहते, तो मेरी प्रजा के लोगों को मेरे वचन सुनाते; और वे अपनी बुरी चाल और कामों से फिर जाते।');
INSERT INTO `bible_verses_irv` VALUES ('19508', '24', '23', '23', '¶ “यहोवा की यह वाणी है, क्या मैं ऐसा परमेश्वर हूँ, जो दूर नहीं, निकट ही रहता हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('19509', '24', '23', '24', 'फिर यहोवा की यह वाणी है, क्या कोई ऐसे गुप्त स्थानों में छिप सकता है, कि मैं उसे न देख सकूँ? क्या स्वर्ग और पृथ्वी दोनों मुझसे परिपूर्ण नहीं हैं?');
INSERT INTO `bible_verses_irv` VALUES ('19510', '24', '23', '25', 'मैंने इन भविष्यद्वक्ताओं की बातें भी सुनीं हैं जो मेरे नाम से यह कहकर झूठी भविष्यद्वाणी करते हैं, ‘मैंने स्वप्न देखा है, स्वप्न!’');
INSERT INTO `bible_verses_irv` VALUES ('19511', '24', '23', '26', 'जो भविष्यद्वक्ता झूठमूठ भविष्यद्वाणी करते और अपने मन ही के छल के भविष्यद्वक्ता हैं, यह बात कब तक उनके मन में समाई रहेगी?');
INSERT INTO `bible_verses_irv` VALUES ('19512', '24', '23', '27', 'जैसे मेरी प्रजा के लोगों के पुरखा मेरा नाम भूलकर बाल का नाम लेने लगे थे, वैसे ही अब ये भविष्यद्वक्ता उन्हें अपने-अपने स्वप्न बता-बताकर मेरा नाम भुलाना चाहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19513', '24', '23', '28', 'यदि किसी भविष्यद्वक्ता ने स्वप्न देखा हो, तो वह उसे बताए, परन्तु जिस किसी ने मेरा वचन सुना हो तो वह मेरा वचन सच्चाई से सुनाए। यहोवा की यह वाणी है, कहाँ भूसा और कहाँ गेहूँ?');
INSERT INTO `bible_verses_irv` VALUES ('19514', '24', '23', '29', 'यहोवा की यह भी वाणी है कि क्या मेरा वचन आग सा नहीं है? फिर क्या वह ऐसा हथौड़ा नहीं जो पत्थर को फोड़ डाले?');
INSERT INTO `bible_verses_irv` VALUES ('19515', '24', '23', '30', 'यहोवा की यह वाणी है, देखो, जो भविष्यद्वक्ता मेरे वचन दूसरों से चुरा-चुराकर बोलते हैं, मैं उनके विरुद्ध हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19516', '24', '23', '31', 'फिर यहोवा की यह भी वाणी है कि जो भविष्यद्वक्ता ‘उसकी यह वाणी है’, ऐसी झूठी वाणी कहकर अपनी-अपनी जीभ हिलाते हैं, मैं उनके भी विरुद्ध हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19517', '24', '23', '32', 'यहोवा की यह भी वाणी है कि जो बिना मेरे भेजे या बिना मेरी आज्ञा पाए स्वप्न देखने का झूठा दावा करके भविष्यद्वाणी करते हैं, और उसका वर्णन करके मेरी प्रजा को झूठे घमण्ड में आकर भरमाते हैं, उनके भी मैं विरुद्ध हूँ; और उनसे मेरी प्रजा के लोगों का कुछ लाभ न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('19518', '24', '23', '33', '¶ “यदि साधारण लोगों में से कोई जन या कोई भविष्यद्वक्ता या याजक तुम से पूछे, ‘यहोवा ने क्या प्रभावशाली वचन कहा है?’ तो उससे कहना, ‘क्या प्रभावशाली वचन? यहोवा की यह वाणी है, मैं तुम को त्याग दूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19519', '24', '23', '34', 'और जो भविष्यद्वक्ता या याजक या साधारण मनुष्य ‘यहोवा का कहा हुआ भारी वचन’ ऐसा कहता रहे, उसको घराने समेत मैं दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19520', '24', '23', '35', 'तुम लोग एक दूसरे से और अपने-अपने भाई से यह पूछना, ‘यहोवा ने क्या उत्तर दिया?’ या ‘यहोवा ने क्या कहा है?’');
INSERT INTO `bible_verses_irv` VALUES ('19521', '24', '23', '36', '‘यहोवा का कहा हुआ भारी वचन’, इस प्रकार तुम भविष्य में न कहना नहीं तो तुम्हारा ऐसा कहना ही दण्ड का कारण हो जाएगा; क्योंकि हमारा परमेश्वर सेनाओं का यहोवा जो जीवित परमेश्वर है, तुम लोगों ने उसके वचन बिगाड़ दिए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19522', '24', '23', '37', 'तू भविष्यद्वक्ता से यह पूछ, ‘यहोवा ने तुझे क्या उत्तर दिया?’');
INSERT INTO `bible_verses_irv` VALUES ('19523', '24', '23', '38', 'या ‘यहोवा ने क्या कहा है?’ यदि तुम ‘यहोवा का कहा हुआ प्रभावशाली वचन’ इसी प्रकार कहोगे, तो यहोवा का यह वचन सुनो, ‘मैंने तो तुम्हारे पास सन्देश भेजा है, भविष्य में ऐसा न कहना कि “यहोवा का कहा हुआ प्रभावशाली वचन।” परन्तु तुम यह कहते ही रहते हो, “यहोवा का कहा हुआ प्रभावशाली वचन।” ’');
INSERT INTO `bible_verses_irv` VALUES ('19524', '24', '23', '39', 'इस कारण देखो, मैं तुम को बिलकुल भूल जाऊँगा और तुम को और इस नगर को जिसे मैंने तुम्हारे पुरखाओं को, और तुम को भी दिया है, त्याग कर अपने सामने से दूर कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19525', '24', '23', '40', 'और मैं ऐसा करूँगा कि तुम्हारी नामधराई और अनादर सदा बना रहेगा; और कभी भूला न जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19526', '24', '24', '1', '¶ जब बाबेल का राजा नबूकदनेस्सर, यहोयाकीम के पुत्र यहूदा के राजा यकोन्याह को, और यहूदा के हाकिमों और लोहारों और अन्य कारीगरों को बन्दी बनाकर यरूशलेम से बाबेल को ले गया, तो उसके बाद यहोवा ने मुझ को अपने मन्दिर के सामने रखे हुए अंजीरों के दो टोकरे दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('19527', '24', '24', '2', 'एक टोकरे में तो पहले से पके अच्छे-अच्छे अंजीर थे, और दूसरे टोकरे में बहुत निकम्मे अंजीर थे, वरन् वे ऐसे निकम्मे थे कि खाने के योग्य भी न थे।');
INSERT INTO `bible_verses_irv` VALUES ('19528', '24', '24', '3', 'फिर यहोवा ने मुझसे पूछा, “हे यिर्मयाह, तुझे क्या देख पड़ता है?” मैंने कहा, “अंजीर; जो अंजीर अच्छे हैं वह तो बहुत ही अच्छे हैं, परन्तु जो निकम्मे हैं, वह बहुत ही निकम्मे हैं; वरन् ऐसे निकम्मे हैं कि खाने के योग्य भी नहीं हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('19529', '24', '24', '4', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19530', '24', '24', '5', '“इस्राएल का परमेश्वर यहोवा यह कहता है, जैसे अच्छे अंजीरों को, वैसे ही मैं यहूदी बन्दियों को जिन्हें मैंने इस स्थान से कसदियों के देश में भेज दिया है, देखकर प्रसन्न होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19531', '24', '24', '6', 'मैं उन पर कृपादृष्टि रखूँगा और उनको इस देश में लौटा ले आऊँगा; और उन्हें नाश न करूँगा, परन्तु बनाऊँगा; उन्हें उखाड़ न डालूँगा, परन्तु लगाए रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19532', '24', '24', '7', 'मैं उनका ऐसा मन कर दूँगा कि वे मुझे जानेंगे कि मैं यहोवा हूँ; और वे मेरी प्रजा ठहरेंगे और मैं उनका परमेश्वर ठहरूँगा, क्योंकि वे मेरी ओर सारे मन से फिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19533', '24', '24', '8', '¶ “परन्तु जैसे निकम्मे अंजीर, निकम्मे होने के कारण खाए नहीं जाते, उसी प्रकार से मैं यहूदा के राजा सिदकिय्याह और उसके हाकिमों और बचे हुए यरूशलेमियों को, जो इस देश में या मिस्र में रह गए हैं, छोड़ दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19534', '24', '24', '9', 'इस कारण वे पृथ्वी के राज्य-राज्य में मारे-मारे फिरते हुए दुःख भोगते रहेंगे; और जितने स्थानों में मैं उन्हें जबरन निकाल दूँगा, उन सभी में वे नामधराई और दृष्टांत और श्राप का विषय होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19535', '24', '24', '10', 'और मैं उनमें तलवार चलाऊँगा, और अकाल और मरी फैलाऊँगा, और अन्त में इस देश में से जिसे मैंने उनके पुरखाओं को और उनको दिया, वे मिट जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19536', '24', '25', '1', '¶ योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य के चौथे वर्ष में जो बाबेल के राजा नबूकदनेस्सर के राज्य का पहला वर्ष था, यहोवा का जो वचन यिर्मयाह नबी के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19537', '24', '25', '2', 'उसे यिर्मयाह नबी ने सब यहूदियों और यरूशलेम के सब निवासियों को बताया, वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('19538', '24', '25', '3', '“आमोन के पुत्र यहूदा के राजा योशिय्याह के राज्य के तेरहवें वर्ष से लेकर आज के दिन तक अर्थात् तेईस वर्ष से यहोवा का वचन मेरे पास पहुँचता आया है; और मैं उसे बड़े यत्न के साथ तुम से कहता आया हूँ; परन्तु तुम ने उसे नहीं सुना।');
INSERT INTO `bible_verses_irv` VALUES ('19539', '24', '25', '4', 'यद्यपि यहोवा तुम्हारे पास अपने सारे दासों अथवा भविष्यद्वक्ताओं को भी यह कहने के लिये बड़े यत्न से भेजता आया है');
INSERT INTO `bible_verses_irv` VALUES ('19540', '24', '25', '5', 'कि ‘अपनी-अपनी बुरी चाल और अपने-अपने बुरे कामों से फिरो: तब जो देश यहोवा ने प्राचीनकाल में तुम्हारे पितरों को और तुम को भी सदा के लिये दिया है उस पर बसे रहने पाओगे; परन्तु तुम ने न तो सुना और न कान लगाया है।');
INSERT INTO `bible_verses_irv` VALUES ('19541', '24', '25', '6', 'और दूसरे देवताओं के पीछे होकर उनकी उपासना और उनको दण्डवत् मत करो, और न अपनी बनाई हुई वस्तुओं के द्वारा मुझे रिस दिलाओ; तब मैं तुम्हारी कुछ हानि न करूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19542', '24', '25', '7', 'यह सुनने पर भी तुम ने मेरी नहीं मानी, वरन् अपनी बनाई हुई वस्तुओं के द्वारा मुझे रिस दिलाते आए हो जिससे तुम्हारी हानि ही हो सकती है, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19543', '24', '25', '8', '¶ “इसलिए सेनाओं का यहोवा यह कहता है: तुम ने जो मेरे वचन नहीं माने,');
INSERT INTO `bible_verses_irv` VALUES ('19544', '24', '25', '9', 'इसलिए सुनो, मैं उत्तर में रहनेवाले सब कुलों को बुलाऊँगा, और अपने दास बाबेल के राजा नबूकदनेस्सर को बुलवा भेजूँगा; और उन सभी को इस देश और इसके निवासियों के विरुद्ध और इसके आस-पास की सब जातियों के विरुद्ध भी ले आऊँगा; और इन सब देशों का मैं सत्यानाश करके उन्हें ऐसा उजाड़ दूँगा कि लोग इन्हें देखकर ताली बजाएँगे; वरन् ये सदा उजड़े ही रहेंगे, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19545', '24', '25', '10', 'और मैं ऐसा करूँगा कि इनमें न तो हर्ष और न आनन्द का शब्द सुनाई पड़ेगा, और न दुल्हे या दुल्हन का, और न चक्की का भी शब्द सुनाई पड़ेगा और न इनमें दिया जलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19546', '24', '25', '11', 'सारी जातियों का यह देश उजाड़ ही उजाड़ होगा, और ये सब जातियाँ सत्तर वर्ष तक बाबेल के राजा के अधीन रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('19547', '24', '25', '12', 'जब सत्तर वर्ष बीत चुकें, तब मैं बाबेल के राजा और उस जाति के लोगों और कसदियों के देश के सब निवासियों को अधर्म का दण्ड दूँगा, यहोवा की यह वाणी है; और उस देश को सदा के लिये उजाड़ दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19548', '24', '25', '13', 'मैं उस देश में अपने वे सब वचन पूरे करूँगा जो मैंने उसके विषय में कहे हैं, और जितने वचन यिर्मयाह ने सारी जातियों के विरुद्ध भविष्यद्वाणी करके पुस्तक में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19549', '24', '25', '14', 'क्योंकि बहुत सी जातियों के लोग और बड़े-बड़े राजा भी उनसे अपनी सेवा कराएँगे; और मैं उनको उनकी करनी का फल भुगतवाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19550', '24', '25', '15', '¶ इस्राएल के परमेश्वर यहोवा ने मुझसे यह कहा, “मेरे हाथ से इस जलजलाहट के दाखमधु का कटोरा लेकर उन सब जातियों को पिला दे जिनके पास मैं तुझे भेजता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19551', '24', '25', '16', 'वे उसे पीकर उस तलवार के कारण जो मैं उनके बीच में चलाऊँगा लड़खड़ाएँगे और बावले हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19552', '24', '25', '17', '¶ इसलिए मैंने यहोवा के हाथ से वह कटोरा लेकर उन सब जातियों को जिनके पास यहोवा ने मुझे भेजा, पिला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19553', '24', '25', '18', 'अर्थात् यरूशलेम और यहूदा के नगरों के निवासियों को, और उनके राजाओं और हाकिमों को पिलाया, ताकि उनका देश उजाड़ हो जाए और लोग ताली बजाएँ, और उसकी उपमा देकर श्राप दिया करें; जैसा आजकल होता है।');
INSERT INTO `bible_verses_irv` VALUES ('19554', '24', '25', '19', 'और मिस्र के राजा फ़िरौन और उसके कर्मचारियों, हाकिमों, और सारी प्रजा को;');
INSERT INTO `bible_verses_irv` VALUES ('19555', '24', '25', '20', 'और सब विदेशी मनुष्यों की जातियों को और ऊस देश के सब राजाओं को; और पलिश्तियों के देश के सब राजाओं को और अश्कलोन, गाज़ा और एक्रोन के और अश्दोद के बचे हुए लोगों को;');
INSERT INTO `bible_verses_irv` VALUES ('19556', '24', '25', '21', 'और एदोमियों, मोआबियों और अम्मोनियों के सारे राजाओं को;');
INSERT INTO `bible_verses_irv` VALUES ('19557', '24', '25', '22', 'और सोर के और सीदोन के सब राजाओं को, और समुद्र पार के देशों के राजाओं को;');
INSERT INTO `bible_verses_irv` VALUES ('19558', '24', '25', '23', 'फिर ददानियों, तेमाइयों और बूजियों को और जितने अपने गाल के बालों को मुँण्डा डालते हैं, उन सभी को भी;');
INSERT INTO `bible_verses_irv` VALUES ('19559', '24', '25', '24', 'और अरब के सब राजाओं को और जंगल में रहनेवाले दोगले मनुष्यों के सब राजाओं को;');
INSERT INTO `bible_verses_irv` VALUES ('19560', '24', '25', '25', 'और जिम्री, एलाम और मादै के सब राजाओं को;');
INSERT INTO `bible_verses_irv` VALUES ('19561', '24', '25', '26', 'और क्या निकट क्या दूर के उत्तर दिशा के सब राजाओं को एक संग पिलाया, इस प्रकार धरती भर में रहनेवाले जगत के राज्यों के सब लोगों को मैंने पिलाया। और इन सब के बाद शेशक के राजा को भी पीना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19562', '24', '25', '27', '¶ “तब तू उनसे यह कहना, ‘सेनाओं का यहोवा जो इस्राएल का परमेश्वर है, यह कहता है, पीओ, और मतवाले हो और उलटी करो, गिर पड़ो और फिर कभी न उठो, क्योंकि यह उस तलवार के कारण से होगा जो मैं तुम्हारे बीच में चलाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19563', '24', '25', '28', '¶ “यदि वे तेरे हाथ से यह कटोरा लेकर पीने से इन्कार करें तो उनसे कहना, ‘सेनाओं का यहोवा यह कहता है कि तुम को निश्चय पीना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19564', '24', '25', '29', 'देखो, जो नगर मेरा कहलाता है, मैं पहले उसी में विपत्ति डालने लगूँगा, फिर क्या तुम लोग निर्दोष ठहरके बचोगे? तुम निर्दोष ठहरके न बचोगे, क्योंकि मैं पृथ्वी के सब रहनेवालों पर तलवार चलाने पर हूँ, सेनाओं के यहोवा की यही वाणी है।’');
INSERT INTO `bible_verses_irv` VALUES ('19565', '24', '25', '30', '¶ “इतनी बातें भविष्यद्वाणी की रीति पर उनसे कहकर यह भी कहना, ‘ यहोवा ऊपर से गरजेगा, और अपने उसी पवित्र धाम में से अपना शब्द सुनाएगा; वह अपनी चराई के स्थान के विरुद्ध जोर से गरजेगा; वह पृथ्वी के सारे निवासियों के विरुद्ध भी दाख लताड़नेवालों के समान ललकारेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19566', '24', '25', '31', '¶ पृथ्वी की छोर तक भी कोलाहल होगा, क्योंकि सब जातियों से यहोवा का मुकद्दमा है; वह सब मनुष्यों से वाद-विवाद करेगा, और दुष्टों को तलवार के वश में कर देगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19567', '24', '25', '32', '¶ “सेनाओं का यहोवा यह कहता है: देखो, विपत्ति एक जाति से दूसरी जाति में फैलेगी, और बड़ी आँधी पृथ्वी की छोर से उठेगी!');
INSERT INTO `bible_verses_irv` VALUES ('19568', '24', '25', '33', 'उस समय यहोवा के मारे हुओं की लोथें पृथ्वी की एक छोर से दूसरी छोर तक पड़ी रहेंगी। उनके लिये कोई रोने-पीटनेवाला न रहेगा, और उनकी लोथें न तो बटोरी जाएँगी और न कब्रों में रखी जाएँगी; वे भूमि के ऊपर खाद के समान पड़ी रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('19569', '24', '25', '34', 'हे चरवाहों, हाय-हाय करो और चिल्लाओ, हे बलवन्त मेढ़ों और बकरो, राख में लौटो, क्योंकि तुम्हारे वध होने के दिन आ पहुँचे हैं, और मैं मनोहर बर्तन के समान तुम्हारा सत्यानाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19570', '24', '25', '35', 'उस समय न तो चरवाहों के भागने के लिये कोई स्थान रहेगा, और न बलवन्त मेढ़े और बकरे भागने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19571', '24', '25', '36', 'चरवाहों की चिल्लाहट और बलवन्त मेढ़ों और बकरों के मिमियाने का शब्द सुनाई पड़ता है! क्योंकि यहोवा उनकी चराई को नाश करेगा,');
INSERT INTO `bible_verses_irv` VALUES ('19572', '24', '25', '37', 'और यहोवा के क्रोध भड़कने के कारण शान्ति के स्थान नष्ट हो जाएँगे, जिन वासस्थानों में अब शान्ति है, वे नष्ट हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19573', '24', '25', '38', 'युवा सिंह के समान वह अपने ठौर को छोड़कर निकलता है, क्योंकि अंधेर करनेवाली तलवार और उसके भड़के हुए कोप के कारण उनका देश उजाड़ हो गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('19574', '24', '26', '1', '¶ योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य के आरम्भ में, यहोवा की ओर से यह वचन पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19575', '24', '26', '2', '“यहोवा यह कहता है: यहोवा के भवन के आँगन में खड़ा होकर, यहूदा के सब नगरों के लोगों के सामने जो यहोवा के भवन में दण्डवत् करने को आएँ, ये वचन जिनके विषय उनसे कहने की आज्ञा मैं तुझे देता हूँ कह दे; उनमें से कोई वचन मत रख छोड़।');
INSERT INTO `bible_verses_irv` VALUES ('19576', '24', '26', '3', 'सम्भव है कि वे सुनकर अपनी-अपनी बुरी चाल से फिरें और मैं उनकी हानि करने से पछताऊँ जो उनके बुरे कामों के कारण मैंने ठाना था।');
INSERT INTO `bible_verses_irv` VALUES ('19577', '24', '26', '4', 'इसलिए तू उनसे कह, ‘यहोवा यह कहता है: यदि तुम मेरी सुनकर मेरी व्यवस्था के अनुसार जो मैंने तुम को सुनवा दी है न चलो,');
INSERT INTO `bible_verses_irv` VALUES ('19578', '24', '26', '5', 'और न मेरे दास भविष्यद्वक्ताओं के वचनों पर कान लगाओ, (जिन्हें मैं तुम्हारे पास बड़ा यत्न करके भेजता आया हूँ, परन्तु तुम ने उनकी नहीं सुनी),');
INSERT INTO `bible_verses_irv` VALUES ('19579', '24', '26', '6', 'तो मैं इस भवन को शीलो के समान उजाड़ दूँगा, और इस नगर का ऐसा सत्यानाश कर दूँगा कि पृथ्वी की सारी जातियों के लोग उसकी उपमा दे देकर श्राप दिया करेंगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('19580', '24', '26', '7', '¶ जब यिर्मयाह ये वचन यहोवा के भवन में कह रहा था, तब याजक और भविष्यद्वक्ता और सब साधारण लोग सुन रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('19581', '24', '26', '8', 'जब यिर्मयाह सब कुछ जिसे सारी प्रजा से कहने की आज्ञा यहोवा ने दी थी कह चुका, तब याजकों और भविष्यद्वक्ताओं और सब साधारण लोगों ने यह कहकर उसको पकड़ लिया, “निश्चय तुझे प्राणदण्ड मिलेगा!');
INSERT INTO `bible_verses_irv` VALUES ('19582', '24', '26', '9', 'तूने क्यों यहोवा के नाम से यह भविष्यद्वाणी की ‘ यह भवन शीलो के समान उजाड़ हो जाएगा, और यह नगर ऐसा उजड़ेगा कि उसमें कोई न रह जाएगा’?” इतना कहकर सब साधारण लोगों ने यहोवा के भवन में यिर्मयाह के विरुद्ध भीड़ लगाई।');
INSERT INTO `bible_verses_irv` VALUES ('19583', '24', '26', '10', '¶ यहूदा के हाकिम ये बातें सुनकर, राजा के भवन से यहोवा के भवन में चढ़ आए और उसके नये फाटक में बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('19584', '24', '26', '11', 'तब याजकों और भविष्यद्वक्ताओं ने हाकिमों और सब लोगों से कहा, “यह मनुष्य प्राणदण्ड के योग्य है, क्योंकि इसने इस नगर के विरुद्ध ऐसी भविष्यद्वाणी की है जिसे तुम भी अपने कानों से सुन चुके हो।”');
INSERT INTO `bible_verses_irv` VALUES ('19585', '24', '26', '12', '¶ तब यिर्मयाह ने सब हाकिमों और सब लोगों से कहा, “जो वचन तुम ने सुने हैं, उसे यहोवा ही ने मुझे इस भवन और इस नगर के विरुद्ध भविष्यद्वाणी की रीति पर कहने के लिये भेज दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19586', '24', '26', '13', 'इसलिए अब अपना चाल चलन और अपने काम सुधारो, और अपने परमेश्वर यहोवा की बात मानो; तब यहोवा उस विपत्ति के विषय में जिसकी चर्चा उसने तुम से की है, पछताएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19587', '24', '26', '14', 'देखो, मैं तुम्हारे वश में हूँ; जो कुछ तुम्हारी दृष्टि में भला और ठीक हो वही मेरे साथ करो।');
INSERT INTO `bible_verses_irv` VALUES ('19588', '24', '26', '15', 'पर यह निश्चय जानो, कि यदि तुम मुझे मार डालोगे, तो अपने को और इस नगर को और इसके निवासियों को निर्दोष के हत्यारे बनाओगे; क्योंकि सचमुच यहोवा ने मुझे तुम्हारे पास यह सब वचन सुनाने के लिये भेजा है।”');
INSERT INTO `bible_verses_irv` VALUES ('19589', '24', '26', '16', '¶ तब हाकिमों और सब लोगों ने याजकों और नबियों से कहा, “यह मनुष्य प्राणदण्ड के योग्य नहीं है क्योंकि उसने हमारे परमेश्वर यहोवा के नाम से हम से कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('19590', '24', '26', '17', 'तब देश के पुरनियों में से कितनों ने उठकर प्रजा की सारी मण्डली से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('19591', '24', '26', '18', '“यहूदा के राजा हिजकिय्याह के दिनों में मोरेशेतवासी मीका भविष्यद्वाणी कहता था, उसने यहूदा के सारे लोगों से कहा: ‘सेनाओं का यहोवा यह कहता है कि सिय्योन जोतकर खेत बनाया जाएगा और यरूशलेम खण्डहर हो जाएगा, और भवनवाला पर्वत जंगली स्थान हो जाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19592', '24', '26', '19', 'क्या यहूदा के राजा हिजकिय्याह ने या किसी यहूदी ने उसको कहीं मरवा डाला? क्या उस राजा ने यहोवा का भय न माना ओर उससे विनती न की? तब यहोवा ने जो विपत्ति उन पर डालने के लिये कहा था, उसके विषय क्या वह न पछताया? ऐसा करके हम अपने प्राणों की बड़ी हानि करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19593', '24', '26', '20', '¶ फिर शमायाह का पुत्र ऊरिय्याह नामक किर्यत्यारीम का एक पुरुष जो यहोवा के नाम से भविष्यद्वाणी कहता था उसने भी इस नगर और इस देश के विरुद्ध ठीक ऐसी ही भविष्यद्वाणी की जैसी यिर्मयाह ने अभी की है।');
INSERT INTO `bible_verses_irv` VALUES ('19594', '24', '26', '21', 'जब यहोयाकीम राजा और उसके सब वीरों और सब हाकिमों ने उसके वचन सुने, तब राजा ने उसे मरवा डालने का यत्न किया; और ऊरिय्याह यह सुनकर डर के मारे मिस्र को भाग गया।');
INSERT INTO `bible_verses_irv` VALUES ('19595', '24', '26', '22', 'तब यहोयाकीम राजा ने मिस्र को लोग भेजे अर्थात् अकबोर के पुत्र एलनातान को कितने और पुरुषों के साथ मिस्र को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('19596', '24', '26', '23', 'वे ऊरिय्याह को मिस्र से निकालकर यहोयाकीम राजा के पास ले आए; और उसने उसे तलवार से मरवाकर उसकी लोथ को साधारण लोगों की कब्रों में फिंकवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19597', '24', '26', '24', '¶ परन्तु शापान का पुत्र अहीकाम यिर्मयाह की सहायता करने लगा और वह लोगों के वश में वध होने के लिये नहीं दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('19598', '24', '27', '1', '¶ योशिय्याह के पुत्र, यहूदा के राजा सिदकिय्याह के राज्य के आरम्भ में यहोवा की ओर से यह वचन यिर्मयाह के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('19599', '24', '27', '2', 'यहोवा ने मुझसे यह कहा, “बन्धन और जूए बनवाकर अपनी गर्दन पर रख।');
INSERT INTO `bible_verses_irv` VALUES ('19600', '24', '27', '3', 'तब उन्हें एदोम और मोआब और अम्मोन और सोर और सीदोन के राजाओं के पास, उन दूतों के हाथ भेजना जो यहूदा के राजा सिदकिय्याह के पास यरूशलेम में आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19601', '24', '27', '4', 'उनको उनके स्वामियों के लिये यह कहकर आज्ञा देना: ‘इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है: अपने-अपने स्वामी से यह कहो कि');
INSERT INTO `bible_verses_irv` VALUES ('19602', '24', '27', '5', 'पृथ्वी को और पृथ्वी पर के मनुष्यों और पशुओं को अपनी बड़ी शक्ति और बढ़ाई हुई भुजा के द्वारा मैंने बनाया, और जिस किसी को मैं चाहता हूँ उसी को मैं उन्हें दिया करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19603', '24', '27', '6', 'अब मैंने ये सब देश, अपने दास बाबेल के राजा नबूकदनेस्सर को आप ही दे दिए हैं; और मैदान के जीवजन्तुओं को भी मैंने उसे दिया है कि वे उसके अधीन रहें।');
INSERT INTO `bible_verses_irv` VALUES ('19604', '24', '27', '7', 'ये सब जातियाँ उसके और उसके बाद उसके बेटे और पोते के अधीन उस समय तक रहेंगी जब तक उसके भी देश का दिन न आए; तब बहुत सी जातियाँ और बड़े-बड़े राजा उससे भी अपनी सेवा करवाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19605', '24', '27', '8', '¶ “‘पर जो जाति या राज्य बाबेल के राजा नबूकदनेस्सर के अधीन न हो और उसका जूआ अपनी गर्दन पर न ले ले, उस जाति को मैं तलवार, अकाल और मरी का दण्ड उस समय तक देता रहूँगा जब तक उसको उसके हाथ के द्वारा मिटा न दूँ, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19606', '24', '27', '9', 'इसलिए तुम लोग अपने भविष्यद्वक्ताओं और भावी कहनेवालों और टोनहों और तांत्रिकों की ओर चित्त मत लगाओ जो तुम से कहते हैं कि तुम को बाबेल के राजा के अधीन नहीं होना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19607', '24', '27', '10', 'क्योंकि वे तुम से झूठी भविष्यद्वाणी करते हैं, जिससे तुम अपने-अपने देश से दूर हो जाओ और मैं आप तुम को दूर करके नष्ट कर दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19608', '24', '27', '11', 'परन्तु जो जाति बाबेल के राजा का जूआ अपनी गर्दन पर लेकर उसके अधीन रहेगी उसको मैं उसी के देश में रहने दूँगा; और वह उसमें खेती करती हुई बसी रहेगी, यहोवा की यही वाणी है।’”');
INSERT INTO `bible_verses_irv` VALUES ('19609', '24', '27', '12', '¶ यहूदा के राजा सिदकिय्याह से भी मैंने ये बातें कहीं: “अपनी प्रजा समेत तू बाबेल के राजा का जूआ अपनी गर्दन पर ले, और उसके और उसकी प्रजा के अधीन रहकर जीवित रह।');
INSERT INTO `bible_verses_irv` VALUES ('19610', '24', '27', '13', 'जब यहोवा ने उस जाति के विषय जो बाबेल के राजा के अधीन न हो, यह कहा है कि वह तलवार, अकाल और मरी से नाश होगी; तो फिर तू क्यों अपनी प्रजा समेत मरना चाहता है?');
INSERT INTO `bible_verses_irv` VALUES ('19611', '24', '27', '14', 'जो भविष्यद्वक्ता तुझ से कहते हैं, ‘तुझको बाबेल के राजा के अधीन न होना पड़ेगा,’ उनकी मत सुन; क्योंकि वे तुझ से झूठी भविष्यद्वाणी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19612', '24', '27', '15', 'यहोवा की यह वाणी है कि मैंने उन्हें नहीं भेजा, वे मेरे नाम से झूठी भविष्यद्वाणी करते हैं; और इसका फल यही होगा कि मैं तुझको देश से निकाल दूँगा, और तू उन नबियों समेत जो तुझ से भविष्यद्वाणी करते हैं नष्ट हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19613', '24', '27', '16', '¶ तब याजकों और साधारण लोगों से भी मैंने कहा, “यहोवा यह कहता है, तुम्हारे जो भविष्यद्वक्ता तुम से यह भविष्यद्वाणी करते हैं कि ‘यहोवा के भवन के पात्र अब शीघ्र ही बाबेल से लौटा दिए जाएँगे,’ उनके वचनों की ओर कान मत धरो, क्योंकि वे तुम से झूठी भविष्यद्वाणी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19614', '24', '27', '17', 'उनकी मत सुनो, बाबेल के राजा के अधीन होकर और उसकी सेवा करके जीवित रहो।');
INSERT INTO `bible_verses_irv` VALUES ('19615', '24', '27', '18', 'यह नगर क्यों उजाड़ हो जाए? यदि वे भविष्यद्वक्ता भी हों, और यदि यहोवा का वचन उनके पास हो, तो वे सेनाओं के यहोवा से विनती करें कि जो पात्र यहोवा के भवन में और यहूदा के राजा के भवन में और यरूशलेम में रह गए हैं, वे बाबेल न जाने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('19616', '24', '27', '19', 'क्योंकि सेनाओं का यहोवा यह कहता है कि जो खम्भे और पीतल की नाँद, गंगाल और कुर्सियाँ और अन्य पात्र इस नगर में रह गए हैं,');
INSERT INTO `bible_verses_irv` VALUES ('19617', '24', '27', '20', 'जिन्हें बाबेल का राजा नबूकदनेस्सर उस समय न ले गया जब वह यहोयाकीम के पुत्र यहूदा के राजा यकोन्याह को और यहूदा और यरूशलेम के सब कुलीनों को बन्दी बनाकर यरूशलेम से बाबेल को ले गया था,');
INSERT INTO `bible_verses_irv` VALUES ('19618', '24', '27', '21', 'जो पात्र यहोवा के भवन में और यहूदा के राजा के भवन में और यरूशलेम में रह गए हैं, उनके विषय में इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है कि वे भी बाबेल में पहुँचाए जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('19619', '24', '27', '22', 'और जब तक मैं उनकी सुधि न लूँ तब तक वहीं रहेंगे, और तब मैं उन्हें लाकर इस स्थान में फिर रख दूँगा, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19620', '24', '28', '1', '¶ फिर उसी वर्ष, अर्थात् यहूदा के राजा सिदकिय्याह के राज्य के चौथे वर्ष के पाँचवें महीने में, अज्जूर का पुत्र हनन्याह जो गिबोन का एक भविष्यद्वक्ता था, उसने मुझसे यहोवा के भवन में, याजकों और सब लोगों के सामने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('19621', '24', '28', '2', '“इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है मैंने बाबेल के राजा के जूए को तोड़ डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('19622', '24', '28', '3', 'यहोवा के भवन के जितने पात्र बाबेल का राजा नबूकदनेस्सर इस स्थान से उठाकर बाबेल ले गया, उन्हें मैं दो वर्ष के भीतर फिर इसी स्थान में ले आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19623', '24', '28', '4', 'मैं यहूदा के राजा यहोयाकीम का पुत्र यकोन्याह और सब यहूदी बन्दियों को भी जो बाबेल को गए हैं, उनको भी इस स्थान में लौटा ले आऊँगा; क्योंकि मैंने बाबेल के राजा के जूए को तोड़ दिया है, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19624', '24', '28', '5', '¶ तब यिर्मयाह नबी ने हनन्याह नबी से, याजकों और उन सब लोगों के सामने जो यहोवा के भवन में खड़े हुए थे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('19625', '24', '28', '6', '“आमीन! यहोवा ऐसा ही करे; जो बातें तूने भविष्यद्वाणी करके कही हैं कि यहोवा के भवन के पात्र और सब बन्दी बाबेल से इस स्थान में फिर आएँगे, उन्हें यहोवा पूरा करे।');
INSERT INTO `bible_verses_irv` VALUES ('19626', '24', '28', '7', 'तो भी मेरा यह वचन सुन, जो मैं तुझे और सब लोगों को कह सुनाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19627', '24', '28', '8', 'जो भविष्यद्वक्ता प्राचीनकाल से मेरे और तेरे पहले होते आए थे, उन्होंने तो बहुत से देशों और बड़े-बड़े राज्यों के विरुद्ध युद्ध और विपत्ति और मरी के विषय भविष्यद्वाणी की थी।');
INSERT INTO `bible_verses_irv` VALUES ('19628', '24', '28', '9', 'परन्तु जो भविष्यद्वक्ता कुशल के विषय भविष्यद्वाणी करे, तो जब उसका वचन पूरा हो, तब ही उस भविष्यद्वक्ता के विषय यह निश्चय हो जाएगा कि यह सचमुच यहोवा का भेजा हुआ है।”');
INSERT INTO `bible_verses_irv` VALUES ('19629', '24', '28', '10', '¶ तब हनन्याह भविष्यद्वक्ता ने उस जूए को जो यिर्मयाह भविष्यद्वक्ता की गर्दन पर था, उतारकर तोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19630', '24', '28', '11', 'और हनन्याह ने सब लोगों के सामने कहा, “यहोवा यह कहता है कि इसी प्रकार से मैं पूरे दो वर्ष के भीतर बाबेल के राजा नबूकदनेस्सर के जूए को सब जातियों की गर्दन पर से उतारकर तोड़ दूँगा।” तब यिर्मयाह भविष्यद्वक्ता चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('19631', '24', '28', '12', '¶ जब हनन्याह भविष्यद्वक्ता ने यिर्मयाह भविष्यद्वक्ता की गर्दन पर से जूआ उतारकर तोड़ दिया, उसके बाद यहोवा का यह वचन यिर्मयाह के पास पहुँचा;');
INSERT INTO `bible_verses_irv` VALUES ('19632', '24', '28', '13', '“जाकर हनन्याह से यह कह, ‘यहोवा यह कहता है कि तूने काठ का जूआ तो तोड़ दिया, परन्तु ऐसा करके तूने उसके बदले लोहे का जूआ बना लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19633', '24', '28', '14', 'क्योंकि इस्राएल का परमेश्वर, सेनाओं का यहोवा यह कहता है कि मैं इन सब जातियों की गर्दन पर लोहे का जूआ रखता हूँ और वे बाबेल के राजा नबूकदनेस्सर के अधीन रहेंगे, और इनको उसके अधीन होना पड़ेगा, क्योंकि मैदान के जीवजन्तु भी मैं उसके वश में कर देता हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('19634', '24', '28', '15', 'यिर्मयाह नबी ने हनन्याह नबी से यह भी कहा, “हे हनन्याह, देख यहोवा ने तुझे नहीं भेजा, तूने इन लोगों को झूठी आशा दिलाई है।');
INSERT INTO `bible_verses_irv` VALUES ('19635', '24', '28', '16', 'इसलिए यहोवा तुझ से यह कहता है, ‘देख, मैं तुझको पृथ्वी के ऊपर से उठा दूँगा, इसी वर्ष में तू मरेगा; क्योंकि तूने यहोवा की ओर से फिरने की बातें कही हैं।’”');
INSERT INTO `bible_verses_irv` VALUES ('19636', '24', '28', '17', 'इस वचन के अनुसार हनन्याह उसी वर्ष के सातवें महीने में मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('19637', '24', '29', '1', '¶ उसी वर्ष यिर्मयाह नबी ने इस आशय की पत्री, उन पुरनियों और भविष्यद्वक्ताओं और साधारण लोगों के पास भेजी जो बन्दियों में से बचे थे, जिनको नबूकदनेस्सर यरूशलेम से बाबेल को ले गया था।');
INSERT INTO `bible_verses_irv` VALUES ('19638', '24', '29', '2', 'यह पत्री उस समय भेजी गई, जब यकोन्याह राजा और राजमाता, खोजे, यहूदा और यरूशलेम के हाकिम, लोहार और अन्य कारीगर यरूशलेम से चले गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('19639', '24', '29', '3', 'यह पत्री शापान के पुत्र एलासा और हिल्किय्याह के पुत्र गमर्याह के हाथ भेजी गई, जिन्हें यहूदा के राजा सिदकिय्याह ने बाबेल के राजा नबूकदनेस्सर के पास बाबेल को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('19640', '24', '29', '4', 'उसमें लिखा था: “जितने लोगों को मैंने यरूशलेम से बन्दी करके बाबेल में पहुँचवा दिया है, उन सभी से इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('19641', '24', '29', '5', 'घर बनाकर उनमें बस जाओ; बारियाँ लगाकर उनके फल खाओ।');
INSERT INTO `bible_verses_irv` VALUES ('19642', '24', '29', '6', 'ब्याह करके बेटे-बेटियाँ जन्माओ; और अपने बेटों के लिये स्त्रियाँ ब्याह लो और अपनी बेटियाँ पुरुषों को ब्याह दो, कि वे भी बेटे-बेटियाँ जन्माएँ; और वहाँ घटो नहीं वरन् बढ़ते जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('19643', '24', '29', '7', 'परन्तु जिस नगर में मैंने तुम को बन्दी कराके भेज दिया है, उसके कुशल का यत्न किया करो, और उसके हित के लिये यहोवा से प्रार्थना किया करो। क्योंकि उसके कुशल से तुम भी कुशल के साथ रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('19644', '24', '29', '8', 'क्योंकि इस्राएल का परमेश्वर, सेनाओं का यहोवा तुम से यह कहता है कि तुम्हारे जो भविष्यद्वक्ता और भावी कहनेवाले तुम्हारे बीच में हैं, वे तुम को बहकाने न पाएँ, और जो स्वप्न वे तुम्हारे निमित्त देखते हैं उनकी ओर कान मत लगाओ,');
INSERT INTO `bible_verses_irv` VALUES ('19645', '24', '29', '9', 'क्योंकि वे मेरे नाम से तुम को झूठी भविष्यद्वाणी सुनाते हैं; मैंने उन्हें नहीं भेजा, मुझ यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19646', '24', '29', '10', '¶ “यहोवा यह कहता है कि बाबेल के सत्तर वर्ष पूरे होने पर मैं तुम्हारी सुधि लूँगा, और अपना यह मनभावना वचन कि मैं तुम्हें इस स्थान में लौटा ले आऊँगा, पूरा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19647', '24', '29', '11', 'क्योंकि यहोवा की यह वाणी है, कि जो कल्पनाएँ मैं तुम्हारे विषय करता हूँ उन्हें मैं जानता हूँ, वे हानि की नहीं, वरन् कुशल ही की हैं, और अन्त में तुम्हारी आशा पूरी करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19648', '24', '29', '12', 'तब उस समय तुम मुझ को पुकारोगे और आकर मुझसे प्रार्थना करोगे और मैं तुम्हारी सुनूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19649', '24', '29', '13', 'तुम मुझे ढूँढ़ोगे और पाओगे भी; क्योंकि तुम अपने सम्पूर्ण मन से मेरे पास आओगे।');
INSERT INTO `bible_verses_irv` VALUES ('19650', '24', '29', '14', 'मैं तुम्हें मिलूँगा, यहोवा की यह वाणी है, और बँधुआई से लौटा ले आऊँगा; और तुम को उन सब जातियों और स्थानों में से जिनमें मैंने तुम को जबरन निकाल दिया है, और तुम्हें इकट्ठा करके इस स्थान में लौटा ले आऊँगा जहाँ से मैंने तुम्हें बँधुआ करवाकर निकाल दिया था, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19651', '24', '29', '15', '¶ “तुम कहते तो हो कि यहोवा ने हमारे लिये बाबेल में भविष्यद्वक्ता प्रगट किए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19652', '24', '29', '16', 'परन्तु जो राजा दाऊद की गद्दी पर विराजमान है, और जो प्रजा इस नगर में रहती है, अर्थात् तुम्हारे जो भाई तुम्हारे संग बँधुआई में नहीं गए, उन सभी के विषय सेनाओं का यहोवा यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('19653', '24', '29', '17', 'सुनो, मैं उनके बीच तलवार चलाऊँगा, अकाल, और मरी फैलाऊँगा; और उन्हें ऐसे घिनौने अंजीरों के समान करूँगा जो निकम्मे होने के कारण खाए नहीं जाते।');
INSERT INTO `bible_verses_irv` VALUES ('19654', '24', '29', '18', 'मैं तलवार, अकाल और मरी लिए हुए उनका पीछा करूँगा, और ऐसा करूँगा कि वे पृथ्वी के राज्य-राज्य में मारे-मारे फिरेंगे, और उन सब जातियों में जिनके बीच मैं उन्हें जबरन कर दूँगा, उनकी ऐसी दशा करूँगा कि लोग उन्हें देखकर चकित होंगे और ताली बजाएँगे और उनका अपमान करेंगे, और उनकी उपमा देकर श्राप दिया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19655', '24', '29', '19', 'क्योंकि जो वचन मैंने अपने दास भविष्यद्वक्ताओं के द्वारा उनके पास बड़ा यत्न करके कहला भेजे हैं, उनको उन्होंने नहीं सुना, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19656', '24', '29', '20', '¶ “इसलिए हे सारे बन्दियों, जिन्हें मैंने यरूशलेम से बाबेल को भेजा है, तुम उसका यह वचन सुनो');
INSERT INTO `bible_verses_irv` VALUES ('19657', '24', '29', '21', '‘कोलायाह का पुत्र अहाब और मासेयाह का पुत्र सिदकिय्याह जो मेरे नाम से तुम को झूठी भविष्यद्वाणी सुनाते हैं, उनके विषय इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है कि सुनो, मैं उनको बाबेल के राजा नबूकदनेस्सर के हाथ में कर दूँगा, और वह उनको तुम्हारे सामने मार डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19658', '24', '29', '22', 'सब यहूदी बन्दी जो बाबेल में रहते हैं, उनकी उपमा देकर यह श्राप दिया करेंगे: यहोवा तुझे सिदकिय्याह और अहाब के समान करे, जिन्हें बाबेल के राजा ने आग में भून डाला,');
INSERT INTO `bible_verses_irv` VALUES ('19659', '24', '29', '23', 'क्योंकि उन्होंने इस्राएलियों में मूर्खता के काम किए, अर्थात् अपने पड़ोसियों की स्त्रियों के साथ व्यभिचार किया, और बिना मेरी आज्ञा पाए मेरे नाम से झूठे वचन कहे। इसका जाननेवाला और गवाह मैं आप ही हूँ, यहोवा की यही वाणी है।’”');
INSERT INTO `bible_verses_irv` VALUES ('19660', '24', '29', '24', '¶ नेहेलामी शमायाह से तू यह कह, “इस्राएल के परमेश्वर यहोवा ने यह कहा है:');
INSERT INTO `bible_verses_irv` VALUES ('19661', '24', '29', '25', 'इसलिए कि तूने यरूशलेम के सब रहनेवालों और सब याजकों को और मासेयाह के पुत्र सपन्याह याजक को अपने ही नाम की इस आशय की पत्री भेजी,');
INSERT INTO `bible_verses_irv` VALUES ('19662', '24', '29', '26', 'कि, ‘यहोवा ने यहोयादा याजक के स्थान पर तुझे याजक ठहरा दिया ताकि तू यहोवा के भवन में रखवाला होकर जितने वहाँ पागलपन करते और भविष्यद्वक्ता बन बैठे हैं उन्हें काठ में ठोंके और उनके गले में लोहे के पट्टे डाले।');
INSERT INTO `bible_verses_irv` VALUES ('19663', '24', '29', '27', 'इसलिए यिर्मयाह अनातोती जो तुम्हारा भविष्यद्वक्ता बन बैठा है, उसको तूने क्यों नहीं घुड़का?');
INSERT INTO `bible_verses_irv` VALUES ('19664', '24', '29', '28', 'उसने तो हम लोगों के पास बाबेल में यह कहला भेजा है कि बँधुआई तो बहुत काल तक रहेगी, इसलिए घर बनाकर उनमें रहो, और बारियाँ लगाकर उनके फल खाओ।’”');
INSERT INTO `bible_verses_irv` VALUES ('19665', '24', '29', '29', '¶ यह पत्री सपन्याह याजक ने यिर्मयाह भविष्यद्वक्ता को पढ़ सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('19666', '24', '29', '30', 'तब यहोवा का यह वचन यिर्मयाह के पास पहुँचा “सब बंधुओं के पास यह कहला भेज,');
INSERT INTO `bible_verses_irv` VALUES ('19667', '24', '29', '31', 'यहोवा नेहेलामी शमायाह के विषय यह कहता है: ‘शमायाह ने मेरे बिना भेजे तुम से जो भविष्यद्वाणी की और तुम को झूठ पर भरोसा दिलाया है,');
INSERT INTO `bible_verses_irv` VALUES ('19668', '24', '29', '32', 'इसलिए यहोवा यह कहता है: सुनो, मैं उस नेहेलामी शमायाह और उसके वंश को दण्ड देना चाहता हूँ; उसके घर में से कोई इन प्रजाओं में न रह जाएगा। और जो भलाई मैं अपनी प्रजा की करनेवाला हूँ, उसको वह देखने न पाएगा, क्योंकि उसने यहोवा से फिर जाने की बातें कही हैं, यहोवा की यही वाणी है।’”');
INSERT INTO `bible_verses_irv` VALUES ('19669', '24', '30', '1', '¶ यहोवा का जो वचन यिर्मयाह के पास पहुँचा वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('19670', '24', '30', '2', '“इस्राएल का परमेश्वर यहोवा तुझ से यह कहता है, जो वचन मैंने तुझ से कहे हैं उन सभी को पुस्तक में लिख ले।');
INSERT INTO `bible_verses_irv` VALUES ('19671', '24', '30', '3', 'क्योंकि यहोवा की यह वाणी है, ऐसे दिन आते हैं कि मैं अपनी इस्राएली और यहूदी प्रजा को बँधुआई से लौटा लाऊँगा; और जो देश मैंने उनके पितरों को दिया था उसमें उन्हें फेर ले आऊँगा, और वे फिर उसके अधिकारी होंगे, यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('19672', '24', '30', '4', '¶ जो वचन यहोवा ने इस्राएलियों और यहूदियों के विषय कहे थे, वे ये हैं');
INSERT INTO `bible_verses_irv` VALUES ('19673', '24', '30', '5', 'यहोवा यह कहता है: थरथरा देनेवाला शब्द सुनाई दे रहा है, शान्ति नहीं, भय ही का है।');
INSERT INTO `bible_verses_irv` VALUES ('19674', '24', '30', '6', 'पूछो तो भला, और देखो, क्या पुरुष को भी कहीं जनने की पीड़ा उठती है? फिर क्या कारण है कि सब पुरुष जच्चा के समान अपनी-अपनी कमर अपने हाथों से दबाए हुए देख पड़ते हैं? क्यों सब के मुख फीके रंग के हो गए हैं?');
INSERT INTO `bible_verses_irv` VALUES ('19675', '24', '30', '7', 'हाय, हाय, वह दिन क्या ही भारी होगा! उसके समान और कोई दिन नहीं; वह याकूब के संकट का समय होगा; परन्तु वह उससे भी छुड़ाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19676', '24', '30', '8', 'सेनाओं के यहोवा की यह वाणी है, कि उस दिन मैं उसका रखा हुआ जूआ तुम्हारी गर्दन पर से तोड़ दूँगा, और तुम्हारे बन्धनों को टुकड़े-टुकड़े कर डालूँगा; और परदेशी फिर उनसे अपनी सेवा न कराने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19677', '24', '30', '9', 'परन्तु वे अपने परमेश्वर यहोवा और अपने राजा दाऊद की सेवा करेंगे जिसको मैं उन पर राज्य करने के लिये ठहराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19678', '24', '30', '10', '¶ “इसलिए हे मेरे दास याकूब, तेरे लिये यहोवा की यह वाणी है, मत डर; हे इस्राएल, विस्मित न हो; क्योंकि मैं दूर देश से तुझे और तेरे वंश को बँधुआई के देश से छुड़ा ले आऊँगा। तब याकूब लौटकर, चैन और सुख से रहेगा, और कोई उसको डराने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19679', '24', '30', '11', 'क्योंकि यहोवा की यह वाणी है, तुम्हारा उद्धार करने के लिये मैं तुम्हारे संग हूँ; इसलिए मैं उन सब जातियों का अन्त कर डालूँगा, जिनमें मैंने उन्हें तितर-बितर किया है, परन्तु तुम्हारा अन्त न करूँगा। तुम्हारी ताड़ना मैं विचार करके करूँगा, और तुम्हें किसी प्रकार से निर्दोष न ठहराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19680', '24', '30', '12', '¶ “यहोवा यह कहता है: तेरे दुःख की कोई औषध नहीं, और तेरी चोट गहरी और दुःखदाई है।');
INSERT INTO `bible_verses_irv` VALUES ('19681', '24', '30', '13', 'तेरा मुकद्दमा लड़ने के लिये कोई नहीं, तेरा घाव बाँधने के लिये न पट्टी, न मलहम है।');
INSERT INTO `bible_verses_irv` VALUES ('19682', '24', '30', '14', 'तेरे सब मित्र तुझे भूल गए; वे तुम्हारी सुधि नहीं लेते; क्योंकि तेरे बड़े अधर्म और भारी पापों के कारण, मैंने शत्रु बनकर तुझे मारा है; मैंने क्रूर बनकर ताड़ना दी है।');
INSERT INTO `bible_verses_irv` VALUES ('19683', '24', '30', '15', 'तू अपने घाव के मारे क्यों चिल्लाती है? तेरी पीड़ा की कोई औषध नहीं। तेरे बड़े अधर्म और भारी पापों के कारण मैंने तुझ से ऐसा व्यवहार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19684', '24', '30', '16', 'परन्तु जितने तुझे अब खाए लेते हैं, वे आप ही खाए जाएँगे, और तेरे द्रोही आप सब के सब बँधुआई में जाएँगे; और तेरे लूटनेवाले आप लुटेंगे और जितने तेरा धन छीनते हैं, उनका धन मैं छिनवाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19685', '24', '30', '17', 'मैं तेरा इलाज करके तेरे घावों को चंगा करूँगा, यहोवा की यह वाणी है; क्योंकि तेरा नाम ठुकराई हुई पड़ा है: वह तो सिय्योन है, उसकी चिन्ता कौन करता है?');
INSERT INTO `bible_verses_irv` VALUES ('19686', '24', '30', '18', '¶ “यहोवा कहता है: मैं याकूब के तम्बू को बँधुआई से लौटाता हूँ और उसके घरों पर दया करूँगा; और नगर अपने ही खण्डहर पर फिर बसेगा, और राजभवन पहले के अनुसार फिर बन जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19687', '24', '30', '19', 'तब उनमें से धन्य कहने, और आनन्द करने का शब्द सुनाई पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19688', '24', '30', '20', 'मैं उनका वैभव बढ़ाऊँगा, और वे थोड़े न होंगे। उनके बच्चे प्राचीनकाल के समान होंगे, और उनकी मण्डली मेरे सामने स्थिर रहेगी; और जितने उन पर अंधेर करते हैं उनको मैं दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19689', '24', '30', '21', 'उनका महापुरुष उन्हीं में से होगा, और जो उन पर प्रभुता करेगा, वह उन्हीं में से उत्पन्न होगा; मैं उसे अपने निकट बुलाऊँगा, और वह मेरे समीप आ भी जाएगा, क्योंकि कौन है जो अपने आप मेरे समीप आ सकता है? यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19690', '24', '30', '22', 'उस समय तुम मेरी प्रजा ठहरोगे, और मैं तुम्हारा परमेश्वर ठहरूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19691', '24', '30', '23', '¶ देखो, यहोवा की जलजलाहट की आँधी चल रही है! वह अति प्रचण्ड आँधी है; दुष्टों के सिर पर वह जोर से लगेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19692', '24', '30', '24', 'जब तक यहोवा अपना काम न कर चुके और अपनी युक्तियों को पूरी न कर चुके, तब तक उसका भड़का हुआ क्रोध शान्त न होगा। अन्त के दिनों में तुम इस बात को समझ सकोगे।');
INSERT INTO `bible_verses_irv` VALUES ('19693', '24', '31', '1', '¶ “उन दिनों में मैं सारे इस्राएली कुलों का परमेश्वर ठहरूँगा और वे मेरी प्रजा ठहरेंगे, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19694', '24', '31', '2', 'यहोवा यह कहता है: “जो प्रजा तलवार से बच निकली, उन पर जंगल में अनुग्रह हुआ; मैं इस्राएल को विश्राम देने के लिये तैयार हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('19695', '24', '31', '3', '¶ “यहोवा ने मुझे दूर से दर्शन देकर कहा है। मैं तुझ से सदा प्रेम रखता आया हूँ; इस कारण मैंने तुझ पर अपनी करुणा बनाए रखी है।');
INSERT INTO `bible_verses_irv` VALUES ('19696', '24', '31', '4', 'हे इस्राएली कुमारी कन्या! मैं तुझे फिर बनाऊँगा; वहाँ तू फिर श्रृंगार करके डफ बजाने लगेगी, और आनन्द करनेवालों के बीच में नाचती हुई निकलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19697', '24', '31', '5', 'तू सामरिया के पहाड़ों पर अंगूर की बारियाँ फिर लगाएगी; और जो उन्हें लगाएँगे, वे उनके फल भी खाने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19698', '24', '31', '6', 'क्योंकि ऐसा दिन आएगा, जिसमें एप्रैम के पहाड़ी देश के पहरुए पुकारेंगे: ‘उठो, हम अपने परमेश्वर यहोवा के पास सिय्योन को चलें।’”');
INSERT INTO `bible_verses_irv` VALUES ('19699', '24', '31', '7', '¶ क्योंकि यहोवा यह कहता है: “याकूब के कारण आनन्द से जयजयकार करो: जातियों में जो श्रेष्ठ है उसके लिये ऊँचे शब्द से स्तुति करो, और कहो, ‘हे यहोवा, अपनी प्रजा इस्राएल के बचे हुए लोगों का भी उद्धार कर।’');
INSERT INTO `bible_verses_irv` VALUES ('19700', '24', '31', '8', 'देखो, मैं उनको उत्तर देश से ले आऊँगा, और पृथ्वी के कोने-कोने से इकट्ठे करूँगा, और उनके बीच अंधे, लँगड़े, गर्भवती, और जच्चा स्त्रियाँ भी आएँगी; एक बड़ी मण्डली यहाँ लौट आएगी।');
INSERT INTO `bible_verses_irv` VALUES ('19701', '24', '31', '9', 'वे आँसू बहाते हुए आएँगे और गिड़गिड़ाते हुए मेरे द्वारा पहुँचाए जाएँगे, मैं उन्हें नदियों के किनारे-किनारे से और ऐसे चौरस मार्ग से ले आऊँगा, जिससे वे ठोकर न खाने पाएँगे; क्योंकि मैं इस्राएल का पिता हूँ, और एप्रैम मेरा जेठा है।');
INSERT INTO `bible_verses_irv` VALUES ('19702', '24', '31', '10', '¶ “हे जाति-जाति के लोगों, यहोवा का वचन सुनो, और दूर-दूर के द्वीपों में भी इसका प्रचार करो; कहो, ‘जिसने इस्राएलियों को तितर- बितर किया था, वही उन्हें इकट्ठे भी करेगा, और उनकी ऐसी रक्षा करेगा जैसी चरवाहा अपने झुण्ड की करता है।’');
INSERT INTO `bible_verses_irv` VALUES ('19703', '24', '31', '11', 'क्योंकि यहोवा ने याकूब को छुड़ा लिया, और उस शत्रु के पंजे से जो उससे अधिक बलवन्त है, उसे छुटकारा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19704', '24', '31', '12', 'इसलिए वे सिय्योन की चोटी पर आकर जयजयकार करेंगे, और यहोवा से अनाज, नया दाखमधु, टटका तेल, भेड़-बकरियाँ और गाय-बैलों के बच्चे आदि उत्तम-उत्तम दान पाने के लिये ताँता बाँधकर चलेंगे; और उनका प्राण सींची हुई बारी के समान होगा, और वे फिर कभी उदास न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19705', '24', '31', '13', 'उस समय उनकी कुमारियाँ नाचती हुई हर्ष करेंगी, और जवान और बूढ़े एक संग आनन्द करेंगे। क्योंकि मैं उनके शोक को दूर करके उन्हें आनन्दित करूँगा, मैं उन्हें शान्ति दूँगा, और दुःख के बदले आनन्द दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19706', '24', '31', '14', 'मैं याजकों को चिकनी वस्तुओं से अति तृप्त करूँगा, और मेरी प्रजा मेरे उत्तम दानों से सन्तुष्ट होगी,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19707', '24', '31', '15', '¶ यहोवा यह भी कहता है: “सुन, रामाह नगर में विलाप और बिलक-बिलककर रोने का शब्द सुनने में आता है। राहेल अपने बालकों के लिये रो रही है; और अपने बालकों के कारण शान्त नहीं होती, क्योंकि वे नहीं रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('19708', '24', '31', '16', '¶ यहोवा यह कहता है: “रोने-पीटने और आँसू बहाने से रुक जा; क्योंकि तेरे परिश्रम का फल मिलनेवाला है, और वे शत्रुओं के देश से लौट आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19709', '24', '31', '17', 'अन्त में तेरी आशा पूरी होगी, यहोवा की यह वाणी है, तेरे वंश के लोग अपने देश में लौट आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19710', '24', '31', '18', 'निश्चय मैंने एप्रैम को ये बातें कहकर विलाप करते सुना है, ‘तूने मेरी ताड़ना की, और मेरी ताड़ना ऐसे बछड़े की सी हुई जो निकाला न गया हो; परन्तु अब तू मुझे फेर, तब मैं फिरूँगा, क्योंकि तू मेरा परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('19711', '24', '31', '19', 'भटक जाने के बाद मैं पछताया; और सिखाए जाने के बाद मैंने छाती पीटी; पुराने पापों को स्मरण कर मैं लज्जित हुआ और मेरा मुँह काला हो गया।’');
INSERT INTO `bible_verses_irv` VALUES ('19712', '24', '31', '20', 'क्या एप्रैम मेरा प्रिय पुत्र नहीं है? क्या वह मेरा दुलारा लड़का नहीं है? जब जब मैं उसके विरुद्ध बातें करता हूँ, तब-तब मुझे उसका स्मरण हो आता है। इसलिए मेरा मन उसके कारण भर आता है; और मैं निश्चय उस पर दया करूँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19713', '24', '31', '21', '¶ “हे इस्राएली कुमारी, जिस राजमार्ग से तू गई थी, उसी में खम्भे और झण्डे खड़े कर; और अपने इन नगरों में लौट आने पर मन लगा।');
INSERT INTO `bible_verses_irv` VALUES ('19714', '24', '31', '22', 'हे भटकनेवाली कन्या, तू कब तक इधर-उधर फिरती रहेगी? यहोवा की एक नई सृष्टि पृथ्वी पर प्रगट होगी, अर्थात् नारी पुरुष की सहायता करेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('19715', '24', '31', '23', '¶ इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है “जब मैं यहूदी बन्दियों को उनके देश के नगरों में लौटाऊँगा, तब उनमें यह आशीर्वाद फिर दिया जाएगाः ‘हे धर्मभरे वासस्थान, हे पवित्र पर्वत, यहोवा तुझे आशीष दे!’');
INSERT INTO `bible_verses_irv` VALUES ('19716', '24', '31', '24', 'यहूदा और उसके सब नगरों के लोग और किसान और चरवाहे भी उसमें इकट्ठे बसेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19717', '24', '31', '25', 'क्योंकि मैंने थके हुए लोगों का प्राण तृप्त किया, और उदास लोगों के प्राण को भर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('19718', '24', '31', '26', '¶ इस पर मैं जाग उठा, और देखा, और मेरी नींद मुझे मीठी लगी।');
INSERT INTO `bible_verses_irv` VALUES ('19719', '24', '31', '27', '¶ “देख, यहोवा की यह वाणी है, कि ऐसे दिन आनेवाले हैं जिनमें मैं इस्राएल और यहूदा के घरानों के बाल-बच्चों और पशु दोनों को बहुत बढ़ाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19720', '24', '31', '28', 'जिस प्रकार से मैं सोच-सोचकर उनको गिराता और ढाता, नष्ट करता, काट डालता और सत्यानाश ही करता था, उसी प्रकार से मैं अब सोच-सोचकर उनको रोपूँगा और बढ़ाऊँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19721', '24', '31', '29', 'उन दिनों में वे फिर न कहेंगे: ‘पिताओं ने तो खट्टे अंगूर खाए, परन्तु उनके वंश के दाँत खट्टे हो गए हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('19722', '24', '31', '30', 'क्योंकि जो कोई खट्टे अंगूर खाए उसी के दाँत खट्टे हो जाएँगे, और हर एक मनुष्य अपने ही अधर्म के कारण मारा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19723', '24', '31', '31', '¶ “फिर यहोवा की यह भी वाणी है, सुन, ऐसे दिन आनेवाले हैं जब मैं इस्राएल और यहूदा के घरानों से नई वाचा बाँधूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19724', '24', '31', '32', 'वह उस वाचा के समान न होगी जो मैंने उनके पुरखाओं से उस समय बाँधी थी जब मैं उनका हाथ पकड़कर उन्हें मिस्र देश से निकाल लाया, क्योंकि यद्यपि मैं उनका पति था, तो भी उन्होंने मेरी वह वाचा तोड़ डाली।');
INSERT INTO `bible_verses_irv` VALUES ('19725', '24', '31', '33', 'परन्तु जो वाचा मैं उन दिनों के बाद इस्राएल के घराने से बाँधूँगा, वह यह है: मैं अपनी व्यवस्था उनके मन में समवाऊँगा, और उसे उनके हृदय पर लिखूँगा; और मैं उनका परमेश्वर ठहरूँगा, और वे मेरी प्रजा ठहरेंगे, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19726', '24', '31', '34', 'और तब उन्हें फिर एक दूसरे से यह न कहना पड़ेगा कि यहोवा को जानो, क्योंकि, यहोवा की यह वाणी है कि छोटे से लेकर बड़े तक, सब के सब मेरा ज्ञान रखेंगे; क्योंकि मैं उनका अधर्म क्षमा करूँगा, और उनका पाप फिर स्मरण न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19727', '24', '31', '35', '¶ जिसने दिन को प्रकाश देने के लिये सूर्य को और रात को प्रकाश देने के लिये चन्द्रमा और तारागण के नियम ठहराए हैं, जो समुद्र को उछालता और उसकी लहरों को गरजाता है, और जिसका नाम सेनाओं का यहोवा है, वही यहोवा यह कहता है:');
INSERT INTO `bible_verses_irv` VALUES ('19728', '24', '31', '36', '“यदि ये नियम मेरे सामने से टल जाएँ तब ही यह हो सकेगा कि इस्राएल का वंश मेरी दृष्टि में सदा के लिये एक जाति ठहरने की अपेक्षा मिट सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19729', '24', '31', '37', '¶ यहोवा यह भी कहता है, “यदि ऊपर से आकाश मापा जाए और नीचे से पृथ्वी की नींव खोद खोदकर पता लगाया जाए, तब ही मैं इस्राएल के सारे वंश को उनके सब पापों के कारण उनसे हाथ उठाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19730', '24', '31', '38', '¶ “देख, यहोवा की यह वाणी है, ऐसे दिन आ रहे हैं जिनमें यह नगर हननेल के गुम्मट से लेकर कोने के फाटक तक यहोवा के लिये बनाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19731', '24', '31', '39', 'मापने की रस्सी फिर आगे बढ़कर सीधी गारेब पहाड़ी तक, और वहाँ से घूमकर गोआ को पहुँचेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19732', '24', '31', '40', 'शवों और राख की सब तराई और किद्रोन नाले तक जितने खेत हैं, घोड़ों के पूर्वी फाटक के कोने तक जितनी भूमि है, वह सब यहोवा के लिये पवित्र ठहरेगी। सदा तक वह नगर फिर कभी न तो गिराया जाएगा और न ढाया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19733', '24', '32', '1', '¶ यहूदा के राजा सिदकिय्याह के राज्य के दसवें वर्ष में जो नबूकदनेस्सर के राज्य का अठारहवाँ वर्ष था, यहोवा की ओर से यह वचन यिर्मयाह के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('19734', '24', '32', '2', 'उस समय बाबेल के राजा की सेना ने यरूशलेम को घेर लिया था और यिर्मयाह भविष्यद्वक्ता यहूदा के राजा के पहरे के भवन के आँगन में कैदी था।');
INSERT INTO `bible_verses_irv` VALUES ('19735', '24', '32', '3', 'क्योंकि यहूदा के राजा सिदकिय्याह ने यह कहकर उसे कैद किया था, “तू ऐसी भविष्यद्वाणी क्यों करता है, ‘यहोवा यह कहता है: देखो, मैं यह नगर बाबेल के राजा के वश में कर दूँगा, वह इसको ले लेगा;');
INSERT INTO `bible_verses_irv` VALUES ('19736', '24', '32', '4', 'और यहूदा का राजा सिदकिय्याह कसदियों के हाथ से न बचेगा परन्तु वह बाबेल के राजा के वश में अवश्य ही पड़ेगा, और वह और बाबेल का राजा आपस में आमने-सामने बातें करेंगे; और अपनी-अपनी आँखों से एक दूसरे को देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19737', '24', '32', '5', 'और वह सिदकिय्याह को बाबेल में ले जाएगा, और जब तक मैं उसकी सुधि न लूँ, तब तक वह वहीं रहेगा, यहोवा की यह वाणी है। चाहे तुम लोग कसदियों से लड़ो भी, तो भी तुम्हारे लड़ने से कुछ बन न पड़ेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('19738', '24', '32', '6', '¶ यिर्मयाह ने कहा, “यहोवा का वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19739', '24', '32', '7', 'देख, शल्लूम का पुत्र हनमेल जो तेरा चचेरा भाई है, वह तेरे पास यह कहने को आने पर है, ‘मेरा खेत जो अनातोत में है उसे मोल ले, क्योंकि उसे मोल लेकर छुड़ाने का अधिकार तेरा ही है।’');
INSERT INTO `bible_verses_irv` VALUES ('19740', '24', '32', '8', 'अतः यहोवा के वचन के अनुसार मेरा चचेरा भाई हनमेल पहरे के आँगन में मेरे पास आकर कहने लगा, ‘मेरा जो खेत बिन्यामीन क्षेत्र के अनातोत में है उसे मोल ले, क्योंकि उसके स्वामी होने और उसके छुड़ा लेने का अधिकार तेरा ही है; इसलिए तू उसे मोल ले।’ तब मैंने जान लिया कि वह यहोवा का वचन था।');
INSERT INTO `bible_verses_irv` VALUES ('19741', '24', '32', '9', '¶ “इसलिए मैंने उस अनातोत के खेत को अपने चचेरे भाई हनमेल से मोल ले लिया, और उसका दाम चाँदी के सत्रह शेकेल तौलकर दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('19742', '24', '32', '10', 'और मैंने दस्तावेज में दस्तखत और मुहर हो जाने पर, गवाहों के सामने वह चाँदी काँटे में तौलकर उसे दे दी।');
INSERT INTO `bible_verses_irv` VALUES ('19743', '24', '32', '11', 'तब मैंने मोल लेने की दोनों दस्तावेजें जिनमें सब शर्तें लिखी हुई थीं, और जिनमें से एक पर मुहर थी और दूसरी खुली थी,');
INSERT INTO `bible_verses_irv` VALUES ('19744', '24', '32', '12', 'उन्हें लेकर अपने चचेरे भाई हनमेल के और उन गवाहों के सामने जिन्होंने दस्तावेज में दस्तखत किए थे, और उन सब यहूदियों के सामने भी जो पहरे के आँगन में बैठे हुए थे, नेरिय्याह के पुत्र बारूक को जो महसेयाह का पोता था, सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19745', '24', '32', '13', 'तब मैंने उनके सामने बारूक को यह आज्ञा दी');
INSERT INTO `bible_verses_irv` VALUES ('19746', '24', '32', '14', '‘इस्राएल के परमेश्वर सेनाओं का यहोवा यह कहता है, इन मोल लेने की दस्तावेजों को जिन पर मुहर की हुई है और जो खुली हुई है, इन्हें लेकर मिट्टी के बर्तन में रख, ताकि ये बहुत दिन तक रहें।');
INSERT INTO `bible_verses_irv` VALUES ('19747', '24', '32', '15', 'क्योंकि इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है, इस देश में घर और खेत और दाख की बारियाँ फिर बेची और मोल ली जाएँगी।’');
INSERT INTO `bible_verses_irv` VALUES ('19748', '24', '32', '16', '¶ “जब मैंने मोल लेने की वह दस्तावेज नेरिय्याह के पुत्र बारूक के हाथ में दी, तब मैंने यहोवा से यह प्रार्थना की,');
INSERT INTO `bible_verses_irv` VALUES ('19749', '24', '32', '17', '‘हे प्रभु यहोवा, तूने बड़े सामर्थ्य और बढ़ाई हुई भुजा से आकाश और पृथ्वी को बनाया है! तेरे लिये कोई काम कठिन नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('19750', '24', '32', '18', 'तू हजारों पर करुणा करता रहता परन्तु पूर्वजों के अधर्म का बदला उनके बाद उनके वंश के लोगों को भी देता है, हे महान और पराक्रमी परमेश्वर, जिसका नाम सेनाओं का यहोवा है,');
INSERT INTO `bible_verses_irv` VALUES ('19751', '24', '32', '19', 'तू बड़ी युक्ति करनेवाला और सामर्थ्य के काम करनेवाला है; तेरी दृष्टि मनुष्यों के सारे चाल चलन पर लगी रहती है, और तू हर एक को उसके चाल चलन और कर्म का फल भुगताता है।');
INSERT INTO `bible_verses_irv` VALUES ('19752', '24', '32', '20', 'तूने मिस्र देश में चिन्ह और चमत्कार किए, और आज तक इस्राएलियों वरन् सब मनुष्यों के बीच वैसा करता आया है, और इस प्रकार तूने अपना ऐसा नाम किया है जो आज के दिन तक बना है।');
INSERT INTO `bible_verses_irv` VALUES ('19753', '24', '32', '21', 'तू अपनी प्रजा इस्राएल को मिस्र देश में से चिन्हों और चमत्कारों और सामर्थी हाथ और बढ़ाई हुई भुजा के द्वारा, और बड़े भयानक कामों के साथ निकाल लाया।');
INSERT INTO `bible_verses_irv` VALUES ('19754', '24', '32', '22', 'फिर तूने यह देश उन्हें दिया जिसके देने की शपथ तूने उनके पूर्वजों से खाई थी; जिसमें दूध और मधु की धाराएँ बहती हैं, और वे आकर इसके अधिकारी हुए।');
INSERT INTO `bible_verses_irv` VALUES ('19755', '24', '32', '23', 'तो भी उन्होंने तेरी नहीं मानी, और न तेरी व्यवस्था पर चले; वरन् जो कुछ तूने उनको करने की आज्ञा दी थी, उसमें से उन्होंने कुछ भी नहीं किया। इस कारण तूने उन पर यह सब विपत्ति डाली है।');
INSERT INTO `bible_verses_irv` VALUES ('19756', '24', '32', '24', 'अब इन दमदमों को देख, वे लोग इस नगर को ले लेने के लिये आ गए हैं, और यह नगर तलवार, अकाल और मरी के कारण इन चढ़े हुए कसदियों के वश में किया गया है। जो तूने कहा था वह अब पूरा हुआ है, और तू इसे देखता भी है।');
INSERT INTO `bible_verses_irv` VALUES ('19757', '24', '32', '25', 'तो भी, हे प्रभु यहोवा, तूने मुझसे कहा है कि गवाह बुलाकर उस खेत को मोल ले, यद्यपि कि यह नगर कसदियों के वश में कर दिया गया है।’”');
INSERT INTO `bible_verses_irv` VALUES ('19758', '24', '32', '26', '¶ तब यहोवा का यह वचन यिर्मयाह के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19759', '24', '32', '27', '“मैं तो सब प्राणियों का परमेश्वर यहोवा हूँ; क्या मेरे लिये कोई भी काम कठिन है?');
INSERT INTO `bible_verses_irv` VALUES ('19760', '24', '32', '28', 'इसलिए यहोवा यह कहता है, देख, मैं यह नगर कसदियों और बाबेल के राजा नबूकदनेस्सर के वश में कर देने पर हूँ, और वह इसको ले लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19761', '24', '32', '29', 'जो कसदी इस नगर से युद्ध कर रहे हैं, वे आकर इसमें आग लगाकर फूँक देंगे, और जिन घरों की छतों पर उन्होंने बाल के लिये धूप जलाकर और दूसरे देवताओं को अर्घ चढ़ाकर मुझे रिस दिलाई है, वे घर जला दिए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19762', '24', '32', '30', 'क्योंकि इस्राएल और यहूदा, जो काम मुझे बुरा लगता है, वही लड़कपन से करते आए हैं; इस्राएली अपनी बनाई हुई वस्तुओं से मुझ को रिस ही रिस दिलाते आए हैं, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('19763', '24', '32', '31', 'यह नगर जब से बसा है तब से आज के दिन तक मेरे क्रोध और जलजलाहट के भड़कने का कारण हुआ है, इसलिए अब मैं इसको अपने सामने से इस कारण दूर करूँगा');
INSERT INTO `bible_verses_irv` VALUES ('19764', '24', '32', '32', 'क्योंकि इस्राएल और यहूदा अपने राजाओं हाकिमों, याजकों और भविष्यद्वक्ताओं समेत, क्या यहूदा देश के, क्या यरूशलेम के निवासी, सब के सब बुराई पर बुराई करके मुझ को रिस दिलाते आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19765', '24', '32', '33', 'उन्होंने मेरी ओर मुँह नहीं वरन् पीठ ही फेर दी है; यद्यपि मैं उन्हें बड़े यत्न से सिखाता आया हूँ, तो भी उन्होंने मेरी शिक्षा को नहीं माना।');
INSERT INTO `bible_verses_irv` VALUES ('19766', '24', '32', '34', 'वरन् जो भवन मेरा कहलाता है, उसमें भी उन्होंने अपनी घृणित वस्तुएँ स्थापित करके उसे अशुद्ध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('19767', '24', '32', '35', 'उन्होंने हिन्नोमियों की तराई में बाल के ऊँचे-ऊँचे स्थान बनाकर अपने बेटे-बेटियों को मोलेक के लिये होम किया, जिसकी आज्ञा मैंने कभी नहीं दी, और न यह बात कभी मेरे मन में आई कि ऐसा घृणित काम किया जाए और जिससे यहूदी लोग पाप में फँसे।');
INSERT INTO `bible_verses_irv` VALUES ('19768', '24', '32', '36', '¶ “परन्तु अब इस्राएल का परमेश्वर यहोवा इस नगर के विषय में, जिसके लिये तुम लोग कहते हो, ‘वह तलवार, अकाल और मरी के द्वारा बाबेल के राजा के वश में पड़ा हुआ है’ यह कहता है:');
INSERT INTO `bible_verses_irv` VALUES ('19769', '24', '32', '37', 'देखो, मैं उनको उन सब देशों से जिनमें मैंने क्रोध और जलजलाहट में आकर उन्हें जबरन निकाल दिया था, लौटा ले आकर इसी नगर में इकट्ठे करूँगा, और निडर करके बसा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19770', '24', '32', '38', 'और वे मेरी प्रजा ठहरेंगे, और मैं उनका परमेश्वर ठहरूँगा');
INSERT INTO `bible_verses_irv` VALUES ('19771', '24', '32', '39', 'मैं उनको एक ही मन और एक ही चाल कर दूँगा कि वे सदा मेरा भय मानते रहें, जिससे उनका और उनके बाद उनके वंश का भी भला हो।');
INSERT INTO `bible_verses_irv` VALUES ('19772', '24', '32', '40', 'मैं उनसे यह वाचा बाँधूँगा, कि मैं कभी उनका संग छोड़कर उनका भला करना न छोड़ूँगा; और अपना भय मैं उनके मन में ऐसा उपजाऊँगा कि वे कभी मुझसे अलग होना न चाहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19773', '24', '32', '41', 'मैं बड़ी प्रसन्नता के साथ उनका भला करता रहूँगा, और सचमुच उन्हें इस देश में अपने सारे मन और प्राण से बसा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19774', '24', '32', '42', '¶ “देख, यहोवा यह कहता है कि जैसे मैंने अपनी इस प्रजा पर यह सब बड़ी विपत्ति डाल दी, वैसे ही निश्चय इनसे वह सब भलाई भी करूँगा जिसके करने का वचन मैंने दिया है। इसलिए यह देश जिसके विषय तुम लोग कहते हो');
INSERT INTO `bible_verses_irv` VALUES ('19775', '24', '32', '43', 'कि यह उजाड़ हो गया है, इसमें न तो मनुष्य रह गए हैं और न पशु, यह तो कसदियों के वश में पड़ चुका है, इसी में फिर से खेत मोल लिए जाएँगे,');
INSERT INTO `bible_verses_irv` VALUES ('19776', '24', '32', '44', 'और बिन्यामीन के क्षेत्र में, यरूशलेम के आस-पास, और यहूदा देश के अर्थात् पहाड़ी देश, नीचे के देश और दक्षिण देश के नगरों में लोग गवाह बुलाकर खेत मोल लेंगे, और दस्तावेज में दस्तखत और मुहर करेंगे; क्योंकि मैं उनके दिनों को लौटा ले आऊँगा; यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19777', '24', '33', '1', '¶ जिस समय यिर्मयाह पहरे के आँगन में बन्द था, उस समय यहोवा का वचन दूसरी बार उसके पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19778', '24', '33', '2', '“यहोवा जो पृथ्वी का रचनेवाला है, जो उसको स्थिर करता है, उसका नाम यहोवा है; वह यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('19779', '24', '33', '3', 'मुझसे प्रार्थना कर और मैं तेरी सुनकर तुझे बड़ी-बड़ी और कठिन बातें बताऊँगा जिन्हें तू अभी नहीं समझता।');
INSERT INTO `bible_verses_irv` VALUES ('19780', '24', '33', '4', 'क्योंकि इस्राएल का परमेश्वर यहोवा इस नगर के घरों और यहूदा के राजाओं के भवनों के विषय में, जो इसलिए गिराए जाते हैं कि दमदमों और तलवार के साथ सुभीते से लड़ सके, यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('19781', '24', '33', '5', 'कसदियों से युद्ध करने को वे लोग आते तो हैं, परन्तु मैं क्रोध और जलजलाहट में आकर उनको मरवाऊँगा और उनकी लोथें उसी स्थान में भर दूँगा; क्योंकि उनकी दुष्टता के कारण मैंने इस नगर से मुख फेर लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19782', '24', '33', '6', 'देख, मैं इस नगर का इलाज करके इसके निवासियों को चंगा करूँगा; और उन पर पूरी शान्ति और सच्चाई प्रगट करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19783', '24', '33', '7', 'मैं यहूदा और इस्राएल के बन्दियों को लौटा ले आऊँगा, और उन्हें पहले के समान बसाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19784', '24', '33', '8', 'मैं उनको उनके सारे अधर्म और पाप के काम से शुद्ध करूँगा जो उन्होंने मेरे विरुद्ध किए हैं; और उन्होंने जितने अधर्म और अपराध के काम मेरे विरुद्ध किए हैं, उन सब को मैं क्षमा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19785', '24', '33', '9', 'क्योंकि वे वह सब भलाई के काम सुनेंगे जो मैं उनके लिये करूँगा और वे सब कल्याण और शान्ति की चर्चा सुनकर जो मैं उनसे करूँगा, डरेंगे और थरथराएँगे; वे पृथ्वी की उन जातियों की दृष्टि में मेरे लिये हर्ष और स्तुति और शोभा का कारण हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('19786', '24', '33', '10', '¶ “यहोवा यह कहता है, यह स्थान जिसके विषय तुम लोग कहते हो ‘यह तो उजाड़ हो गया है, इसमें न तो मनुष्य रह गया है और न पशु,’ अर्थात् यहूदा देश के नगर और यरूशलेम की सड़कें जो ऐसी सुनसान पड़ी हैं कि उनमें न तो कोई मनुष्य रहता है और न कोई पशु,');
INSERT INTO `bible_verses_irv` VALUES ('19787', '24', '33', '11', 'इन्हीं में हर्ष और आनन्द का शब्द, दुल्हे-दुल्हन का शब्द, और इस बात के कहनेवालों का शब्द फिर सुनाई पड़ेगा: ‘सेनाओं के यहोवा का धन्यवाद करो, क्योंकि यहोवा भला है, और उसकी करुणा सदा की है!’ और यहोवा के भवन में धन्यवाद-बलि लानेवालों का भी शब्द सुनाई देगा; क्योंकि मैं इस देश की दशा पहले के समान ज्यों की त्यों कर दूँगा, यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('19788', '24', '33', '12', '¶ “सेनाओं का यहोवा कहता है: सब गाँवों समेत यह स्थान जो ऐसा उजाड़ है कि इसमें न तो मनुष्य रह गया है और न पशु, इसी में भेड़-बकरियाँ बैठानेवाले चरवाहे फिर बसेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19789', '24', '33', '13', 'पहाड़ी देश में और नीचे के देश में, दक्षिण देश के नगरों में, बिन्यामीन क्षेत्र में, और यरूशलेम के आस-पास, अर्थात् यहूदा देश के सब नगरों में भेड़-बकरियाँ फिर गिन-गिनकर चराई जाएँगी, यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('19790', '24', '33', '14', '¶ “यहोवा की यह भी वाणी है, देख, ऐसे दिन आनेवाले हैं कि कल्याण का जो वचन मैंने इस्राएल और यहूदा के घरानों के विषय में कहा है, उसे पूरा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('19791', '24', '33', '15', 'उन दिनों में और उन समयों में, मैं दाऊद के वंश में धार्मिकता की एक डाल लगाऊँगा; और वह इस देश में न्याय और धार्मिकता के काम करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19792', '24', '33', '16', 'उन दिनों में यहूदा बचा रहेगा और यरूशलेम निडर बसा रहेगा; और उसका नाम यह रखा जाएगा अर्थात् ‘यहोवा हमारी धार्मिकता।’');
INSERT INTO `bible_verses_irv` VALUES ('19793', '24', '33', '17', '¶ “यहोवा यह कहता है, दाऊद के कुल में इस्राएल के घराने की गद्दी पर विराजनेवाले सदैव बने रहेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('19794', '24', '33', '18', 'और लेवीय याजकों के कुलों में प्रतिदिन मेरे लिये होमबलि चढ़ानेवाले और अन्नबलि जलानेवाले और मेलबलि चढ़ानेवाले सदैव बने रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19795', '24', '33', '19', '¶ फिर यहोवा का यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19796', '24', '33', '20', '“यहोवा यह कहता है: मैंने दिन और रात के विषय में जो वाचा बाँधी है, जब तुम उसको ऐसा तोड़ सको कि दिन और रात अपने-अपने समय में न हों,');
INSERT INTO `bible_verses_irv` VALUES ('19797', '24', '33', '21', 'तब ही जो वाचा मैंने अपने दास दाऊद के संग बाँधी है टूट सकेगी, कि तेरे वंश की गद्दी पर विराजनेवाले सदैव बने रहेंगे, और मेरी वाचा मेरी सेवा टहल करनेवाले लेवीय याजकों के संग बँधी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19798', '24', '33', '22', 'जैसा आकाश की सेना की गिनती और समुद्र के रेतकणों का परिमाण नहीं हो सकता है उसी प्रकार मैं अपने दास दाऊद के वंश और अपने सेवक लेवियों को बढ़ाकर अनगिनत कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19799', '24', '33', '23', '¶ यहोवा का यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19800', '24', '33', '24', '“क्या तूने नहीं देखा कि ये लोग क्या कहते हैं, ‘जो दो कुल यहोवा ने चुन लिए थे उन दोनों से उसने अब हाथ उठाया है’? यह कहकर कि ये मेरी प्रजा को तुच्छ जानते हैं और कि यह जाति उनकी दृष्टि में गिर गई है।');
INSERT INTO `bible_verses_irv` VALUES ('19801', '24', '33', '25', 'यहोवा यह कहता है, यदि दिन और रात के विषय मेरी वाचा अटल न रहे, और यदि आकाश और पृथ्वी के नियम मेरे ठहराए हुए न रह जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('19802', '24', '33', '26', 'तब ही मैं याकूब के वंश से हाथ उठाऊँगा। और अब्राहम, इसहाक और याकूब के वंश पर प्रभुता करने के लिये अपने दास दाऊद के वंश में से किसी को फिर न ठहराऊँगा। परन्तु इसके विपरीत मैं उन पर दया करके उनको बँधुआई से लौटा लाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19803', '24', '34', '1', '¶ जब बाबेल का राजा नबूकदनेस्सर अपनी सारी सेना समेत और पृथ्वी के जितने राज्य उसके वश में थे, उन सभी के लोगों समेत यरूशलेम और उसके सब गाँवों से लड़ रहा था, तब यहोवा का यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19804', '24', '34', '2', '“इस्राएल का परमेश्वर यहोवा यह कहता है: जाकर यहूदा के राजा सिदकिय्याह से कह, ‘यहोवा यह कहता है: देख, मैं इस नगर को बाबेल के राजा के वश में कर देने पर हूँ, और वह इसे फुँकवा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('19805', '24', '34', '3', 'तू उसके हाथ से न बचेगा, निश्चय पकड़ा जाएगा और उसके वश में कर दिया जाएगा; और तेरी आँखें बाबेल के राजा को देखेंगी, और तुम आमने-सामने बातें करोगे; और तू बाबेल को जाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('19806', '24', '34', '4', 'तो भी हे यहूदा के राजा सिदकिय्याह, यहोवा का यह भी वचन सुन जिसे यहोवा तेरे विषय में कहता है: ‘तू तलवार से मारा न जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19807', '24', '34', '5', 'तू शान्ति के साथ मरेगा। और जैसा तेरे पितरों के लिये अर्थात् जो तुझ से पहले राजा थे, उनके लिये सुगन्ध-द्रव्य जलाया गया, वैसा ही तेरे लिये भी जलाया जाएगा; और लोग यह कहकर, “हाय मेरे प्रभु!” तेरे लिये छाती पीटेंगे, यहोवा की यही वाणी है।’”');
INSERT INTO `bible_verses_irv` VALUES ('19808', '24', '34', '6', '¶ ये सब वचन यिर्मयाह भविष्यद्वक्ता ने यहूदा के राजा सिदकिय्याह से यरूशलेम में उस समय कहे,');
INSERT INTO `bible_verses_irv` VALUES ('19809', '24', '34', '7', 'जब बाबेल के राजा की सेना यरूशलेम से और यहूदा के जितने नगर बच गए थे, उनसे अर्थात् लाकीश और अजेका से लड़ रही थी; क्योंकि यहूदा के जो गढ़वाले नगर थे उनमें से केवल वे ही रह गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('19810', '24', '34', '8', '¶ यहोवा का यह वचन यिर्मयाह के पास उस समय आया जब सिदकिय्याह राजा ने सारी प्रजा से जो यरूशलेम में थी यह वाचा बँधाई कि दासों के स्वाधीन होने का प्रचार किया जाए,');
INSERT INTO `bible_verses_irv` VALUES ('19811', '24', '34', '9', 'कि सब लोग अपने-अपने दास-दासी को जो इब्री या इब्रिन हों, स्वाधीन करके जाने दें, और कोई अपने यहूदी भाई से फिर अपनी सेवा न कराए।');
INSERT INTO `bible_verses_irv` VALUES ('19812', '24', '34', '10', 'तब सब हाकिमों और सारी प्रजा ने यह प्रण किया कि हम अपने-अपने दास दासियों को स्वतंत्र कर देंगे और फिर उनसे अपनी सेवा न कराएँगे; इसलिए उस प्रण के अनुसार उनको स्वतंत्र कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19813', '24', '34', '11', 'परन्तु इसके बाद वे फिर गए और जिन दास दासियों को उन्होंने स्वतंत्र करके जाने दिया था उनको फिर अपने वश में लाकर दास और दासी बना लिया।');
INSERT INTO `bible_verses_irv` VALUES ('19814', '24', '34', '12', 'तब यहोवा की ओर से यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19815', '24', '34', '13', '“इस्राएल का परमेश्वर यहोवा तुम से यह कहता है, जिस समय मैं तुम्हारे पितरों को दासत्व के घर अर्थात् मिस्र देश से निकाल ले आया, उस समय मैंने आप उनसे यह कहकर वाचा बाँधी');
INSERT INTO `bible_verses_irv` VALUES ('19816', '24', '34', '14', '‘तुम्हारा जो इब्री भाई तुम्हारे हाथ में बेचा जाए उसको तुम सातवें वर्ष में छोड़ देना; छः वर्ष तो वह तुम्हारी सेवा करे परन्तु इसके बाद तुम उसको स्वतंत्र करके अपने पास से जाने देना।’ परन्तु तुम्हारे पितरों ने मेरी न सुनी, न मेरी ओर कान लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('19817', '24', '34', '15', 'तुम अभी फिरे तो थे और अपने-अपने भाई को स्वतंत्र कर देने का प्रचार कराके जो काम मेरी दृष्टि में भला है उसे तुम ने किया भी था, और जो भवन मेरा कहलाता है उसमें मेरे सामने वाचा भी बाँधी थी;');
INSERT INTO `bible_verses_irv` VALUES ('19818', '24', '34', '16', 'पर तुम भटक गए और मेरा नाम इस रीति से अशुद्ध किया कि जिन दास दासियों को तुम स्वतंत्र करके उनकी इच्छा पर छोड़ चुके थे उन्हें तुम ने फिर अपने वश में कर लिया है, और वे फिर तुम्हारे दास- दासियाँ बन गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19819', '24', '34', '17', 'इस कारण यहोवा यह कहता है: तुम ने जो मेरी आज्ञा के अनुसार अपने-अपने भाई के स्वतंत्र होने का प्रचार नहीं किया, अतः यहोवा का यह वचन है, सुनो, मैं तुम्हारे इस प्रकार से स्वतंत्र होने का प्रचार करता हूँ कि तुम तलवार, मरी और अकाल में पड़ोगे; और मैं ऐसा करूँगा कि तुम पृथ्वी के राज्य-राज्य में मारे-मारे फिरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('19820', '24', '34', '18', 'जो लोग मेरी वाचा का उल्लंघन करते हैं और जो प्रण उन्होंने मेरे सामने और बछड़े को दो भाग करके उसके दोनों भागों के बीच होकर किया परन्तु उसे पूरा न किया,');
INSERT INTO `bible_verses_irv` VALUES ('19821', '24', '34', '19', 'अर्थात् यहूदा देश और यरूशलेम नगर के हाकिम, खोजे, याजक और साधारण लोग जो बछड़े के भागों के बीच होकर गए थे,');
INSERT INTO `bible_verses_irv` VALUES ('19822', '24', '34', '20', 'उनको मैं उनके शत्रुओं अर्थात् उनके प्राण के खोजियों के वश में कर दूँगा और उनकी लोथ आकाश के पक्षियों और मैदान के पशुओं का आहार हो जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('19823', '24', '34', '21', 'मैं यहूदा के राजा सिदकिय्याह और उसके हाकिमों को उनके शत्रुओं और उनके प्राण के खोजियों अर्थात् बाबेल के राजा की सेना के वश में कर दूँगा जो तुम्हारे सामने से चली गई है।');
INSERT INTO `bible_verses_irv` VALUES ('19824', '24', '34', '22', 'यहोवा का यह वचन है कि देखो, मैं उनको आज्ञा देकर इस नगर के पास लौटा ले आऊँगा और वे लड़कर इसे ले लेंगे और फूँक देंगे; और यहूदा के नगरों को मैं ऐसा उजाड़ दूँगा कि कोई उनमें न रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19825', '24', '35', '1', '¶ योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य में यहोवा की ओर से यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19826', '24', '35', '2', '“रेकाबियों के घराने के पास जाकर उनसे बातें कर और उन्हें यहोवा के भवन की एक कोठरी में ले जाकर दाखमधु पिला।”');
INSERT INTO `bible_verses_irv` VALUES ('19827', '24', '35', '3', 'तब मैंने याजन्याह को जो हबस्सिन्याह का पोता और यिर्मयाह का पुत्र था, और उसके भाइयों और सब पुत्रों को, अर्थात् रेकाबियों के सारे घराने को साथ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('19828', '24', '35', '4', 'मैं उनको परमेश्वर के भवन में, यिग्दल्याह के पुत्र हानान, जो परमेश्वर का एक जन था, उसकी कोठरी में ले आया जो हाकिमों की उस कोठरी के पास थी और शल्लूम के पुत्र डेवढ़ी के रखवाले मासेयाह की कोठरी के ऊपर थी।');
INSERT INTO `bible_verses_irv` VALUES ('19829', '24', '35', '5', 'तब मैंने रेकाबियों के घराने को दाखमधु से भरे हुए हँडे और कटोरे देकर कहा, “दाखमधु पीओ।”');
INSERT INTO `bible_verses_irv` VALUES ('19830', '24', '35', '6', 'उन्होंने कहा, “हम दाखमधु न पीएँगे क्योंकि रेकाब के पुत्र योनादाब ने जो हमारा पुरखा था हमको यह आज्ञा दी थी, ‘तुम कभी दाखमधु न पीना; न तुम, न तुम्हारे पुत्र।');
INSERT INTO `bible_verses_irv` VALUES ('19831', '24', '35', '7', 'न घर बनाना, न बीज बोना, न दाख की बारी लगाना, और न उनके अधिकारी होना; परन्तु जीवन भर तम्बुओं ही में रहना जिससे जिस देश में तुम परदेशी हो, उसमें बहुत दिन तक जीते रहो।’');
INSERT INTO `bible_verses_irv` VALUES ('19832', '24', '35', '8', 'इसलिए हम रेकाब के पुत्र अपने पुरखा यहोनादाब की बात मानकर, उसकी सारी आज्ञाओं के अनुसार चलते हैं, न हम और न हमारी स्त्रियाँ या पुत्र-पुत्रियाँ कभी दाखमधु पीती हैं,');
INSERT INTO `bible_verses_irv` VALUES ('19833', '24', '35', '9', 'और न हम घर बनाकर उनमें रहते हैं। हम न दाख की बारी, न खेत, और न बीज रखते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('19834', '24', '35', '10', 'हम तम्बुओं ही में रहा करते हैं, और अपने पुरखा योनादाब की बात मानकर उसकी सारी आज्ञाओं के अनुसार काम करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19835', '24', '35', '11', 'परन्तु जब बाबेल के राजा नबूकदनेस्सर ने इस देश पर चढ़ाई की, तब हमने कहा, ‘चलो, कसदियों और अरामियों के दलों के डर के मारे यरूशलेम में जाएँ।’ इस कारण हम अब यरूशलेम में रहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('19836', '24', '35', '12', '¶ तब यहोवा का यह वचन यिर्मयाह के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('19837', '24', '35', '13', 'इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है: “जाकर यहूदा देश के लोगों और यरूशलेम नगर के निवासियों से कह, यहोवा की यह वाणी है, क्या तुम शिक्षा मानकर मेरी न सुनोगे?');
INSERT INTO `bible_verses_irv` VALUES ('19838', '24', '35', '14', 'देखो, रेकाब के पुत्र यहोनादाब ने जो आज्ञा अपने वंश को दी थी कि तुम दाखमधु न पीना वह तो मानी गई है यहाँ तक कि आज के दिन भी वे लोग कुछ नहीं पीते, वे अपने पुरखा की आज्ञा मानते हैं; पर यद्यपि मैं तुम से बड़े यत्न से कहता आया हूँ, तो भी तुम ने मेरी नहीं सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('19839', '24', '35', '15', 'मैं तुम्हारे पास अपने सारे दास नबियों को बड़ा यत्न करके यह कहने को भेजता आया हूँ, ‘अपनी बुरी चाल से फिरो, और अपने काम सुधारो, और दूसरे देवताओं के पीछे जाकर उनकी उपासना मत करो तब तुम इस देश में जो मैंने तुम्हारे पितरों को दिया था और तुम को भी दिया है, बसने पाओगे।’ पर तुम ने मेरी ओर कान नहीं लगाया न मेरी सुनी है।');
INSERT INTO `bible_verses_irv` VALUES ('19840', '24', '35', '16', 'देखो, रेकाब के पुत्र यहोनादाब के वंश ने तो अपने पुरखा की आज्ञा को मान लिया पर तुम ने मेरी नहीं सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('19841', '24', '35', '17', 'इसलिए सेनाओं का परमेश्वर यहोवा, जो इस्राएल का परमेश्वर है, यह कहता है: देखो, यहूदा देश और यरूशलेम नगर के सारे निवासियों पर जितनी विपत्ति डालने की मैंने चर्चा की है वह उन पर अब डालता हूँ; क्योंकि मैंने उनको सुनाया पर उन्होंने नहीं सुना, मैंने उनको बुलाया पर उन्होंने उत्तर न दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('19842', '24', '35', '18', '¶ पर रेकाबियों के घराने से यिर्मयाह ने कहा, “इस्राएल का परमेश्वर सेनाओं का यहोवा तुम से यह कहता है: इसलिए कि तुम ने जो अपने पुरखा यहोनादाब की आज्ञा मानी, वरन् उसकी सब आज्ञाओं को मान लिया और जो कुछ उसने कहा उसके अनुसार काम किया है,');
INSERT INTO `bible_verses_irv` VALUES ('19843', '24', '35', '19', 'इसलिए इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है: रेकाब के पुत्र योनादाब के वंश में सदा ऐसा जन पाया जाएगा जो मेरे सम्मुख खड़ा रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('19844', '24', '36', '1', '¶ फिर योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य के चौथे वर्ष में यहोवा की ओर से यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19845', '24', '36', '2', '“एक पुस्तक लेकर जितने वचन मैंने तुझ से योशिय्याह के दिनों से लेकर अर्थात् जब मैं तुझ से बातें करने लगा उस समय से आज के दिन तक इस्राएल और यहूदा और सब जातियों के विषय में कहे हैं, सब को उसमें लिख।');
INSERT INTO `bible_verses_irv` VALUES ('19846', '24', '36', '3', 'क्या जाने यहूदा का घराना उस सारी विपत्ति का समाचार सुनकर जो मैं उन पर डालने की कल्पना कर रहा हूँ अपनी बुरी चाल से फिरे और मैं उनके अधर्म और पाप को क्षमा करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('19847', '24', '36', '4', '¶ अतः यिर्मयाह ने नेरिय्याह के पुत्र बारूक को बुलाया, और बारूक ने यहोवा के सब वचन जो उसने यिर्मयाह से कहे थे, उसके मुख से सुनकर पुस्तक में लिख दिए।');
INSERT INTO `bible_verses_irv` VALUES ('19848', '24', '36', '5', 'फिर यिर्मयाह ने बारूक को आज्ञा दी और कहा, “मैं तो बन्धा हुआ हूँ, मैं यहोवा के भवन में नहीं जा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('19849', '24', '36', '6', 'इसलिए तू उपवास के दिन यहोवा के भवन में जाकर उसके जो वचन तूने मुझसे सुनकर लिखे हैं, पुस्तक में से लोगों को पढ़कर सुनाना, और जितने यहूदी लोग अपने-अपने नगरों से आएँगे, उनको भी पढ़कर सुनाना।');
INSERT INTO `bible_verses_irv` VALUES ('19850', '24', '36', '7', 'क्या जाने वे यहोवा से गिड़गिड़ाकर प्रार्थना करें और अपनी-अपनी बुरी चाल से फिरें; क्योंकि जो क्रोध और जलजलाहट यहोवा ने अपनी इस प्रजा पर भड़काने को कहा है, वह बड़ी है।”');
INSERT INTO `bible_verses_irv` VALUES ('19851', '24', '36', '8', 'यिर्मयाह भविष्यद्वक्ता की इस आज्ञा के अनुसार नेरिय्याह के पुत्र बारूक ने, यहोवा के भवन में उस पुस्तक में से उसके वचन पढ़कर सुनाए।');
INSERT INTO `bible_verses_irv` VALUES ('19852', '24', '36', '9', '¶ योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य के पाँचवें वर्ष के नौवें महीने में यरूशलेम में जितने लोग थे, और यहूदा के नगरों से जितने लोग यरूशलेम में आए थे, उन्होंने यहोवा के सामने उपवास करने का प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('19853', '24', '36', '10', 'तब बारूक ने यहोवा के भवन में सब लोगों को शापान के पुत्र गमर्याह जो प्रधान था, उसकी कोठरी में जो ऊपर के आँगन में यहोवा के भवन के नये फाटक के पास थी, यिर्मयाह के सब वचन पुस्तक में से पढ़ सुनाए।');
INSERT INTO `bible_verses_irv` VALUES ('19854', '24', '36', '11', '¶ तब शापान के पुत्र गमर्याह के बेटे मीकायाह ने यहोवा के सारे वचन पुस्तक में से सुने।');
INSERT INTO `bible_verses_irv` VALUES ('19855', '24', '36', '12', 'और वह राजभवन के प्रधान की कोठरी में उतर गया, और क्या देखा कि वहाँ एलीशामा प्रधान और शमायाह का पुत्र दलायाह और अकबोर का पुत्र एलनातान और शापान का पुत्र गमर्याह और हनन्याह का पुत्र सिदकिय्याह और सब हाकिम बैठे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19856', '24', '36', '13', 'मीकायाह ने जितने वचन उस समय सुने, जब बारूक ने पुस्तक में से लोगों को पढ़ सुनाए थे, उन सब का वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('19857', '24', '36', '14', 'उन्हें सुनकर सब हाकिमों ने यहूदी को जो नतन्याह का पुत्र ओर शेलेम्याह का पोता और कूशी का परपोता था, बारूक के पास यह कहने को भेजा, “जिस पुस्तक में से तूने सब लोगों को पढ़ सुनाया है, उसे अपने हाथ में लेता आ।” अतः नेरिय्याह का पुत्र बारूक वह पुस्तक हाथ में लिए हुए उनके पास आया।');
INSERT INTO `bible_verses_irv` VALUES ('19858', '24', '36', '15', 'तब उन्होंने उससे कहा, “अब बैठ जा और हमें यह पढ़कर सुना।” तब बारूक ने उनको पढ़कर सुना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19859', '24', '36', '16', 'जब वे उन सब वचनों को सुन चुके, तब थरथराते हुए एक दूसरे को देखने लगे; और उन्होंने बारूक से कहा, “हम निश्चय राजा से इन सब वचनों का वर्णन करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19860', '24', '36', '17', 'फिर उन्होंने बारूक से कहा, “हम से कह, क्या तूने ये सब वचन उसके मुख से सुनकर लिखे?”');
INSERT INTO `bible_verses_irv` VALUES ('19861', '24', '36', '18', 'बारूक ने उनसे कहा, “वह ये सब वचन अपने मुख से मुझे सुनाता गया ओर मैं इन्हें पुस्तक में स्याही से लिखता गया।”');
INSERT INTO `bible_verses_irv` VALUES ('19862', '24', '36', '19', 'तब हाकिमों ने बारूक से कहा, “जा, तू अपने आपको और यिर्मयाह को छिपा, और कोई न जानने पाए कि तुम कहाँ हो।”');
INSERT INTO `bible_verses_irv` VALUES ('19863', '24', '36', '20', '¶ तब वे पुस्तक को एलीशामा प्रधान की कोठरी में रखकर राजा के पास आँगन में आए; और राजा को वे सब वचन कह सुनाए।');
INSERT INTO `bible_verses_irv` VALUES ('19864', '24', '36', '21', 'तब राजा ने यहूदी को पुस्तक ले आने के लिये भेजा, उसने उसे एलीशामा प्रधान की कोठरी में से लेकर राजा को और जो हाकिम राजा के आस-पास खड़े थे उनको भी पढ़ सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('19865', '24', '36', '22', 'राजा शीतकाल के भवन में बैठा हुआ था, क्योंकि नौवाँ महीना था और उसके सामने अँगीठी जल रही थी।');
INSERT INTO `bible_verses_irv` VALUES ('19866', '24', '36', '23', 'जब यहूदी तीन चार पृष्ठ पढ़ चुका, तब उसने उसे चाकू से काटा और जो आग अँगीठी में थी उसमें फेंक दिया; इस प्रकार अँगीठी की आग में पूरी पुस्तक जलकर भस्म हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('19867', '24', '36', '24', 'परन्तु न कोई डरा और न किसी ने अपने कपड़े फाड़े, अर्थात् न तो राजा ने और न उसके कर्मचारियों में से किसी ने ऐसा किया, जिन्होंने वे सब वचन सुने थे।');
INSERT INTO `bible_verses_irv` VALUES ('19868', '24', '36', '25', 'एलनातान, और दलायाह, और गमर्याह ने तो राजा से विनती भी की थी कि पुस्तक को न जलाए, परन्तु उसने उनकी एक न सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('19869', '24', '36', '26', 'राजा ने राजपुत्र यरहमेल को और अज्रीएल के पुत्र सरायाह को और अब्देल के पुत्र शेलेम्याह को आज्ञा दी कि बारूक लेखक और यिर्मयाह भविष्यद्वक्ता को पकड़ लें, परन्तु यहोवा ने उनको छिपा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('19870', '24', '36', '27', '¶ जब राजा ने उन वचनों की पुस्तक को जो बारूक ने यिर्मयाह के मुख से सुन सुनकर लिखी थी, जला दिया, तब यहोवा का यह वचन यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19871', '24', '36', '28', '“फिर एक और पुस्तक लेकर उसमें यहूदा के राजा यहोयाकीम की जलाई हुई पहली पुस्तक के सब वचन लिख दे।');
INSERT INTO `bible_verses_irv` VALUES ('19872', '24', '36', '29', 'और यहूदा के राजा यहोयाकीम के विषय में कह, ‘यहोवा यह कहता है: तूने उस पुस्तक को यह कहकर जला दिया है कि तूने उसमें यह क्यों लिखा है कि बाबेल का राजा निश्चय आकर इस देश को नष्ट करेगा, और उसमें न तो मनुष्य को छोड़ेगा और न पशु को।');
INSERT INTO `bible_verses_irv` VALUES ('19873', '24', '36', '30', 'इसलिए यहोवा यहूदा के राजा यहोयाकीम के विषय में यह कहता है, कि उसका कोई दाऊद की गद्दी पर विराजमान न रहेगा; और उसकी लोथ ऐसी फेंक दी जाएगी कि दिन को धूप में और रात को पाले में पड़ी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('19874', '24', '36', '31', 'मैं उसको और उसके वंश और कर्मचारियों को उनके अधर्म का दण्ड दूँगा; और जितनी विपत्ति मैंने उन पर और यरूशलेम के निवासियों और यहूदा के सब लोगों पर डालने को कहा है, और जिसको उन्होंने सच नहीं माना, उन सब को मैं उन पर डालूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('19875', '24', '36', '32', '¶ तब यिर्मयाह ने दूसरी पुस्तक लेकर नेरिय्याह के पुत्र बारूक लेखक को दी, और जो पुस्तक यहूदा के राजा यहोयाकीम ने आग में जला दी थी, उसमें के सब वचनों को बारूक ने यिर्मयाह के मुख से सुन सुनकर उसमें लिख दिए; और उन वचनों में उनके समान और भी बहुत सी बातें बढ़ा दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('19876', '24', '37', '1', '¶ यहोयाकीम के पुत्र कोन्याह के स्थान पर योशिय्याह का पुत्र सिदकिय्याह राज्य करने लगा, क्योंकि बाबेल के राजा नबूकदनेस्सर ने उसी को यहूदा देश में राजा ठहराया था।');
INSERT INTO `bible_verses_irv` VALUES ('19877', '24', '37', '2', 'परन्तु न तो उसने, न उसके कर्मचारियों ने, और न साधारण लोगों ने यहोवा के वचनों को माना जो उसने यिर्मयाह भविष्यद्वक्ता के द्वारा कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('19878', '24', '37', '3', '¶ सिदकिय्याह राजा ने शेलेम्याह के पुत्र यहूकल और मासेयाह के पुत्र सपन्याह याजक को यिर्मयाह भविष्यद्वक्ता के पास यह कहला भेजा, “हमारे निमित्त हमारे परमेश्वर यहोवा से प्रार्थना कर।”');
INSERT INTO `bible_verses_irv` VALUES ('19879', '24', '37', '4', 'उस समय यिर्मयाह बन्दीगृह में न डाला गया था, और लोगों के बीच आया-जाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('19880', '24', '37', '5', 'उस समय फ़िरौन की सेना चढ़ाई के लिये मिस्र से निकली; तब कसदी जो यरूशलेम को घेरे हुए थे, उसका समाचार सुनकर यरूशलेम के पास से चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('19881', '24', '37', '6', '¶ तब यहोवा का यह वचन यिर्मयाह भविष्यद्वक्ता के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('19882', '24', '37', '7', '“इस्राएल का परमेश्वर यहोवा यह कहता है: यहूदा के जिस राजा ने तुम को प्रार्थना करने के लिये मेरे पास भेजा है, उससे यह कहो, ‘देख, फ़िरौन की जो सेना तुम्हारी सहायता के लिये निकली है वह अपने देश मिस्र में लौट जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('19883', '24', '37', '8', 'कसदी फिर वापिस आकर इस नगर से लड़ेंगे; वे इसको ले लेंगे और फूँक देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('19884', '24', '37', '9', 'यहोवा यह कहता है: यह कहकर तुम अपने-अपने मन में धोखा न खाओ “कसदी हमारे पास से निश्चय चले गए हैं;” क्योंकि वे चले नहीं गए।');
INSERT INTO `bible_verses_irv` VALUES ('19885', '24', '37', '10', 'क्योंकि यदि तुम ने कसदियों की सारी सेना को जो तुम से लड़ती है, ऐसा मार भी लिया होता कि उनमें से केवल घायल लोग रह जाते, तो भी वे अपने-अपने तम्बू में से उठकर इस नगर को फूँक देते।’”');
INSERT INTO `bible_verses_irv` VALUES ('19886', '24', '37', '11', '¶ जब कसदियों की सेना फ़िरौन की सेना के डर के मारे यरूशलेम के पास से निकलकर गई,');
INSERT INTO `bible_verses_irv` VALUES ('19887', '24', '37', '12', 'तब यिर्मयाह यरूशलेम से निकलकर बिन्यामीन के देश की ओर इसलिए जा निकला कि वहाँ से और लोगों के संग अपना अंश ले।');
INSERT INTO `bible_verses_irv` VALUES ('19888', '24', '37', '13', 'जब वह बिन्यामीन क्षेत्र के फाटक में पहुँचा, तब यिरिय्याह नामक पहरुओं का एक सरदार वहाँ था जो शेलेम्याह का पुत्र और हनन्याह का पोता था, और उसने यिर्मयाह भविष्यद्वक्ता को यह कहकर पकड़ लिया, “तू कसदियों के पास भागा जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('19889', '24', '37', '14', 'तब यिर्मयाह ने कहा, “यह झूठ है; मैं कसदियों के पास नहीं भागा जाता हूँ।” परन्तु यिरिय्याह ने उसकी एक न मानी, और वह उसे पकड़कर हाकिमों के पास ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('19890', '24', '37', '15', 'तब हाकिमों ने यिर्मयाह से क्रोधित होकर उसे पिटवाया, और योनातान प्रधान के घर में बन्दी बनाकर डलवा दिया; क्योंकि उन्होंने उसको साधारण बन्दीगृह बना दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('19891', '24', '37', '16', '¶ यिर्मयाह उस तलघर में जिसमें कई एक कोठरियाँ थीं, रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('19892', '24', '37', '17', 'उसके बहुत दिन बीतने पर सिदकिय्याह राजा ने उसको बुलवा भेजा, और अपने भवन में उससे छिपकर यह प्रश्न किया, “क्या यहोवा की ओर से कोई वचन पहुँचा है?” यिर्मयाह ने कहा, “हाँ, पहुँचा है। वह यह है, कि तू बाबेल के राजा के वश में कर दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19893', '24', '37', '18', '¶ फिर यिर्मयाह ने सिदकिय्याह राजा से कहा, “मैंने तेरा, तेरे कर्मचारियों का, व तेरी प्रजा का क्या अपराध किया है, कि तुम लोगों ने मुझ को बन्दीगृह में डलवाया है?');
INSERT INTO `bible_verses_irv` VALUES ('19894', '24', '37', '19', 'तुम्हारे जो भविष्यद्वक्ता तुम से भविष्यद्वाणी करके कहा करते थे कि बाबेल का राजा तुम पर और इस देश पर चढ़ाई नहीं करेगा, वे अब कहाँ है?');
INSERT INTO `bible_verses_irv` VALUES ('19895', '24', '37', '20', 'अब, हे मेरे प्रभु, हे राजा, मेरी प्रार्थना ग्रहण कर कि मुझे योनातान प्रधान के घर में फिर न भेज, नहीं तो मैं वहाँ मर जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19896', '24', '37', '21', 'तब सिदकिय्याह राजा की आज्ञा से यिर्मयाह पहरे के आँगन में रखा गया, और जब तक नगर की सब रोटी न चुक गई, तब तक उसको रोटीवालों की दूकान में से प्रतिदिन एक रोटी दी जाती थी। यिर्मयाह पहरे के आँगन में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('19897', '24', '38', '1', '¶ फिर जो वचन यिर्मयाह सब लोगों से कहता था, उनको मत्तान के पुत्र शपत्याह, पशहूर के पुत्र गदल्याह, शेलेम्याह के पुत्र यूकल और मल्किय्याह के पुत्र पशहूर ने सुना,');
INSERT INTO `bible_verses_irv` VALUES ('19898', '24', '38', '2', '“यहोवा यह कहता है कि जो कोई इस नगर में रहेगा वह तलवार, अकाल और मरी से मरेगा; परन्तु जो कोई कसदियों के पास निकल भागे वह अपना प्राण बचाकर जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19899', '24', '38', '3', 'यहोवा यह कहता है, यह नगर बाबेल के राजा की सेना के वश में कर दिया जाएगा और वह इसको ले लेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19900', '24', '38', '4', 'इसलिए उन हाकिमों ने राजा से कहा, “उस पुरुष को मरवा डाल, क्योंकि वह जो इस नगर में बचे हुए योद्धाओं और अन्य सब लोगों से ऐसे-ऐसे वचन कहता है जिससे उनके हाथ पाँव ढीले हो जाते हैं। क्योंकि वह पुरुष इस प्रजा के लोगों की भलाई नहीं वरन् बुराई ही चाहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('19901', '24', '38', '5', 'सिदकिय्याह राजा ने कहा, “सुनो, वह तो तुम्हारे वश में है; क्योंकि ऐसा नहीं हो सकता कि राजा तुम्हारे विरुद्ध कुछ कर सके।”');
INSERT INTO `bible_verses_irv` VALUES ('19902', '24', '38', '6', 'तब उन्होंने यिर्मयाह को लेकर राजपुत्र मल्किय्याह के उस गड्ढे में जो पहरे के आँगन में था, रस्सियों से उतारकर डाल दिया। और उस गड्ढे में पानी नहीं केवल दलदल था, और यिर्मयाह कीचड़ में धँस गया।');
INSERT INTO `bible_verses_irv` VALUES ('19903', '24', '38', '7', '¶ उस समय राजा बिन्यामीन के फाटक के पास बैठा था सो जब एबेदमेलेक कूशी ने जो राजभवन में एक खोजा था, सुना, कि उन्होंने यिर्मयाह को गड्ढे में डाल दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('19904', '24', '38', '8', 'तब एबेदमेलेक राजभवन से निकलकर राजा से कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('19905', '24', '38', '9', '“हे मेरे स्वामी, हे राजा, उन लोगों ने यिर्मयाह भविष्यद्वक्ता से जो कुछ किया है वह बुरा किया है, क्योंकि उन्होंने उसको गड्ढे में डाल दिया है; वहाँ वह भूख से मर जाएगा क्योंकि नगर में कुछ रोटी नहीं रही है।”');
INSERT INTO `bible_verses_irv` VALUES ('19906', '24', '38', '10', 'तब राजा ने एबेदमेलेक कूशी को यह आज्ञा दी, “यहाँ से तीस पुरुष साथ लेकर यिर्मयाह भविष्यद्वक्ता को मरने से पहले गड्ढे में से निकाल।”');
INSERT INTO `bible_verses_irv` VALUES ('19907', '24', '38', '11', 'अतः एबेदमेलेक उतने पुरुषों को साथ लेकर राजभवन के भण्डार के तलघर में गया; और वहाँ से फटे-पुराने कपड़े और चिथड़े लेकर यिर्मयाह के पास उस गड्ढे में रस्सियों से उतार दिए।');
INSERT INTO `bible_verses_irv` VALUES ('19908', '24', '38', '12', 'तब एबेदमेलेक कूशी ने यिर्मयाह से कहा, “ये पुराने कपड़े और चिथड़े अपनी कांखों में रस्सियों के नीचे रख ले।” यिर्मयाह ने वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('19909', '24', '38', '13', 'तब उन्होंने यिर्मयाह को रस्सियों से खींचकर, गड्ढे में से निकाला। और यिर्मयाह पहरे के आँगन में रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('19910', '24', '38', '14', '¶ सिदकिय्याह राजा ने यिर्मयाह भविष्यद्वक्ता को यहोवा के भवन के तीसरे द्वार में अपने पास बुलवा भेजा। और राजा ने यिर्मयाह से कहा, “मैं तुझ से एक बात पूछता हूँ; मुझसे कुछ न छिपा।”');
INSERT INTO `bible_verses_irv` VALUES ('19911', '24', '38', '15', 'यिर्मयाह ने सिदकिय्याह से कहा, “यदि मैं तुझे बताऊँ, तो क्या तू मुझे मरवा न डालेगा? और चाहे मैं तुझे सम्मति भी दूँ, तो भी तू मेरी न मानेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19912', '24', '38', '16', 'तब सिदकिय्याह राजा ने अकेले में यिर्मयाह से शपथ खाई, “यहोवा जिसने हमारा यह जीव रचा है, उसके जीवन की सौगन्ध न मैं तो तुझे मरवा डालूँगा, और न उन मनुष्यों के वश में कर दूँगा जो तेरे प्राण के खोजी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('19913', '24', '38', '17', '¶ यिर्मयाह ने सिदकिय्याह से कहा, “सेनाओं का परमेश्वर यहोवा जो इस्राएल का परमेश्वर है, वह यह कहता है, यदि तू बाबेल के राजा के हाकिमों के पास सचमुच निकल जाए, तब तो तेरा प्राण बचेगा, और यह नगर फूँका न जाएगा, और तू अपने घराने समेत जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19914', '24', '38', '18', 'परन्तु, यदि तू बाबेल के राजा के हाकिमों के पास न निकल जाए, तो यह नगर कसदियों के वश में कर दिया जाएगा, ओर वे इसे फूँक देंगे, और तू उनके हाथ से बच न सकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19915', '24', '38', '19', 'सिदकिय्याह ने यिर्मयाह से कहा, “जो यहूदी लोग कसदियों के पास भाग गए हैं, मैं उनसे डरता हूँ, ऐसा न हो कि मैं उनके वश में कर दिया जाऊँ और वे मुझसे ठट्ठा करें।”');
INSERT INTO `bible_verses_irv` VALUES ('19916', '24', '38', '20', 'यिर्मयाह ने कहा, “तू उनके वश में न कर दिया जाएगा; जो कुछ मैं तुझ से कहता हूँ उसे यहोवा की बात समझकर मान ले तब तेरा भला होगा, और तेरा प्राण बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19917', '24', '38', '21', 'पर यदि तू निकल जाना स्वीकार न करे तो जो बात यहोवा ने मुझे दर्शन के द्वारा बताई है, वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('19918', '24', '38', '22', 'देख, यहूदा के राजा के रनवास में जितनी स्त्रियाँ रह गई हैं, वे बाबेल के राजा के हाकिमों के पास निकालकर पहुँचाई जाएँगी, और वे तुझ से कहेंगी, ‘तेरे मित्रों ने तुझे बहकाया, और उनकी इच्छा पूरी हो गई; और जब तेरे पाँव कीच में धँस गए तो वे पीछे फिर गए हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('19919', '24', '38', '23', 'तेरी सब स्त्रियाँ और बाल-बच्चे कसदियों के पास निकालकर पहुँचाए जाएँगे; और तू भी कसदियों के हाथ से न बचेगा, वरन् तुझे पकड़कर बाबेल के राजा के वश में कर दिया जाएगा और इस नगर के फूँके जाने का कारण तू ही होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19920', '24', '38', '24', '¶ तब सिदकिय्याह ने यिर्मयाह से कहा, “इन बातों को कोई न जानने पाए, तो तू मारा न जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19921', '24', '38', '25', 'यदि हाकिम लोग यह सुनकर कि मैंने तुझ से बातचीत की है तेरे पास आकर कहने लगें, ‘हमें बता कि तूने राजा से क्या कहा, हम से कोई बात न छिपा, और हम तुझे न मरवा डालेंगे; और यह भी बता, कि राजा ने तुझ से क्या कहा,’');
INSERT INTO `bible_verses_irv` VALUES ('19922', '24', '38', '26', 'तो तू उनसे कहना, ‘मैंने राजा से गिड़गिड़ाकर विनती की थी कि मुझे योनातान के घर में फिर वापिस न भेज नहीं तो वहाँ मर जाऊँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('19923', '24', '38', '27', 'फिर सब हाकिमों ने यिर्मयाह के पास आकर पूछा, और जैसा राजा ने उसको आज्ञा दी थी, ठीक वैसा ही उसने उनको उत्तर दिया। इसलिए वे उससे और कुछ न बोले और न वह भेद खुला।');
INSERT INTO `bible_verses_irv` VALUES ('19924', '24', '38', '28', 'इस प्रकार जिस दिन यरूशलेम ले लिया गया उस दिन तक वह पहरे के आँगन ही में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('19925', '24', '39', '1', '¶ यहूदा के राजा सिदकिय्याह के राज्य के नौवें वर्ष के दसवें महीने में, बाबेल के राजा नबूकदनेस्सर ने अपनी सारी सेना समेत यरूशलेम पर चढ़ाई करके उसे घेर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('19926', '24', '39', '2', 'और सिदकिय्याह के राज्य के ग्यारहवें वर्ष के चौथे महीने के नौवें दिन को उस नगर की शहरपनाह तोड़ी गई।');
INSERT INTO `bible_verses_irv` VALUES ('19927', '24', '39', '3', 'जब यरूशलेम ले लिया गया, तब नेर्गलसरेसेर, और समगर्नबो, और खोजों का प्रधान सर्सकीम, और मगों का प्रधान नेर्गलसरेसेर आदि, बाबेल के राजा के सब हाकिम बीच के फाटक में प्रवेश करके बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('19928', '24', '39', '4', 'जब यहूदा के राजा सिदकिय्याह और सब योद्धाओं ने उन्हें देखा तब रात ही रात राजा की बारी के मार्ग से दोनों दीवारों के बीच के फाटक से होकर नगर से निकलकर भाग चले और अराबा का मार्ग लिया।');
INSERT INTO `bible_verses_irv` VALUES ('19929', '24', '39', '5', 'परन्तु कसदियों की सेना ने उनको खदेड़कर सिदकिय्याह को यरीहो के अराबा में जा लिया और उनको बाबेल के राजा नबूकदनेस्सर के पास हमात देश के रिबला में ले गए; और उसने वहाँ उसके दण्ड की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('19930', '24', '39', '6', 'तब बाबेल के राजा ने सिदकिय्याह के पुत्रों को उसकी आँखों के सामने रिबला में घात किया; और सब कुलीन यहूदियों को भी घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('19931', '24', '39', '7', 'उसने सिदकिय्याह की आँखों को निकाल डाला और उसको बाबेल ले जाने के लिये बेड़ियों से जकड़वा रखा।');
INSERT INTO `bible_verses_irv` VALUES ('19932', '24', '39', '8', 'कसदियों ने राजभवन और प्रजा के घरों को आग लगाकर फूँक दिया, ओर यरूशलेम की शहरपनाह को ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19933', '24', '39', '9', 'तब अंगरक्षकों का प्रधान नबूजरदान प्रजा के बचे हुओं को जो नगर में रह गए थे, और जो लोग उसके पास भाग आए थे उनको अर्थात् प्रजा में से जितने रह गए उन सब को बँधुआ करके बाबेल को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('19934', '24', '39', '10', 'परन्तु प्रजा में से जो ऐसे कंगाल थे जिनके पास कुछ न था, उनको अंगरक्षकों का प्रधान नबूजरदान यहूदा देश में छोड़ गया, और जाते समय उनको दाख की बारियाँ और खेत दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('19935', '24', '39', '11', '¶ बाबेल के राजा नबूकदनेस्सर ने अंगरक्षकों के प्रधान नबूजरदान को यिर्मयाह के विषय में यह आज्ञा दी,');
INSERT INTO `bible_verses_irv` VALUES ('19936', '24', '39', '12', '“उसको लेकर उस पर कृपादृष्टि बनाए रखना और उसकी कुछ हानि न करना; जैसा वह तुझ से कहे वैसा ही उससे व्यवहार करना।”');
INSERT INTO `bible_verses_irv` VALUES ('19937', '24', '39', '13', 'अतः अंगरक्षकों के प्रधान नबूजरदान और खोजों के प्रधान नबूसजबान और मगों के प्रधान नेर्गलसरेसेर ज्योतिषियों के सरदार,');
INSERT INTO `bible_verses_irv` VALUES ('19938', '24', '39', '14', 'और बाबेल के राजा के सब प्रधानों ने, लोगों को भेजकर यिर्मयाह को पहरे के आँगन में से बुलवा लिया और गदल्याह को जो अहीकाम का पुत्र और शापान का पोता था सौंप दिया कि वह उसे घर पहुँचाए। तब से वह लोगों के साथ रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('19939', '24', '39', '15', '¶ जब यिर्मयाह पहरे के आँगन में कैद था, तब यहोवा का यह वचन उसके पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('19940', '24', '39', '16', '“जाकर एबेदमेलेक कूशी से कह, ‘इस्राएल का परमेश्वर सेनाओं का यहोवा तुझ से यह कहता है: देख, मैं अपने वे वचन जो मैंने इस नगर के विषय में कहे हैं इस प्रकार पूरा करूँगा कि इसका कुशल न होगा, हानि ही होगी, और उस समय उनका पूरा होना तुझे दिखाई पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19941', '24', '39', '17', 'परन्तु यहोवा की यह वाणी है कि उस समय मैं तुझे बचाऊँगा, और जिन मनुष्यों से तू भय खाता है, तू उनके वश में नहीं किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('19942', '24', '39', '18', 'क्योंकि मैं तुझे, निश्चय बचाऊँगा, और तू तलवार से न मरेगा, तेरा प्राण बचा रहेगा, यहोवा की यह वाणी है। यह इस कारण होगा, कि तूने मुझ पर भरोसा रखा है।’”');
INSERT INTO `bible_verses_irv` VALUES ('19943', '24', '40', '1', '¶ जब अंगरक्षकों के प्रधान नबूजरदान ने यिर्मयाह को रामाह में उन सब यरूशलेमी और यहूदी बन्दियों के बीच हथकड़ियों से बन्धा हुआ पाकर जो बाबेल जाने को थे छुड़ा लिया, उसके बाद यहोवा का वचन उसके पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('19944', '24', '40', '2', 'अंगरक्षकों के प्रधान नबूजरदान ने यिर्मयाह को उस समय अपने पास बुला लिया, और कहा, “इस स्थान पर यह जो विपत्ति पड़ी है वह तेरे परमेश्वर यहोवा की कही हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('19945', '24', '40', '3', 'जैसा यहोवा ने कहा था वैसा ही उसने पूरा भी किया है। तुम लोगों ने जो यहोवा के विरुद्ध पाप किया और उसकी आज्ञा नहीं मानी, इस कारण तुम्हारी यह दशा हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('19946', '24', '40', '4', 'अब मैं तेरी इन हथकड़ियों को काट देता हूँ, और यदि मेरे संग बाबेल में जाना तुझे अच्छा लगे तो चल, वहाँ मैं तुझ पर कृपादृष्टि रखूँगा; और यदि मेरे संग बाबेल जाना तुझे न भाए, तो यहीं रह जा। देख, सारा देश तेरे सामने पड़ा है, जिधर जाना तुझे अच्छा और ठीक लगे उधर ही चला जा।”');
INSERT INTO `bible_verses_irv` VALUES ('19947', '24', '40', '5', 'वह वहीं था कि नबूजरदान ने फिर उससे कहा, “गदल्याह जो अहीकाम का पुत्र और शापान का पोता है, जिसको बाबेल के राजा ने यहूदा के नगरों पर अधिकारी ठहराया है, उसके पास लौट जा और उसके संग लोगों के बीच रह, या जहाँ कहीं तुझे जाना ठीक जान पड़े वहीं चला जा।” अतः अंगरक्षकों के प्रधान ने उसको भोजन-सामग्री और कुछ उपहार भी देकर विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('19948', '24', '40', '6', 'तब यिर्मयाह अहीकाम के पुत्र गदल्याह के पास मिस्पा को गया, और वहाँ उन लोगों के बीच जो देश में रह गए थे, रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('19949', '24', '40', '7', '¶ योद्धाओं के जो दल दिहात में थे, जब उनके सब प्रधानों ने अपने जनों समेत सुना कि बाबेल के राजा ने अहीकाम के पुत्र गदल्याह को देश का अधिकारी ठहराया है, और देश के जिन कंगाल लोगों को वह बाबेल को नहीं ले गया, क्या पुरुष, क्या स्त्री, क्या बाल-बच्चे, उन सभी को उसे सौंप दिया है,');
INSERT INTO `bible_verses_irv` VALUES ('19950', '24', '40', '8', 'तब नतन्याह का पुत्र इश्माएल, कारेह के पुत्र योहानान, योनातान और तन्हूमेत का पुत्र सरायाह, एपै नतोपावासी के पुत्र और किसी माकावासी का पुत्र याजन्याह अपने जनों समेत गदल्याह के पास मिस्पा में आए।');
INSERT INTO `bible_verses_irv` VALUES ('19951', '24', '40', '9', 'गदल्याह जो अहीकाम का पुत्र और शापान का पोता था, उसने उनसे और उनके जनों से शपथ खाकर कहा, “कसदियों के अधीन रहने से मत डरो। इसी देश में रहते हुए बाबेल के राजा के अधीन रहो तब तुम्हारा भला होगा।');
INSERT INTO `bible_verses_irv` VALUES ('19952', '24', '40', '10', 'मैं तो इसलिए मिस्पा में रहता हूँ कि जो कसदी लोग हमारे यहाँ आएँ, उनके सामने हाजिर हुआ करूँ; परन्तु तुम दाखमधु और धूपकाल के फल और तेल को बटोरके अपने बरतनों में रखो और अपने लिए हुए नगरों में बसे रहो।”');
INSERT INTO `bible_verses_irv` VALUES ('19953', '24', '40', '11', 'फिर जब मोआबियों, अम्मोनियों, एदोमियों और अन्य सब जातियों के बीच रहनेवाले सब यहूदियों ने सुना कि बाबेल के राजा ने यहूदियों में से कुछ लोगों को बचा लिया और उन पर गदल्याह को जो अहीकाम का पुत्र और शापान का पोता है अधिकारी नियुक्त किया है,');
INSERT INTO `bible_verses_irv` VALUES ('19954', '24', '40', '12', 'तब सब यहूदी जिन-जिन स्थानों में तितर-बितर हो गए थे, वहाँ से लौटकर यहूदा देश के मिस्पा नगर में गदल्याह के पास, और बहुत दाखमधु और धूपकाल के फल बटोरने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('19955', '24', '40', '13', '¶ तब कारेह का पुत्र योहानान और मैदान में रहनेवाले योद्धाओं के सब दलों के प्रधान मिस्पा में गदल्याह के पास आकर कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('19956', '24', '40', '14', '“क्या तू जानता है कि अम्मोनियों के राजा बालीस ने नतन्याह के पुत्र इश्माएल को तुझे जान से मारने के लिये भेजा है?” परन्तु अहीकाम के पुत्र गदल्याह ने उन पर विश्वास न किया।');
INSERT INTO `bible_verses_irv` VALUES ('19957', '24', '40', '15', 'फिर कारेह के पुत्र योहानान ने गदल्याह से मिस्पा में छिपकर कहा, “मुझे जाकर नतन्याह के पुत्र इश्माएल को मार डालने दे और कोई इसे न जानेगा। वह क्यों तुझे मार डाले, और जितने यहूदी लोग तेरे पास इकट्ठे हुए हैं वे क्यों तितर-बितर हो जाएँ और बचे हुए यहूदी क्यों नाश हों?”');
INSERT INTO `bible_verses_irv` VALUES ('19958', '24', '40', '16', 'अहीकाम के पुत्र गदल्याह ने कारेह के पुत्र योहानान से कहा, “ऐसा काम मत कर, तू इश्माएल के विषय में झूठ बोलता है।”');
INSERT INTO `bible_verses_irv` VALUES ('19959', '24', '41', '1', '¶ सातवें महीने में ऐसा हुआ कि इश्माएल जो नतन्याह का पुत्र और एलीशामा का पोता और राजवंश का और राजा के प्रधान पुरुषों में से था, वह दस जन संग लेकर मिस्पा में अहीकाम के पुत्र गदल्याह के पास आया। वहाँ मिस्पा में उन्होंने एक संग भोजन किया।');
INSERT INTO `bible_verses_irv` VALUES ('19960', '24', '41', '2', 'तब नतन्याह के पुत्र इश्माएल और उसके संग के दस जनों ने उठकर गदल्याह को, जो अहीकाम का पुत्र और शापान का पोता था, और जिसे बाबेल के राजा ने देश का अधिकारी ठहराया था, उसे तलवार से ऐसा मारा कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('19961', '24', '41', '3', 'इश्माएल ने गदल्याह के संग जितने यहूदी मिस्पा में थे, और जो कसदी योद्धा वहाँ मिले, उन सभी को मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('19962', '24', '41', '4', '¶ गदल्याह को मार डालने के दूसरे दिन जब कोई इसे न जानता था,');
INSERT INTO `bible_verses_irv` VALUES ('19963', '24', '41', '5', 'तब शेकेम और शीलो और सामरिया से अस्सी पुरुष दाढ़ी मुँड़ाए, वस्त्र फाड़े, शरीर चीरे हुए और हाथ में अन्नबलि और लोबान लिए हुए, यहोवा के भवन में जाते दिखाई दिए।');
INSERT INTO `bible_verses_irv` VALUES ('19964', '24', '41', '6', 'तब नतन्याह का पुत्र इश्माएल उनसे मिलने को मिस्पा से निकला, और रोता हुआ चला। जब वह उनसे मिला, तब कहा, “अहीकाम के पुत्र गदल्याह के पास चलो।”');
INSERT INTO `bible_verses_irv` VALUES ('19965', '24', '41', '7', 'जब वे उस नगर में आए तब नतन्याह के पुत्र इश्माएल ने अपने संगी जनों समेत उनको घात करके गड्ढे में फेंक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19966', '24', '41', '8', 'परन्तु उनमें से दस मनुष्य इश्माएल से कहने लगे, “हमको न मार; क्योंकि हमारे पास मैदान में रखा हुआ गेहूँ, जौ, तेल और मधु है।” इसलिए उसने उन्हें छोड़ दिया और उनके भाइयों के साथ नहीं मारा।');
INSERT INTO `bible_verses_irv` VALUES ('19967', '24', '41', '9', '¶ जिस गड्ढे में इश्माएल ने उन लोगों की सब लोथें जिन्हें उसने मारा था, गदल्याह की लोथ के पास फेंक दी थी, (यह वही गड्ढा है जिसे आसा राजा ने इस्राएल के राजा बाशा के डर के मारे खुदवाया था), उसको नतन्याह के पुत्र इश्माएल ने मारे हुओं से भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19968', '24', '41', '10', 'तब जो लोग मिस्पा में बचे हुए थे, अर्थात् राजकुमारियाँ और जितने और लोग मिस्पा में रह गए थे जिन्हें अंगरक्षकों के प्रधान नबूजरदान ने अहीकाम के पुत्र गदल्याह को सौंप दिया था, उन सभी को नतन्याह का पुत्र इश्माएल बन्दी बनाकर अम्मोनियों के पास ले जाने को चला।');
INSERT INTO `bible_verses_irv` VALUES ('19969', '24', '41', '11', '¶ जब कारेह के पुत्र योहानान ने और योद्धाओं के दलों के उन सब प्रधानों ने जो उसके संग थे, सुना कि नतन्याह के पुत्र इश्माएल ने यह सब बुराई की है,');
INSERT INTO `bible_verses_irv` VALUES ('19970', '24', '41', '12', 'तब वे सब जनों को लेकर नतन्याह के पुत्र इश्माएल से लड़ने को निकले और उसको उस बड़े जलाशय के पास पाया जो गिबोन में है।');
INSERT INTO `bible_verses_irv` VALUES ('19971', '24', '41', '13', 'कारेह के पुत्र योहानान को, और दलों के सब प्रधानों को देखकर जो उसके संग थे, इश्माएल के साथ जो लोग थे, वे सब आनन्दित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('19972', '24', '41', '14', 'जितने लोगों को इश्माएल मिस्पा से बन्दी बनाकर लिए जाता था, वे पलटकर कारेह के पुत्र योहानान के पास चले आए।');
INSERT INTO `bible_verses_irv` VALUES ('19973', '24', '41', '15', 'परन्तु नतन्याह का पुत्र इश्माएल आठ पुरुष समेत योहानान के हाथ से बचकर अम्मोनियों के पास चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('19974', '24', '41', '16', 'तब प्रजा में से जितने बच गए थे, अर्थात् जिन योद्धाओं, स्त्रियों, बाल-बच्चों और खोजों को कारेह का पुत्र योहानान, अहीकाम के पुत्र गदल्याह के मिस्पा में मारे जाने के बाद नतन्याह के पुत्र इश्माएल के पास से छुड़ाकर गिबोन से फेर ले आया था, उनको वह अपने सब संगी दलों के प्रधानों समेत लेकर चल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('19975', '24', '41', '17', 'बैतलहम के निकट जो किम्हाम की सराय है, उसमें वे इसलिए टिक गए कि मिस्र में जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('19976', '24', '41', '18', 'क्योंकि वे कसदियों से डरते थे; इसका कारण यह था कि अहीकाम का पुत्र गदल्याह जिसे बाबेल के राजा ने देश का अधिकारी ठहराया था, उसे नतन्याह के पुत्र इश्माएल ने मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('19977', '24', '42', '1', '¶ तब कारेह का पुत्र योहानान, होशायाह का पुत्र याजन्याह, दलों के सब प्रधान और छोटे से लेकर बड़े तक, सब लोग');
INSERT INTO `bible_verses_irv` VALUES ('19978', '24', '42', '2', 'यिर्मयाह भविष्यद्वक्ता के निकट आकर कहने लगे, “हमारी विनती ग्रहण करके अपने परमेश्वर यहोवा से हम सब बचे हुओं के लिये प्रार्थना कर, क्योंकि तू अपनी आँखों से देख रहा है कि हम जो पहले बहुत थे, अब थोड़े ही बच गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('19979', '24', '42', '3', 'इसलिए प्रार्थना कर कि तेरा परमेश्वर यहोवा हमको बताए कि हम किस मार्ग से चलें, और कौन सा काम करें?”');
INSERT INTO `bible_verses_irv` VALUES ('19980', '24', '42', '4', 'यिर्मयाह भविष्यद्वक्ता ने उनसे कहा, “मैंने तुम्हारी सुनी है; देखो, मैं तुम्हारे वचनों के अनुसार तुम्हारे परमेश्वर यहोवा से प्रार्थना करूँगा और जो उत्तर यहोवा तुम्हारे लिये देगा मैं तुम को बताऊँगा; मैं तुम से कोई बात न छिपाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('19981', '24', '42', '5', 'तब उन्होंने यिर्मयाह से कहा, “यदि तेरा परमेश्वर यहोवा तेरे द्वारा हमारे पास कोई वचन पहुँचाए और यदि हम उसके अनुसार न करें, तो यहोवा हमारे बीच में सच्चा और विश्वासयोग्य साक्षी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('19982', '24', '42', '6', 'चाहे वह भली बात हो, चाहे बुरी, तो भी हम अपने परमेश्वर यहोवा की आज्ञा, जिसके पास हम तुझे भेजते हैं, मानेंगे, क्योंकि जब हम अपने परमेश्वर यहोवा की बात मानें तब हमारा भला हो।”');
INSERT INTO `bible_verses_irv` VALUES ('19983', '24', '42', '7', '¶ दस दिन के बीतने पर यहोवा का वचन यिर्मयाह के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('19984', '24', '42', '8', 'तब उसने कारेह के पुत्र योहानान को, उसके साथ के दलों के प्रधानों को, और छोटे से लेकर बड़े तक जितने लोग थे, उन सभी को बुलाकर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('19985', '24', '42', '9', '“इस्राएल का परमेश्वर यहोवा, जिसके पास तुम ने मुझ को इसलिए भेजा कि मैं तुम्हारी विनती उसके आगे कह सुनाऊँ, वह यह कहता है:');
INSERT INTO `bible_verses_irv` VALUES ('19986', '24', '42', '10', 'यदि तुम इसी देश में रह जाओ, तब तो मैं तुम को नाश नहीं करूँगा वरन् बनाए रखूँगा; और तुम्हें न उखाड़ूँगा, वरन् रोपे रखूँगा; क्योंकि तुम्हारी जो हानि मैंने की है उससे मैं पछताता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19987', '24', '42', '11', 'तुम बाबेल के राजा से डरते हो, अतः उससे मत डरो; यहोवा की यह वाणी है, उससे मत डरो, क्योंकि मैं तुम्हारी रक्षा करने और तुम को उसके हाथ से बचाने के लिये तुम्हारे साथ हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('19988', '24', '42', '12', 'मैं तुम पर दया करूँगा, कि वह भी तुम पर दया करके तुम को तुम्हारी भूमि पर फिर से बसा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('19989', '24', '42', '13', 'परन्तु यदि तुम यह कहकर कि हम इस देश में न रहेंगे अपने परमेश्वर यहोवा की बात न मानो, और कहो कि हम तो मिस्र देश जाकर वहीं रहेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('19990', '24', '42', '14', 'क्योंकि वहाँ न हम युद्ध देखेंगे, न नरसिंगे का शब्द सुनेंगे और न हमको भोजन की घटी होगी, तो, हे बचे हुए यहूदियों, यहोवा का यह वचन सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('19991', '24', '42', '15', 'इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है: यदि तुम सचमुच मिस्र की ओर जाने का मुँह करो, और वहाँ रहने के लिये जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('19992', '24', '42', '16', 'तो ऐसा होगा कि जिस तलवार से तुम डरते हो, वही वहाँ मिस्र देश में तुम को जा लेगी, और जिस अकाल का भय तुम खाते हो, वह मिस्र में तुम्हारा पीछा न छोड़ेगी; और वहीं तुम मरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('19993', '24', '42', '17', 'जितने मनुष्य मिस्र में रहने के लिये उसकी ओर मुँह करें, वे सब तलवार, अकाल और मरी से मरेंगे, और जो विपत्ति मैं उनके बीच डालूँगा, उससे कोई बचा न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('19994', '24', '42', '18', '¶ “इस्राएल का परमेश्वर सेनाओं का यहोवा यह कहता है: जिस प्रकार से मेरा कोप और जलजलाहट यरूशलेम के निवासियों पर भड़क उठी थी, उसी प्रकार से यदि तुम मिस्र में जाओ, तो मेरी जलजलाहट तुम्हारे ऊपर ऐसी भड़क उठेगी कि लोग चकित होंगे, और तुम्हारी उपमा देकर श्राप दिया करेंगे और तुम्हारी निन्दा किया करेंगे। तुम उस स्थान को फिर न देखने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('19995', '24', '42', '19', 'हे बचे हुए यहूदियों, यहोवा ने तुम्हारे विषय में कहा है: ‘मिस्र में मत जाओ।’ तुम निश्चय जानो कि मैंने आज तुम को चिताकर यह बात बता दी है।');
INSERT INTO `bible_verses_irv` VALUES ('19996', '24', '42', '20', 'क्योंकि जब तुम ने मुझ को यह कहकर अपने परमेश्वर यहोवा के पास भेज दिया, ‘हमारे निमित्त हमारे परमेश्वर यहोवा से प्रार्थना कर और जो कुछ हमारा परमेश्वर यहोवा कहे उसी के अनुसार हमको बता और हम वैसा ही करेंगे,’ तब तुम जान-बूझके अपने ही को धोखा देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('19997', '24', '42', '21', 'देखो, मैं आज तुम को बता देता हूँ, परन्तु, और जो कुछ तुम्हारे परमेश्वर यहोवा ने तुम से कहने के लिये मुझ को भेजा है, उसमें से तुम कोई बात नहीं मानते।');
INSERT INTO `bible_verses_irv` VALUES ('19998', '24', '42', '22', 'अब तुम निश्चय जानो, कि जिस स्थान में तुम परदेशी होकर रहने की इच्छा करते हो, उसमें तुम तलवार, अकाल और मरी से मर जाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('19999', '24', '43', '1', '¶ जब यिर्मयाह उनके परमेश्वर यहोवा के सब वचन कह चुका, जिनको कहने के लिये परमेश्वर ने यिर्मयाह को उन सब लोगों के पास भेजा था,');
INSERT INTO `bible_verses_irv` VALUES ('20000', '24', '43', '2', 'तब होशायाह के पुत्र अजर्याह और कारेह के पुत्र योहानान और सब अभिमानी पुरुषों ने यिर्मयाह से कहा, “तू झूठ बोलता है। हमारे परमेश्वर यहोवा ने तुझे यह कहने के लिये नहीं भेजा कि ‘मिस्र में रहने के लिये मत जाओ;’');
INSERT INTO `bible_verses_irv` VALUES ('20001', '24', '43', '3', 'परन्तु नेरिय्याह का पुत्र बारूक तुझको हमारे विरुद्ध उकसाता है कि हम कसदियों के हाथ में पड़ें और वे हमको मार डालें या बन्दी बनाकर बाबेल को ले जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('20002', '24', '43', '4', 'इसलिए कारेह का पुत्र योहानान और दलों के सब प्रधानों और सब लोगों ने यहोवा की यह आज्ञा न मानी कि वे यहूदा के देश में ही रहें।');
INSERT INTO `bible_verses_irv` VALUES ('20003', '24', '43', '5', 'पर कारेह का पुत्र योहानान और दलों के और सब प्रधान उन सब यहूदियों को जो अन्यजातियों के बीच तितर-बितर हो गए थे, और उनमें से लौटकर यहूदा देश में रहने लगे थे, वे उनको ले गए');
INSERT INTO `bible_verses_irv` VALUES ('20004', '24', '43', '6', 'पुरुष, स्त्री, बाल-बच्चे, राजकुमारियाँ, और जितने प्राणियों को अंगरक्षकों के प्रधान नबूजरदान ने गदल्याह को जो अहीकाम का पुत्र और शापान का पोता था, सौंप दिया था, उनको और यिर्मयाह भविष्यद्वक्ता और नेरिय्याह के पुत्र बारूक को वे ले गए;');
INSERT INTO `bible_verses_irv` VALUES ('20005', '24', '43', '7', 'और यहोवा की आज्ञा न मानकर वे मिस्र देश में तहपन्हेस नगर तक आ गए।');
INSERT INTO `bible_verses_irv` VALUES ('20006', '24', '43', '8', '¶ तब यहोवा का यह वचन तहपन्हेस में यिर्मयाह के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('20007', '24', '43', '9', '“अपने हाथ से बड़े पत्थर ले, और यहूदी पुरुषों के सामने उस ईंट के चबूतरे में जो तहपन्हेस में फ़िरौन के भवन के द्वार के पास है, चूना फेर के छिपा दे,');
INSERT INTO `bible_verses_irv` VALUES ('20008', '24', '43', '10', 'और उन पुरुषों से कह, ‘इस्राएल का परमेश्वर, सेनाओं का यहोवा, यह कहता है: देखो, मैं बाबेल के राजा अपने सेवक नबूकदनेस्सर को बुलवा भेजूँगा, और वह अपना सिंहासन इन पत्थरों के ऊपर जो मैंने छिपा रखे हैं, रखेगा; और अपना छत्र इनके ऊपर तनवाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20009', '24', '43', '11', 'वह आकर मिस्र देश को मारेगा, तब जो मरनेवाले हों वे मृत्यु के वश में, जो बन्दी होनेवाले हों वे बँधुआई में, और जो तलवार के लिये है वे तलवार के वश में कर दिए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20010', '24', '43', '12', 'मैं मिस्र के देवालयों में आग लगाऊँगा; और वह उन्हें फुँकवा देगा और बँधुआई में ले जाएगा; और जैसा कोई चरवाहा अपना वस्त्र ओढ़ता है, वैसा ही वह मिस्र देश को समेट लेगा; और तब बेखटके चला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20011', '24', '43', '13', 'वह मिस्र देश के सूर्यगृह के खम्भों को तोड़ डालेगा; और मिस्र के देवालयों को आग लगाकर फुँकवा देगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('20012', '24', '44', '1', '¶ जितने यहूदी लोग मिस्र देश में मिग्दोल, तहपन्हेस और नोप नगरों और पत्रोस देश में रहते थे, उनके विषय यिर्मयाह के पास यह वचन पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('20013', '24', '44', '2', '“इस्राएल का परमेश्वर, सेनाओं का यहोवा यह कहता है: जो विपत्ति मैं यरूशलेम और यहूदा के सब नगरों पर डाल चुका हूँ, वह सब तुम लोगों ने देखी है। देखो, वे आज के दिन कैसे उजड़े हुए और निर्जन हैं,');
INSERT INTO `bible_verses_irv` VALUES ('20014', '24', '44', '3', 'क्योंकि उनके निवासियों ने वह बुराई की जिससे उन्होंने मुझे रिस दिलाई थी वे जाकर दूसरे देवताओं के लिये धूप जलाते थे और उनकी उपासना करते थे, जिन्हें न तो तुम और न तुम्हारे पुरखा जानते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20015', '24', '44', '4', 'तो भी मैं अपने सब दास भविष्यद्वक्ताओं को बड़े यत्न से यह कहने के लिये तुम्हारे पास भेजता रहा कि यह घृणित काम मत करो, जिससे मैं घृणा रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20016', '24', '44', '5', 'पर उन्होंने मेरी न सुनी और न मेरी ओर कान लगाया कि अपनी बुराई से फिरें और दूसरे देवताओं के लिये धूप न जलाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('20017', '24', '44', '6', 'इस कारण मेरी जलजलाहट और कोप की आग यहूदा के नगरों और यरूशलेम की सड़कों पर भड़क गई; और वे आज के दिन तक उजाड़ और सुनसान पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20018', '24', '44', '7', 'अब यहोवा, सेनाओं का परमेश्वर, जो इस्राएल का परमेश्वर है, यह कहता है: तुम लोग क्यों अपनी यह बड़ी हानि करते हो, कि क्या पुरुष, क्या स्त्री, क्या बालक, क्या दूध पीता बच्चा, तुम सब यहूदा के बीच से नाश किए जाओ, और कोई न रहे?');
INSERT INTO `bible_verses_irv` VALUES ('20019', '24', '44', '8', 'क्योंकि इस मिस्र देश में जहाँ तुम परदेशी होकर रहने के लिये आए हो, तुम अपने कामों के द्वारा, अर्थात् दूसरे देवताओं के लिये धूप जलाकर मुझे रिस दिलाते हो जिससे तुम नाश हो जाओगे और पृथ्वी भर की सब जातियों के लोग तुम्हारी जाति की नामधराई करेंगे और तुम्हारी उपमा देकर श्राप दिया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20020', '24', '44', '9', 'जो-जो बुराइयाँ तुम्हारे पुरखा, यहूदा के राजा और उनकी स्त्रियाँ, और तुम्हारी स्त्रियाँ, वरन् तुम आप यहूदा देश और यरूशलेम की सड़कों में करते थे, क्या उसे तुम भूल गए हो?');
INSERT INTO `bible_verses_irv` VALUES ('20021', '24', '44', '10', 'आज के दिन तक उनका मन चूर नहीं हुआ और न वे डरते हैं; और न मेरी उस व्यवस्था और उन विधियों पर चलते हैं जो मैंने तुम्हारे पूर्वजों को और तुम को भी सुनवाई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20022', '24', '44', '11', '¶ “इस कारण इस्राएल का परमेश्वर, सेनाओं का यहोवा, यह कहता है: देखो, मैं तुम्हारे विरुद्ध होकर तुम्हारी हानि करूँगा, ताकि सब यहूदियों का अन्त कर दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20023', '24', '44', '12', 'बचे हुए यहूदी जो हठ करके मिस्र देश में आकर रहने लगे हैं, वे सब मिट जाएँगे; इस मिस्र देश में छोटे से लेकर बड़े तक वे तलवार और अकाल के द्वारा मर के मिट जाएँगे; और लोग उन्हें कोसेंगे और चकित होंगे; और उनकी उपमा देकर श्राप दिया करेंगे और निन्दा भी करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20024', '24', '44', '13', 'जैसा मैंने यरूशलेम को तलवार, अकाल और मरी के द्वारा दण्ड दिया है, वैसा ही मिस्र देश में रहनेवालों को भी दण्ड दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20025', '24', '44', '14', 'कि जो बचे हुए यहूदी मिस्र देश में परदेशी होकर रहने के लिये आए हैं, यद्यपि वे यहूदा देश में रहने के लिये लौटने की बड़ी अभिलाषा रखते हैं, तो भी उनमें से एक भी बचकर वहाँ न लौटने पाएगा; केवल कुछ ही भागे हुओं को छोड़ कोई भी वहाँ न लौटने पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20026', '24', '44', '15', '¶ तब मिस्र देश के पत्रोस में रहनेवाले जितने पुरुष जानते थे कि उनकी स्त्रियाँ दूसरे देवताओं के लिये धूप जलाती हैं, और जितनी स्त्रियाँ बड़ी मण्डली में पास खड़ी थी, उन सभी ने यिर्मयाह को यह उत्तर दिया:');
INSERT INTO `bible_verses_irv` VALUES ('20027', '24', '44', '16', '“जो वचन तूने हमको यहोवा के नाम से सुनाया है, उसको हम नहीं सुनेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20028', '24', '44', '17', 'जो-जो मन्नतें हम मान चुके हैं उन्हें हम निश्चय पूरी करेंगी, हम स्वर्ग की रानी के लिये धूप जलाएँगे और तपावन देंगे, जैसे कि हमारे पुरखा लोग और हम भी अपने राजाओं और अन्य हाकिमों समेत यहूदा के नगरों में और यरूशलेम की सड़कों में करते थे; क्योंकि उस समय हम पेट भरकर खाते और भले चंगे रहते और किसी विपत्ति में नहीं पड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20029', '24', '44', '18', 'परन्तु जब से हमने स्वर्ग की रानी के लिये धूप जलाना और तपावन देना छोड़ दिया, तब से हमको सब वस्तुओं की घटी है; और हम तलवार और अकाल के द्वारा मिट चले हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('20030', '24', '44', '19', 'और स्त्रियों ने कहा, “जब हम स्वर्ग की रानी के लिये धूप जलाती और चन्द्राकार रोटियाँ बनाकर तपावन देती थीं, तब अपने-अपने पति के बिन जाने ऐसा नहीं करती थीं।”');
INSERT INTO `bible_verses_irv` VALUES ('20031', '24', '44', '20', '¶ तब यिर्मयाह ने, क्या स्त्री, क्या पुरुष, जितने लोगों ने यह उत्तर दिया, उन सबसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('20032', '24', '44', '21', '“तुम्हारे पुरखा और तुम जो अपने राजाओं और हाकिमों और लोगों समेत यहूदा देश के नगरों और यरूशलेम की सड़कों में धूप जलाते थे, क्या वह यहोवा के ध्यान में नहीं आया?');
INSERT INTO `bible_verses_irv` VALUES ('20033', '24', '44', '22', 'क्या उसने उसको स्मरण न किया? इसलिए जब यहोवा तुम्हारे बुरे और सब घृणित कामों को और अधिक न सह सका, तब तुम्हारा देश उजड़कर निर्जन और सुनसान हो गया, यहाँ तक कि लोग उसकी उपमा देकर श्राप दिया करते हैं, जैसे कि आज होता है।');
INSERT INTO `bible_verses_irv` VALUES ('20034', '24', '44', '23', 'क्योंकि तुम धूप जलाकर यहोवा के विरुद्ध पाप करते और उसकी नहीं सुनते थे, और उसकी व्यवस्था और विधियों और चितौनियों के अनुसार नहीं चले, इस कारण यह विपत्ति तुम पर आ पड़ी है, जैसे कि आज है।”');
INSERT INTO `bible_verses_irv` VALUES ('20035', '24', '44', '24', '¶ फिर यिर्मयाह ने उन सब लोगों से और उन सब स्त्रियों से कहा, “हे सारे मिस्र देश में रहनेवाले यहूदियों, यहोवा का वचन सुनो');
INSERT INTO `bible_verses_irv` VALUES ('20036', '24', '44', '25', 'इस्राएल का परमेश्वर, सेनाओं का यहोवा, यह कहता है, कि तुम ने और तुम्हारी स्त्रियों ने मन्नतें मानी और यह कहकर उन्हें पूरी करते हो कि हमने स्वर्ग की रानी के लिये धूप जलाने और तपावन देने की जो-जो मन्नतें मानी हैं उन्हें हम अवश्य ही पूरी करेंगे; और तुम ने अपने हाथों से ऐसा ही किया। इसलिए अब तुम अपनी-अपनी मन्नतों को मानकर पूरी करो!');
INSERT INTO `bible_verses_irv` VALUES ('20037', '24', '44', '26', 'परन्तु हे मिस्र देश में रहनेवाले सारे यहूदियों यहोवा का वचन सुनो: सुनो, मैंने अपने बड़े नाम की शपथ खाई है कि अब पूरे मिस्र देश में कोई यहूदी मनुष्य मेरा नाम लेकर फिर कभी यह न कहने पाएगा, ‘प्रभु यहोवा के जीवन की सौगन्ध।’');
INSERT INTO `bible_verses_irv` VALUES ('20038', '24', '44', '27', 'सुनो, अब मैं उनकी भलाई नहीं, हानि ही की चिन्ता करूँगा; मिस्र देश में रहनेवाले सब यहूदी, तलवार और अकाल के द्वारा मिटकर नाश हो जाएँगे जब तक कि उनका सर्वनाश न हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('20039', '24', '44', '28', 'जो तलवार से बचकर और मिस्र देश से लौटकर यहूदा देश में पहुँचेंगे, वे थोड़े ही होंगे; और मिस्र देश में रहने के लिये आए हुए सब यहूदियों में से जो बच पाएँगे, वे जान लेंगे कि किसका वचन पूरा हुआ, मेरा या उनका।');
INSERT INTO `bible_verses_irv` VALUES ('20040', '24', '44', '29', 'इस बात का मैं यह चिन्ह देता हूँ, यहोवा की यह वाणी है, कि मैं तुम्हें इसी स्थान में दण्ड दूँगा, जिससे तुम जान लोगे कि तुम्हारी हानि करने में मेरे वचन निश्चय पूरे होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20041', '24', '44', '30', 'यहोवा यह कहता है: देखो, जैसा मैंने यहूदा के राजा सिदकिय्याह को उसके शत्रु अर्थात् उसके प्राण के खोजी बाबेल के राजा नबूकदनेस्सर के हाथ में कर दिया, वैसे ही मैं मिस्र के राजा फ़िरौन होप्रा को भी उसके शत्रुओं के, अर्थात् उसके प्राण के खोजियों के हाथ में कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20042', '24', '45', '1', '¶ योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य के चौथे वर्ष में, जब नेरिय्याह का पुत्र बारूक यिर्मयाह भविष्यद्वक्ता से भविष्यद्वाणी के ये वचन सुनकर पुस्तक में लिख चुका था,');
INSERT INTO `bible_verses_irv` VALUES ('20043', '24', '45', '2', 'तब उसने उससे यह वचन कहा: “इस्राएल का परमेश्वर यहोवा, तुझ से यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('20044', '24', '45', '3', 'हे बारूक, तूने कहा, ‘हाय मुझ पर! क्योंकि यहोवा ने मुझे दुःख पर दुःख दिया है; मैं कराहते-कराहते थक गया और मुझे कुछ चैन नहीं मिलता।’');
INSERT INTO `bible_verses_irv` VALUES ('20045', '24', '45', '4', 'तू इस प्रकार कह, यहोवा यह कहता है: देख, इस सारे देश को जिसे मैंने बनाया था, उसे मैं आप ढा दूँगा, और जिनको मैंने रोपा था, उन्हें स्वयं उखाड़ फेंकूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20046', '24', '45', '5', 'इसलिए सुन, क्या तू अपने लिये बड़ाई खोज रहा है? उसे मत खोज; क्योंकि यहोवा की यह वाणी है, कि मैं सारे मनुष्यों पर विपत्ति डालूँगा; परन्तु जहाँ कहीं तू जाएगा वहाँ मैं तेरा प्राण बचाकर तुझे जीवित रखूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20047', '24', '46', '1', '¶ जाति-जाति के विषय यहोवा का जो वचन यिर्मयाह भविष्यद्वक्ता के पास पहुँचा, वह यह है।');
INSERT INTO `bible_verses_irv` VALUES ('20048', '24', '46', '2', '¶ मिस्र के विषय। मिस्र के राजा फ़िरौन नको की सेना जो फरात महानद के तट पर कर्कमीश में थी, और जिसे बाबेल के राजा नबूकदनेस्सर ने योशिय्याह के पुत्र यहूदा के राजा यहोयाकीम के राज्य के चौथे वर्ष में जीत लिया था, उस सेना के विषय');
INSERT INTO `bible_verses_irv` VALUES ('20049', '24', '46', '3', '¶ “ ढालें और फरियाँ तैयार करके लड़ने को निकट चले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('20050', '24', '46', '4', 'घोड़ों को जुतवाओ; और हे सवारों, घोड़ों पर चढ़कर टोप पहने हुए खड़े हो जाओ; भालों को पैना करो, झिलमों को पहन लो!');
INSERT INTO `bible_verses_irv` VALUES ('20051', '24', '46', '5', 'मैं क्यों उनको व्याकुल देखता हूँ? वे विस्मित होकर पीछे हट गए! उनके शूरवीर गिराए गए और उतावली करके भाग गए; वे पीछे देखते भी नहीं; क्योंकि यहोवा की यह वाणी है, कि चारों ओर भय ही भय है!');
INSERT INTO `bible_verses_irv` VALUES ('20052', '24', '46', '6', 'न वेग चलनेवाला भागने पाएगा और न वीर बचने पाएगा; क्योंकि उत्तर दिशा में फरात महानद के तट पर वे सब ठोकर खाकर गिर पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('20053', '24', '46', '7', '¶ “यह कौन है, जो नील नदी के समान, जिसका जल महानदों का सा उछलता है, बढ़ा चला आता है?');
INSERT INTO `bible_verses_irv` VALUES ('20054', '24', '46', '8', 'मिस्र नील नदी के समान बढ़ता है, उसका जल महानदों का सा उछलता है। वह कहता है, मैं चढ़कर पृथ्वी को भर दूँगा, मैं नगरों को उनके निवासियों समेत नाश कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20055', '24', '46', '9', 'हे मिस्री सवारों आगे बढ़ो, हे रथियों, बहुत ही वेग से चलाओ! हे ढाल पकड़नेवाले कूशी और पूती वीरों, हे धनुर्धारी लूदियों चले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('20056', '24', '46', '10', 'क्योंकि वह दिन सेनाओं के यहोवा प्रभु के बदला लेने का दिन होगा जिसमें वह अपने द्रोहियों से बदला लेगा। तलवार खाकर तृप्त होगी, और उनका लहू पीकर छक जाएगी। क्योंकि, उत्तर के देश में फरात महानद के तीर पर, सेनाओं के यहोवा प्रभु का यज्ञ है।');
INSERT INTO `bible_verses_irv` VALUES ('20057', '24', '46', '11', 'हे मिस्र की कुमारी कन्या, गिलाद को जाकर बलसान औषधि ले; तू व्यर्थ ही बहुत इलाज करती है, तू चंगी नहीं होगी!');
INSERT INTO `bible_verses_irv` VALUES ('20058', '24', '46', '12', 'क्योंकि सब जाति के लोगों ने सुना है कि तू नीच हो गई और पृथ्वी तेरी चिल्लाहट से भर गई है; वीर से वीर ठोकर खाकर गिर पड़े; वे दोनों एक संग गिर गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('20059', '24', '46', '13', '¶ यहोवा ने यिर्मयाह भविष्यद्वक्ता से यह वचन भी कहा कि बाबेल का राजा नबूकदनेस्सर क्यों आकर मिस्र देश को मार लेगा:');
INSERT INTO `bible_verses_irv` VALUES ('20060', '24', '46', '14', '“मिस्र में वर्णन करो, और मिग्दोल में सुनाओ; हाँ, और नोप और तहपन्हेस में सुनाकर यह कहो कि खड़े होकर तैयार हो जाओ; क्योंकि तुम्हारे चारों ओर सब कुछ तलवार खा गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20061', '24', '46', '15', 'तेरे बलवन्त जन क्यों नाश हो गए हैं? वे इस कारण खड़े न रह सके क्योंकि यहोवा ने उन्हें ढकेल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20062', '24', '46', '16', 'उसने बहुतों को ठोकर खिलाई, वे एक दूसरे पर गिर पड़े; और वे कहने लगे, ‘उठो, चलो, हम अंधेर करनेवाले की तलवार के डर के मारे अपने-अपने लोगों और अपनी-अपनी जन्म-भूमि में फिर लौट जाएँ।’');
INSERT INTO `bible_verses_irv` VALUES ('20063', '24', '46', '17', 'वहाँ वे पुकारके कहते हैं, ‘मिस्र का राजा फ़िरौन सत्यानाश हुआ; क्योंकि उसने अपना बहुमूल्य अवसर खो दिया।’');
INSERT INTO `bible_verses_irv` VALUES ('20064', '24', '46', '18', '¶ “वह राजाधिराज जिसका नाम सेनाओं का यहोवा है, उसकी यह वाणी है कि मेरे जीवन की सौगन्ध, जैसा ताबोर अन्य पहाड़ों में, और जैसा कर्मेल समुद्र के किनारे है, वैसा ही वह आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20065', '24', '46', '19', 'हे मिस्र की रहनेवाली पुत्री! बँधुआई में जाने का सामान तैयार कर, क्योंकि नोप नगर उजाड़ और ऐसा भस्म हो जाएगा कि उसमें कोई भी न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20066', '24', '46', '20', '¶ “मिस्र बहुत ही सुन्दर बछिया तो है, परन्तु उत्तर दिशा से नाश चला आता है, वह आ ही गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20067', '24', '46', '21', 'उसके जो सिपाही किराये पर आए हैं वह पाले-पोसे हुए बछड़ों के समान हैं; उन्होंने मुँह मोड़ा, और एक संग भाग गए, वे खड़े नहीं रहे; क्योंकि उनकी विपत्ति का दिन और दण्ड पाने का समय आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('20068', '24', '46', '22', 'उसकी आहट सर्प के भागने की सी होगी; क्योंकि वे वृक्षों के काटनेवालों की सेना और कुल्हाड़ियाँ लिए हुए उसके विरुद्ध चढ़ आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20069', '24', '46', '23', 'यहोवा की यह वाणी है, कि चाहे उसका वन बहुत ही घना हो, परन्तु वे उसको काट डालेंगे, क्योंकि वे टिड्डियों से भी अधिक अनगिनत हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20070', '24', '46', '24', 'मिस्री कन्या लज्जित होगी, वह उत्तर दिशा के लोगों के वश में कर दी जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('20071', '24', '46', '25', '¶ इस्राएल का परमेश्वर, सेनाओं का यहोवा कहता है: “देखो, मैं नो नगरवासी आमोन और फ़िरौन राजा और मिस्र को उसके सब देवताओं और राजाओं समेत और फ़िरौन को उन समेत जो उस पर भरोसा रखते हैं दण्ड देने पर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20072', '24', '46', '26', 'मैं उनको बाबेल के राजा नबूकदनेस्सर और उसके कर्मचारियों के वश में कर दूँगा जो उनके प्राण के खोजी हैं। उसके बाद वह प्राचीनकाल के समान फिर बसाया जाएगा, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20073', '24', '46', '27', '¶ “परन्तु हे मेरे दास याकूब, तू मत डर, और हे इस्राएल, विस्मित न हो; क्योंकि मैं तुझे और तेरे वंश को बँधुआई के दूर देश से छुड़ा ले आऊँगा। याकूब लौटकर चैन और सुख से रहेगा, और कोई उसे डराने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20074', '24', '46', '28', 'हे मेरे दास याकूब, यहोवा की यह वाणी है, कि तू मत डर, क्योंकि मैं तेरे साथ हूँ। और यद्यपि मैं उन सब जातियों का अन्त कर डालूँगा जिनमें मैंने तुझे जबरन निकाल दिया है, तो भी तेरा अन्त न करूँगा। मैं तेरी ताड़ना विचार करके करूँगा, परन्तु तुझे किसी प्रकार से निर्दोष न ठहराऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20075', '24', '47', '1', '¶ फ़िरौन द्वारा गाज़ा नगर को जीत लेने से पहले यिर्मयाह भविष्यद्वक्ता के पास पलिश्तियों के विषय यहोवा का यह वचन पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('20076', '24', '47', '2', '“यहोवा यह कहता है कि देखो, उत्तर दिशा से उमड़नेवाली नदी देश को उस सब समेत जो उसमें है, और निवासियों समेत नगर को डुबो लेगी। तब मनुष्य चिल्लाएँगे, वरन् देश के सब रहनेवाले हाय-हाय करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20077', '24', '47', '3', 'शत्रुओं के बलवन्त घोड़ों की टाप, रथों के वेग चलने और उनके पहियों के चलने का कोलाहल सुनकर पिता के हाथ-पाँव ऐसे ढीले पड़ जाएँगे, कि वह मुँह मोड़कर अपने लड़कों को भी न देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20078', '24', '47', '4', 'क्योंकि सब पलिश्तियों के नाश होने का दिन आता है; और सोर और सीदोन के सब बचे हुए सहायक मिट जाएँगे। क्योंकि यहोवा पलिश्तियों को जो कप्तोर नामक समुद्र तट के बचे हुए रहनेवाले हैं, उनको भी नाश करने पर है।');
INSERT INTO `bible_verses_irv` VALUES ('20079', '24', '47', '5', 'गाज़ा के लोग सिर मुँड़ाए हैं, अश्कलोन जो पलिश्तियों के नीचान में अकेला रह गया है, वह भी मिटाया गया है; तू कब तक अपनी देह चीरता रहेगा?');
INSERT INTO `bible_verses_irv` VALUES ('20080', '24', '47', '6', '¶ “हे यहोवा की तलवार! तू कब तक शान्त न होगी? तू अपनी म्यान में घुस जा, शान्त हो, और थमी रह!');
INSERT INTO `bible_verses_irv` VALUES ('20081', '24', '47', '7', 'तू कैसे थम सकती है? क्योंकि यहोवा ने तुझको आज्ञा देकर अश्कलोन और समुद्र तट के विरुद्ध ठहराया है।”');
INSERT INTO `bible_verses_irv` VALUES ('20082', '24', '48', '1', '¶ मोआब के विषय इस्राएल का परमेश्वर, सेनाओं का यहोवा यह कहता है: “नबो पर हाय, क्योंकि वह नाश हो गया! किर्यातैम की आशा टूट गई, वह ले लिया गया है; ऊँचा गढ़ निराश और विस्मित हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20083', '24', '48', '2', 'मोआब की प्रशंसा जाती रही। हेशबोन में उसकी हानि की कल्पना की गई है: ‘आओ, हम उसको ऐसा नाश करें कि वह राज्य न रह जाए।’ हे मदमेन, तू भी सुनसान हो जाएगा; तलवार तेरे पीछे पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('20084', '24', '48', '3', '¶ “होरोनैम से चिल्लाहट का शब्द सुनो! नाश और बड़े दुःख का शब्द सुनाई देता है!');
INSERT INTO `bible_verses_irv` VALUES ('20085', '24', '48', '4', 'मोआब का सत्यानाश हो रहा है; उसके नन्हें बच्चों की चिल्लाहट सुन पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('20086', '24', '48', '5', 'क्योंकि लूहीत की चढ़ाई में लोग लगातार रोते हुए चढ़ेंगे; और होरोनैम की उतार में नाश की चिल्लाहट का संकट हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20087', '24', '48', '6', 'भागो! अपना-अपना प्राण बचाओ! उस अधमूए पेड़ के समान हो जाओ जो जंगल में होता है!');
INSERT INTO `bible_verses_irv` VALUES ('20088', '24', '48', '7', 'क्योंकि तू जो अपने कामों और सम्पत्ति पर भरोसा रखता है, इस कारण तू भी पकड़ा जाएगा; और कमोश देवता भी अपने याजकों और हाकिमों समेत बँधुआई में जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20089', '24', '48', '8', 'यहोवा के वचन के अनुसार नाश करनेवाले तुम्हारे हर एक नगर पर चढ़ाई करेंगे, और कोई नगर न बचेगा; घाटीवाले और पहाड़ पर की चौरस भूमिवाले दोनों नाश किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20090', '24', '48', '9', '¶ “मोआब के पंख लगा दो ताकि वह उड़कर दूर हो जाए; क्योंकि उसके नगर ऐसे उजाड़ हो जाएँगे कि उनमें कोई भी न बसने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20091', '24', '48', '10', '¶ “श्रापित है वह जो यहोवा का काम आलस्य से करता है; और वह भी जो अपनी तलवार लहू बहाने से रोक रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('20092', '24', '48', '11', '¶ “मोआब बचपन ही से सुखी है, उसके नीचे तलछट है, वह एक बर्तन से दूसरे बर्तन में उण्डेला नहीं गया और न बँधुआई में गया; इसलिए उसका स्वाद उसमें स्थिर है, और उसकी गन्ध ज्यों की त्यों बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('20093', '24', '48', '12', 'इस कारण यहोवा की यह वाणी है, ऐसे दिन आएँगे, कि मैं लोगों को उसके उण्डेलने के लिये भेजूँगा, और वे उसको उण्डेलेंगे, और जिन घड़ों में वह रखा हुआ है, उनको खाली करके फोड़ डालेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20094', '24', '48', '13', 'तब जैसे इस्राएल के घराने को बेतेल से लज्जित होना पड़ा, जिस पर वे भरोसा रखते थे, वैसे ही मोआबी लोग कमोश से लज्जित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20095', '24', '48', '14', '¶ “तुम कैसे कह सकते हो कि हम वीर और पराक्रमी योद्धा हैं?');
INSERT INTO `bible_verses_irv` VALUES ('20096', '24', '48', '15', 'मोआब तो नाश हुआ, उसके नगर भस्म हो गए और उसके चुने हुए जवान घात होने को उतर गए, राजाधिराज, जिसका नाम सेनाओं का यहोवा है, उसकी यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20097', '24', '48', '16', 'मोआब की विपत्ति निकट आ गई, और उसके संकट में पड़ने का दिन बहुत ही वेग से आता है।');
INSERT INTO `bible_verses_irv` VALUES ('20098', '24', '48', '17', 'उसके आस-पास के सब रहनेवालों, और उसकी कीर्ति के सब जाननेवालों, उसके लिये विलाप करो; कहो, ‘हाय! यह मजबूत सोंटा और सुन्दर छड़ी कैसे टूट गई है?’');
INSERT INTO `bible_verses_irv` VALUES ('20099', '24', '48', '18', '¶ “हे दीबोन की रहनेवाली तू अपना वैभव छोड़कर प्यासी बैठी रह! क्योंकि मोआब के नाश करनेवाले ने तुझ पर चढ़ाई करके तेरे दृढ़ गढ़ों को नाश किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20100', '24', '48', '19', 'हे अरोएर की रहनेवाली तू मार्ग में खड़ी होकर ताकती रह! जो भागता है उससे, और जो बच निकलती है उससे पूछ कि क्या हुआ है?');
INSERT INTO `bible_verses_irv` VALUES ('20101', '24', '48', '20', 'मोआब की आशा टूटेगी, वह विस्मित हो गया; तुम हाय-हाय करो और चिल्लाओ; अर्नोन में भी यह बताओ कि मोआब नाश हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20102', '24', '48', '21', '¶ “चौरस भूमि के देश में होलोन, यहस, मेपात,');
INSERT INTO `bible_verses_irv` VALUES ('20103', '24', '48', '22', 'दीबोन, नबो, बेतदिबलातैम,');
INSERT INTO `bible_verses_irv` VALUES ('20104', '24', '48', '23', 'और किर्यातैम, बेतगामूल, बेतमोन,');
INSERT INTO `bible_verses_irv` VALUES ('20105', '24', '48', '24', 'और करिय्योत, बोस्रा, और क्या दूर क्या निकट, मोआब देश के सारे नगरों में दण्ड की आज्ञा पूरी हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('20106', '24', '48', '25', 'यहोवा की यह वाणी है, मोआब का सींग कट गया, और भुजा टूट गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20107', '24', '48', '26', '¶ “उसको मतवाला करो, क्योंकि उसने यहोवा के विरुद्ध बड़ाई मारी है; इसलिए मोआब अपनी छाँट में लोटेगा, और उपहास में उड़ाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20108', '24', '48', '27', 'क्या तूने भी इस्राएल को उपहास में नहीं उड़ाया? क्या वह चोरों के बीच पकड़ा गया था कि जब तू उसकी चर्चा करता तब तू सिर हिलाता था?');
INSERT INTO `bible_verses_irv` VALUES ('20109', '24', '48', '28', '¶ “हे मोआब के रहनेवालों अपने-अपने नगर को छोड़कर चट्टान की दरार में बसो! उस पंडुकी के समान हो जो गुफा के मुँह की एक ओर घोंसला बनाती हो।');
INSERT INTO `bible_verses_irv` VALUES ('20110', '24', '48', '29', 'हमने मोआब के गर्व के विषय में सुना है कि वह अत्यन्त अभिमानी है; उसका गर्व, अभिमान और अहंकार, और उसका मन फूलना प्रसिद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('20111', '24', '48', '30', 'यहोवा की यह वाणी है, मैं उसके रोष को भी जानता हूँ कि वह व्यर्थ ही है, उसके बड़े बोल से कुछ बन न पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('20112', '24', '48', '31', 'इस कारण मैं मोआबियों के लिये हाय-हाय करूँगा; हाँ मैं सारे मोआबियों के लिये चिल्लाऊँगा; कीरहेरेस के लोगों के लिये विलाप किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20113', '24', '48', '32', 'हे सिबमा की दाखलता, मैं तुम्हारे लिये याजेर से भी अधिक विलाप करूँगा! तेरी डालियाँ तो ताल के पार बढ़ गई, वरन् याजेर के ताल तक भी पहुँची थीं; पर नाश करनेवाला तेरे धूपकाल के फलों पर, और तोड़ी हुई दाखों पर भी टूट पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('20114', '24', '48', '33', 'फलवाली बारियों से और मोआब के देश से आनन्द और मगन होना उठ गया है; मैंने ऐसा किया कि दाखरस के कुण्डों में कुछ दाखमधु न रहा; लोग फिर ललकारते हुए दाख न रौंदेंगे; जो ललकार होनेवाली है, वह अब नहीं होगी।');
INSERT INTO `bible_verses_irv` VALUES ('20115', '24', '48', '34', '¶ “हेशबोन की चिल्लाहट सुनकर लोग एलाले और यहस तक, और सोअर से होरोनैम और एग्लत-शलीशिया तक भी चिल्लाते हुए भागे चले गए हैं। क्योंकि निम्रीम का जल भी सूख गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20116', '24', '48', '35', 'और यहोवा की यह वाणी है, कि मैं ऊँचे स्थान पर चढ़ावा चढ़ाना, और देवताओं के लिये धूप जलाना, दोनों को मोआब में बन्द कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20117', '24', '48', '36', 'इस कारण मेरा मन मोआब और कीरहेरेस के लोगों के लिये बाँसुरी सा रो रोकर अलापता है, क्योंकि जो कुछ उन्होंने कमाकर बचाया है, वह नाश हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20118', '24', '48', '37', 'क्योंकि सब के सिर मुँण्ड़े गए और सब की दाढ़ियाँ नोची गई; सब के हाथ चीरे हुए, और सब की कमर में टाट बन्धा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20119', '24', '48', '38', 'मोआब के सब घरों की छतों पर और सब चौकों में रोना पीटना हो रहा है; क्योंकि मैंने मोआब को तुच्छ बर्तन के समान तोड़ डाला है यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20120', '24', '48', '39', 'मोआब कैसे विस्मित हो गया! हाय, हाय, करो! क्योंकि उसने कैसे लज्जित होकर पीठ फेरी है! इस प्रकार मोआब के चारों ओर के सब रहनेवाले उसका ठट्ठा करेंगे और विस्मित हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20121', '24', '48', '40', '¶ क्योंकि यहोवा यह कहता है, “देखो, वह उकाब सा उड़ेगा और मोआब के ऊपर अपने पंख फैलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20122', '24', '48', '41', 'करिय्योत ले लिया गया, और गढ़वाले नगर दूसरों के वश में पड़ गए। उस दिन मोआबी वीरों के मन जच्चा स्त्री के से हो जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('20123', '24', '48', '42', 'और मोआब ऐसा तितर-बितर हो जाएगा कि उसका दल टूट जाएगा, क्योंकि उसने यहोवा के विरुद्ध बड़ाई मारी है।');
INSERT INTO `bible_verses_irv` VALUES ('20124', '24', '48', '43', 'यहोवा की यह वाणी है कि हे मोआब के रहनेवाले, तेरे लिये भय और गड्ढा और फंदे ठहराए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20125', '24', '48', '44', 'जो कोई भय से भागे वह गड्ढे में गिरेगा, और जो कोई गड्ढे में से निकले, वह फंदे में फँसेगा। क्योंकि मैं मोआब के दण्ड का दिन उस पर ले आऊँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20126', '24', '48', '45', '¶ “जो भागे हुए हैं वह हेशबोन में शरण लेकर खड़े हो गए हैं; परन्तु हेशबोन से आग और सीहोन के बीच से लौ निकली, जिससे मोआब देश के कोने और बलवैयों के चोण्डे भस्म हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20127', '24', '48', '46', 'हे मोआब तुझ पर हाय! कमोश की प्रजा नाश हो गई; क्योंकि तेरे स्त्री-पुरुष दोनों बँधुआई में गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20128', '24', '48', '47', 'तो भी यहोवा की यह वाणी है कि अन्त के दिनों में मैं मोआब को बँधुआई से लौटा ले आऊँगा।” मोआब के दण्ड का वचन यहीं तक हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('20129', '24', '49', '1', '¶ अम्मोनियों के विषय यहोवा यह कहता है: “क्या इस्राएल के पुत्र नहीं हैं? क्या उसका कोई वारिस नहीं रहा? फिर मल्काम क्यों गाद के देश का अधिकारी हुआ? और उसकी प्रजा क्यों उसके नगरों में बसने पाई है?');
INSERT INTO `bible_verses_irv` VALUES ('20130', '24', '49', '2', 'यहोवा की यह वाणी है, ऐसे दिन आनेवाले हैं, कि मैं अम्मोनियों के रब्बाह नामक नगर के विरुद्ध युद्ध की ललकार सुनवाऊँगा, और वह उजड़कर खण्डहर हो जाएगा, और उसकी बस्तियाँ फूँक दी जाएँगी; तब जिन लोगों ने इस्राएलियों के देश को अपना लिया है, उनके देश को इस्राएली अपना लेंगे, यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('20131', '24', '49', '3', '¶ “हे हेशबोन हाय-हाय कर; क्योंकि आई नगर नाश हो गया। हे रब्बाह की बेटियों चिल्लाओ! और कमर में टाट बाँधो, छाती पीटती हुई बाड़ों में इधर-उधर दौड़ो! क्योंकि मल्काम अपने याजकों और हाकिमों समेत बँधुआई में जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20132', '24', '49', '4', 'हे भटकनेवाली बेटी! तू अपने देश की तराइयों पर, विशेषकर अपने बहुत ही उपजाऊ तराई पर क्यों फूलती है? तू क्यों यह कहकर अपने रखे हुए धन पर भरोसा रखती है, ‘मेरे विरुद्ध कौन चढ़ाई कर सकेगा?’');
INSERT INTO `bible_verses_irv` VALUES ('20133', '24', '49', '5', 'प्रभु सेनाओं के यहोवा की यह वाणी है: देख, मैं तेरे चारों ओर के सब रहनेवालों की ओर से तेरे मन में भय उपजाने पर हूँ, और तेरे लोग अपने-अपने सामने की ओर ढकेल दिए जाएँगे; और जब वे मारे-मारे फिरेंगे, तब कोई उन्हें इकट्ठा न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20134', '24', '49', '6', 'परन्तु उसके बाद मैं अम्मोनियों को बँधुआई से लौटा लाऊँगा; यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20135', '24', '49', '7', '¶ एदोम के विषय, सेनाओं का यहोवा यह कहता है: “क्या तेमान में अब कुछ बुद्धि नहीं रही? क्या वहाँ के ज्ञानियों की युक्ति निष्फल हो गई? क्या उनकी बुद्धि जाती रही है?');
INSERT INTO `bible_verses_irv` VALUES ('20136', '24', '49', '8', 'हे ददान के रहनेवालों भागो, लौट जाओ, वहाँ छिपकर बसो! क्योंकि जब मैं एसाव को दण्ड देने लगूँगा, तब उस पर भारी विपत्ति पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('20137', '24', '49', '9', 'यदि दाख के तोड़नेवाले तेरे पास आते, तो क्या वे कहीं-कहीं दाख न छोड़ जाते? और यदि चोर रात को आते तो क्या वे जितना चाहते उतना धन लूटकर न ले जाते?');
INSERT INTO `bible_verses_irv` VALUES ('20138', '24', '49', '10', 'क्योंकि मैंने एसाव को उघाड़ा है, मैंने उसके छिपने के स्थानों को प्रगट किया है; यहाँ तक कि वह छिप न सका। उसके वंश और भाई और पड़ोसी सब नाश हो गए हैं और उसका अन्त हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('20139', '24', '49', '11', 'अपने अनाथ बालकों को छोड़ जाओ, मैं उनको जिलाऊँगा; और तुम्हारी विधवाएँ मुझ पर भरोसा रखें।');
INSERT INTO `bible_verses_irv` VALUES ('20140', '24', '49', '12', 'क्योंकि यहोवा यह कहता है, देखो, जो इसके योग्य न थे कि कटोरे में से पीएँ, उनको तो निश्चय पीना पड़ेगा, फिर क्या तू किसी प्रकार से निर्दोष ठहरकर बच जाएगा? तू निर्दोष ठहरकर न बचेगा, तुझे अवश्य ही पीना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20141', '24', '49', '13', 'क्योंकि यहोवा की यह वाणी है, मैंने अपनी सौगन्ध खाई है, कि बोस्रा ऐसा उजड़ जाएगा कि लोग चकित होंगे, और उसकी उपमा देकर निन्दा किया करेंगे और श्राप दिया करेंगे; और उसके सारे गाँव सदा के लिये उजाड़ हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20142', '24', '49', '14', '¶ मैंने यहोवा की ओर से समाचार सुना है, वरन् जाति-जाति में यह कहने को एक दूत भी भेजा गया है, इकट्ठे होकर एदोम पर चढ़ाई करो; और उससे लड़ने के लिये उठो।');
INSERT INTO `bible_verses_irv` VALUES ('20143', '24', '49', '15', 'क्योंकि मैंने तुझे जातियों में छोटा, और मनुष्यों में तुच्छ कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20144', '24', '49', '16', 'हे चट्टान की दरारों में बसे हुए, हे पहाड़ी की चोटी पर किला बनानेवाले! तेरे भयानक रूप और मन के अभिमान ने तुझे धोखा दिया है। चाहे तू उकाब के समान अपना बसेरा ऊँचे स्थान पर बनाए, तो भी मैं वहाँ से तुझे उतार लाऊँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20145', '24', '49', '17', '¶ “एदोम यहाँ तक उजड़ जाएगा कि जो कोई उसके पास से चले वह चकित होगा, और उसके सारे दुःखों पर ताली बजाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20146', '24', '49', '18', 'यहोवा का यह वचन है, कि जैसी सदोम और गमोरा और उनके आस-पास के नगरों के उलट जाने से उनकी दशा हुई थी, वैसी ही उसकी दशा होगी, वहाँ न कोई मनुष्य रहेगा, और न कोई आदमी उसमें टिकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20147', '24', '49', '19', 'देखो, वह सिंह के समान यरदन के आस-पास के घने जंगलों से सदा की चराई पर चढ़ेगा, और मैं उनको उसके सामने से झट भगा दूँगा; तब जिसको मैं चुन लूँ, उसको उन पर अधिकारी ठहराऊँगा। मेरे तुल्य कौन है? और कौन मुझ पर मुकद्दमा चलाएगा? वह चरवाहा कहाँ है जो मेरा सामना कर सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('20148', '24', '49', '20', 'देखो, यहोवा ने एदोम के विरुद्ध क्या युक्ति की है; और तेमान के रहनेवालों के विरुद्ध कैसी कल्पना की है? निश्चय वह भेड़-बकरियों के बच्चों को घसीट ले जाएगा; वह चराई को भेड़-बकरियों से निश्चय खाली कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('20149', '24', '49', '21', 'उनके गिरने के शब्द से पृथ्वी काँप उठेगी; और ऐसी चिल्लाहट मचेगी जो लाल समुद्र तक सुनाई पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('20150', '24', '49', '22', 'देखो, वह उकाब के समान निकलकर उड़ आएगा, और बोस्रा पर अपने पंख फैलाएगा, और उस दिन एदोमी शूरवीरों का मन जच्चा स्त्री का सा हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20151', '24', '49', '23', '¶ दमिश्क के विषय, “हमात और अर्पाद की आशा टूटी है, क्योंकि उन्होंने बुरा समाचार सुना है, वे गल गए हैं; समुद्र पर चिन्ता है, वह शान्त नहीं हो सकता।');
INSERT INTO `bible_verses_irv` VALUES ('20152', '24', '49', '24', 'दमिश्क बलहीन होकर भागने को फिरती है, परन्तु कँपकँपी ने उसे पकड़ा है, जच्चा की सी पीड़ा उसे उठी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20153', '24', '49', '25', 'हाय, वह नगर, वह प्रशंसा योग्य नगर, जो मेरे हर्ष का कारण है, वह छोड़ा गया है!');
INSERT INTO `bible_verses_irv` VALUES ('20154', '24', '49', '26', 'सेनाओं के यहोवा की यह वाणी है, कि उसके जवान चौकों में गिराए जाएँगे, और सब योद्धाओं का बोलना बन्द हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20155', '24', '49', '27', 'मैं दमिश्क की शहरपनाह में आग लगाऊँगा जिससे बेन्हदद के राजभवन भस्म हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20156', '24', '49', '28', '¶ “केदार और हासोर के राज्यों के विषय जिन्हें बाबेल के राजा नबूकदनेस्सर ने मार लिया। यहोवा यह कहता है: उठकर केदार पर चढ़ाई करो! पूरब के लोगों का नाश करो!');
INSERT INTO `bible_verses_irv` VALUES ('20157', '24', '49', '29', 'वे उनके डेरे और भेड़-बकरियाँ ले जाएँगे, उनके तम्बू और सब बर्तन उठाकर ऊँटों को भी हाँक ले जाएँगे, और उन लोगों से पुकारकर कहेंगे, ‘चारों ओर भय ही भय है।’');
INSERT INTO `bible_verses_irv` VALUES ('20158', '24', '49', '30', 'यहोवा की यह वाणी है, हे हासोर के रहनेवालों भागो! दूर-दूर मारे-मारे फिरो, कहीं जाकर छिपके बसो। क्योंकि बाबेल के राजा नबूकदनेस्सर ने तुम्हारे विरुद्ध युक्ति और कल्पना की है।');
INSERT INTO `bible_verses_irv` VALUES ('20159', '24', '49', '31', '¶ “यहोवा की यह वाणी है, उठकर उस चैन से रहनेवाली जाति के लोगों पर चढ़ाई करो, जो निडर रहते हैं, और बिना किवाड़ और बेंड़े के ऐसे ही बसे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20160', '24', '49', '32', 'उनके ऊँट और अनगिनत गाय-बैल और भेड़-बकरियाँ लूट में जाएँगी, क्योंकि मैं उनके गाल के बाल मुँड़ानेवालों को उड़ाकर सब दिशाओं में तितर-बितर करूँगा; और चारों ओर से उन पर विपत्ति लाकर डालूँगा, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20161', '24', '49', '33', 'हासोर गीदड़ों का वासस्थान होगा और सदा के लिये उजाड़ हो जाएगा, वहाँ न कोई मनुष्य रहेगा, और न कोई आदमी उसमें टिकेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20162', '24', '49', '34', '¶ यहूदा के राजा सिदकिय्याह के राज्य के आरम्भ में यहोवा का यह वचन यिर्मयाह भविष्यद्वक्ता के पास एलाम के विषय पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('20163', '24', '49', '35', '¶ सेनाओं का यहोवा यह कहता है: “मैं एलाम के धनुष को जो उनके पराक्रम का मुख्य कारण है, तोड़ूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('20164', '24', '49', '36', 'और मैं आकाश के चारों ओर से वायु बहाकर उन्हें चारों दिशाओं की ओर यहाँ तक तितर-बितर करूँगा, कि ऐसी कोई जाति न रहेगी जिसमें एलाम भागते हुए न आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('20165', '24', '49', '37', 'मैं एलाम को उनके शत्रुओं और उनके प्राण के खोजियों के सामने विस्मित करूँगा, और उन पर अपना कोप भड़काकर विपत्ति डालूँगा। और यहोवा की यह वाणी है, कि तलवार को उन पर चलवाते-चलवाते मैं उनका अन्त कर डालूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('20166', '24', '49', '38', 'और मैं एलाम में अपना सिंहासन रखकर उनके राजा और हाकिमों को नाश करूँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20167', '24', '49', '39', '¶ “परन्तु यहोवा की यह भी वाणी है, कि अन्त के दिनों में मैं एलाम को बँधुआई से लौटा ले आऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20168', '24', '50', '1', '¶ बाबेल और कसदियों के देश के विषय में यहोवा ने यिर्मयाह भविष्यद्वक्ता के द्वारा यह वचन कहा:');
INSERT INTO `bible_verses_irv` VALUES ('20169', '24', '50', '2', '“जातियों में बताओ, सुनाओ और झण्डा खड़ा करो; सुनाओ, मत छिपाओ कि बाबेल ले लिया गया, बेल का मुँह काला हो गया, मरोदक विस्मित हो गया। बाबेल की प्रतिमाएँ लज्जित हुई और उसकी बेडौल मूरतें विस्मित हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('20170', '24', '50', '3', 'क्योंकि उत्तर दिशा से एक जाति उस पर चढ़ाई करके उसके देश को यहाँ तक उजाड़ कर देगी, कि क्या मनुष्य, क्या पशु, उसमें कोई भी न रहेगा; सब भाग जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20171', '24', '50', '4', '¶ “यहोवा की यह वाणी है, कि उन दिनों में इस्राएली और यहूदा एक संग आएँगे, वे रोते हुए अपने परमेश्वर यहोवा को ढूँढ़ने के लिये चले आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20172', '24', '50', '5', 'वे सिय्योन की ओर मुँह किए हुए उसका मार्ग पूछते और आपस में यह कहते आएँगे, ‘आओ हम यहोवा से मेल कर लें, उसके साथ ऐसी वाचा बाँधे जो कभी भूली न जाए, परन्तु सदा स्थिर रहे।’');
INSERT INTO `bible_verses_irv` VALUES ('20173', '24', '50', '6', '¶ “मेरी प्रजा खोई हुई भेड़ें हैं; उनके चरवाहों ने उनको भटका दिया और पहाड़ों पर भटकाया है; वे पहाड़-पहाड़ और पहाड़ी-पहाड़ी घूमते-घूमते अपने बैठने के स्थान को भूल गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20174', '24', '50', '7', 'जितनों ने उन्हें पाया वे उनको खा गए; और उनके सतानेवालों ने कहा, ‘इसमें हमारा कुछ दोष नहीं, क्योंकि उन्होंने यहोवा के विरुद्ध पाप किया है जो धर्म का आधार है, और उनके पूर्वजों का आश्रय था।’');
INSERT INTO `bible_verses_irv` VALUES ('20175', '24', '50', '8', '¶ “बाबेल के बीच में से भागो, कसदियों के देश से निकल आओ। जैसे बकरे अपने झुण्ड के अगुए होते हैं, वैसे ही बनो।');
INSERT INTO `bible_verses_irv` VALUES ('20176', '24', '50', '9', 'क्योंकि देखो, मैं उत्तर के देश से बड़ी जातियों को उभारकर उनकी मण्डली बाबेल पर चढ़ा ले आऊँगा, और वे उसके विरुद्ध पाँति बाँधेंगे; और उसी दिशा से वह ले लिया जाएगा। उनके तीर चतुर वीर के से होंगे; उनमें से कोई अकारथ न जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20177', '24', '50', '10', 'कसदियों का देश ऐसा लुटेगा कि सब लूटनेवालों का पेट भर जाएगा, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20178', '24', '50', '11', '¶ “हे मेरे भाग के लूटनेवालों, तुम जो मेरी प्रजा पर आनन्द करते और फुले नहीं समाते हो, और घास चरनेवाली बछिया के समान उछलते और बलवन्त घोड़ों के समान हिनहिनाते हो,');
INSERT INTO `bible_verses_irv` VALUES ('20179', '24', '50', '12', 'तुम्हारी माता अत्यन्त लज्जित होगी और तुम्हारी जननी का मुँह काला होगा। क्योंकि वह सब जातियों में नीच होगी, वह जंगल और मरु और निर्जल देश हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('20180', '24', '50', '13', 'यहोवा के क्रोध के कारण, वह देश निर्जन रहेगा, वह उजाड़ ही उजाड़ होगा; जो कोई बाबेल के पास से चलेगा वह चकित होगा, और उसके सब दुःख देखकर ताली बजाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20181', '24', '50', '14', 'हे सब धनुर्धारियो, बाबेल के चारों ओर उसके विरुद्ध पाँति बाँधो; उस पर तीर चलाओ, उन्हें मत रख छोड़ो, क्योंकि उसने यहोवा के विरुद्ध पाप किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20182', '24', '50', '15', 'चारों ओर से उस पर ललकारो, उसने हार मानी; उसके कोट गिराए गए, उसकी शहरपनाह ढाई गई। क्योंकि यहोवा उससे अपना बदला लेने पर है; इसलिए तुम भी उससे अपना-अपना बदला लो, जैसा उसने किया है, वैसा ही तुम भी उससे करो।');
INSERT INTO `bible_verses_irv` VALUES ('20183', '24', '50', '16', 'बाबेल में से बोनेवाले और काटनेवाले दोनों को नाश करो, वे दुःखदाई तलवार के डर के मारे अपने-अपने लोगों की ओर फिरें, और अपने-अपने देश को भाग जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('20184', '24', '50', '17', '¶ “ इस्राएल भगाई हुई भेड़ है, सिंहों ने उसको भगा दिया है। पहले तो अश्शूर के राजा ने उसको खा डाला, और तब बाबेल के राजा नबूकदनेस्सर ने उसकी हड्डियों को तोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20185', '24', '50', '18', 'इस कारण इस्राएल का परमेश्वर, सेनाओं का यहोवा यह कहता है, देखो, जैसे मैंने अश्शूर के राजा को दण्ड दिया था, वैसे ही अब देश समेत बाबेल के राजा को दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20186', '24', '50', '19', 'मैं इस्राएल को उसकी चराई में लौटा लाऊँगा, और वह कर्मेल और बाशान में फिर चरेगा, और एप्रैम के पहाड़ों पर और गिलाद में फिर भर पेट खाने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20187', '24', '50', '20', 'यहोवा की यह वाणी है, कि उन दिनों में इस्राएल का अधर्म ढूँढ़ने पर भी नहीं मिलेगा, और यहूदा के पाप खोजने पर भी नहीं मिलेंगे; क्योंकि जिन्हें मैं बचाऊँ, उनके पाप भी क्षमा कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20188', '24', '50', '21', '¶ “तू मरातैम देश और पकोद नगर के निवासियों पर चढ़ाई कर। मनुष्यों को तो मार डाल, और धन का सत्यानाश कर; यहोवा की यह वाणी है, और जो-जो आज्ञा मैं तुझे देता हूँ, उन सभी के अनुसार कर।');
INSERT INTO `bible_verses_irv` VALUES ('20189', '24', '50', '22', 'सुनो, उस देश में युद्ध और सत्यानाश का सा शब्द हो रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('20190', '24', '50', '23', 'जो हथौड़ा सारी पृथ्वी के लोगों को चूर-चूर करता था, वह कैसा काट डाला गया है! बाबेल सब जातियों के बीच में कैसा उजाड़ हो गया है!');
INSERT INTO `bible_verses_irv` VALUES ('20191', '24', '50', '24', 'हे बाबेल, मैंने तेरे लिये फंदा लगाया, और तू अनजाने उसमें फँस भी गया; तू ढूँढ़कर पकड़ा गया है, क्योंकि तू यहोवा का विरोध करता था।');
INSERT INTO `bible_verses_irv` VALUES ('20192', '24', '50', '25', 'प्रभु, सेनाओं के यहोवा ने अपने शस्त्रों का घर खोलकर, अपने क्रोध प्रगट करने का सामान निकाला है; क्योंकि सेनाओं के प्रभु यहोवा को कसदियों के देश में एक काम करना है।');
INSERT INTO `bible_verses_irv` VALUES ('20193', '24', '50', '26', 'पृथ्वी की छोर से आओ, और उसकी बखरियों को खोलो; उसको ढेर ही ढेर बना दो; ऐसा सत्यानाश करो कि उसमें कुछ भी न बचा रहें।');
INSERT INTO `bible_verses_irv` VALUES ('20194', '24', '50', '27', 'उसके सब बैलों को नाश करो, वे घात होने के स्थान में उतर जाएँ। उन पर हाय! क्योंकि उनके दण्ड पाने का दिन आ पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('20195', '24', '50', '28', '¶ “सुनो, बाबेल के देश में से भागनेवालों का सा बोल सुनाई पड़ता है जो सिय्योन में यह समाचार देने को दौड़े आते हैं, कि हमारा परमेश्वर यहोवा अपने मन्दिर का बदला ले रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('20196', '24', '50', '29', '¶ “सब धनुर्धारियों को बाबेल के विरुद्ध इकट्ठे करो, उसके चारों ओर छावनी डालो, कोई जन भागकर निकलने न पाए। उसके काम का बदला उसे दो, जैसा उसने किया है, ठीक वैसा ही उसके साथ करो; क्योंकि उसने यहोवा इस्राएल के पवित्र के विरुद्ध अभिमान किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20197', '24', '50', '30', 'इस कारण उसके जवान चौकों में गिराए जाएँगे, और सब योद्धाओं का बोल बन्द हो जाएगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20198', '24', '50', '31', '¶ “प्रभु सेनाओं के यहोवा की यह वाणी है, हे अभिमानी, मैं तेरे विरुद्ध हूँ; तेरे दण्ड पाने का दिन आ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20199', '24', '50', '32', 'अभिमानी ठोकर खाकर गिरेगा और कोई उसे फिर न उठाएगा; और मैं उसके नगरों में आग लगाऊँगा जिससे उसके चारों ओर सब कुछ भस्म हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20200', '24', '50', '33', '¶ “सेनाओं का यहोवा यह कहता है, इस्राएल और यहूदा दोनों बराबर पिसे हुए हैं; और जितनों ने उनको बँधुआ किया वे उन्हें पकड़े रहते हैं, और जाने नहीं देते।');
INSERT INTO `bible_verses_irv` VALUES ('20201', '24', '50', '34', 'उनका छुड़ानेवाला सामर्थी है; सेनाओं का यहोवा, यही उसका नाम है। वह उनका मुकद्दमा भली भाँति लड़ेगा कि पृथ्वी को चैन दे परन्तु बाबेल के निवासियों को व्याकुल करे।');
INSERT INTO `bible_verses_irv` VALUES ('20202', '24', '50', '35', '¶ “यहोवा की यह वाणी है, कसदियों और बाबेल के हाकिम, पंडित आदि सब निवासियों पर तलवार चलेगी!');
INSERT INTO `bible_verses_irv` VALUES ('20203', '24', '50', '36', 'बड़ा बोल बोलनेवालों पर तलवार चलेगी, और वे मूर्ख बनेंगे! उसके शूरवीरों पर भी तलवार चलेगी, और वे विस्मित हो जाएँगे!');
INSERT INTO `bible_verses_irv` VALUES ('20204', '24', '50', '37', 'उसके सवारों और रथियों पर और सब मिले जुले लोगों पर भी तलवार चलेगी, और वे स्त्रियाँ बन जाएँगे! उसके भण्डारों पर तलवार चलेगी, और वे लुट जाएँगे!');
INSERT INTO `bible_verses_irv` VALUES ('20205', '24', '50', '38', 'उसके जलाशयों पर सूखा पड़ेगा, और वे सूख जाएँगे! क्योंकि वह खुदी हुई मूरतों से भरा हुआ देश है, और वे अपनी भयानक प्रतिमाओं पर बावले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20206', '24', '50', '39', '¶ “इसलिए निर्जल देश के जन्तु सियारों के संग मिलकर वहाँ बसेंगे, और शुतुर्मुर्ग उसमें वास करेंगे, और वह फिर सदा तक बसाया न जाएगा, न युग-युग उसमें कोई वास कर सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20207', '24', '50', '40', 'यहोवा की यह वाणी है, कि सदोम और गमोरा और उनके आस-पास के नगरों की जैसी दशा उस समय हुई थी जब परमेश्वर ने उनको उलट दिया था, वैसी ही दशा बाबेल की भी होगी, यहाँ तक कि कोई मनुष्य उसमें न रह सकेगा, और न कोई आदमी उसमें टिकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20208', '24', '50', '41', '¶ “सुनो, उत्तर दिशा से एक देश के लोग आते हैं, और पृथ्वी की छोर से एक बड़ी जाति और बहुत से राजा उठकर चढ़ाई करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20209', '24', '50', '42', 'वे धनुष और बर्छी पकड़े हुए हैं; वे क्रूर और निर्दयी हैं; वे समुद्र के समान गरजेंगे; और घोड़ों पर चढ़े हुए तुझ बाबेल की बेटी के विरुद्ध पाँति बाँधे हुए युद्ध करनेवालों के समान आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20210', '24', '50', '43', 'उनका समाचार सुनते ही बाबेल के राजा के हाथ पाँव ढीले पड़ गए, और उसको जच्चा की सी पीड़ाएँ उठी।');
INSERT INTO `bible_verses_irv` VALUES ('20211', '24', '50', '44', '¶ “सुनो, वह सिंह के समान आएगा जो यरदन के आस-पास के घने जंगल से निकलकर दृढ़ भेड़शालाएँ पर चढ़े, परन्तु मैं उनको उसके सामने से झट भगा दूँगा; तब जिसको मैं चुन लूँ, उसी को उन पर अधिकारी ठहराऊँगा। देखो, मेरे तुल्य कौन है? कौन मुझ पर मुकद्दमा चलाएगा? वह चरवाहा कहाँ है जो मेरा सामना कर सकेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('20212', '24', '50', '45', 'इसलिए सुनो कि यहोवा ने बाबेल के विरुद्ध क्या युक्ति की है और कसदियों के देश के विरुद्ध कौन सी कल्पना की है: निश्चय वह भेड़-बकरियों के बच्चों को घसीट ले जाएगा, निश्चय वह उनकी चराइयों को भेड़-बकरियों से खाली कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('20213', '24', '50', '46', 'बाबेल के लूट लिए जाने के शब्द से पृथ्वी काँप उठी है, और उसकी चिल्लाहट जातियों में सुनाई पड़ती है।');
INSERT INTO `bible_verses_irv` VALUES ('20214', '24', '51', '1', '¶ यहोवा यह कहता है, मैं बाबेल के और लेबकामै के रहनेवालों के विरुद्ध एक नाश करनेवाली वायु चलाऊँगा;');
INSERT INTO `bible_verses_irv` VALUES ('20215', '24', '51', '2', 'और मैं बाबेल के पास ऐसे लोगों को भेजूँगा जो उसको फटक-फटककर उड़ा देंगे, और इस रीति से उसके देश को सुनसान करेंगे; और विपत्ति के दिन चारों ओर से उसके विरुद्ध होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20216', '24', '51', '3', 'धनुर्धारी के विरुद्ध और जो अपना झिलम पहने हैं धनुर्धारी धनुष चढ़ाए हुए उठे; उसके जवानों से कुछ कोमलता न करना; उसकी सारी सेना को सत्यानाश करो।');
INSERT INTO `bible_verses_irv` VALUES ('20217', '24', '51', '4', 'कसदियों के देश में मरे हुए और उसकी सड़कों में छिदे हुए लोग गिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20218', '24', '51', '5', 'क्योंकि, यद्यपि इस्राएल और यहूदा के देश, इस्राएल के पवित्र के विरुद्ध किए हुए पापों से भरपूर हो गए हैं, तो भी उनके परमेश्वर, सेनाओं के यहोवा ने उनको त्याग नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20219', '24', '51', '6', '¶ “बाबेल में से भागो, अपना-अपना प्राण बचाओ! उसके अधर्म में भागी होकर तुम भी न मिट जाओ; क्योंकि यह यहोवा के बदला लेने का समय है, वह उसको बदला देने पर है।');
INSERT INTO `bible_verses_irv` VALUES ('20220', '24', '51', '7', 'बाबेल यहोवा के हाथ में सोने का कटोरा था, जिससे सारी पृथ्वी के लोग मतवाले होते थे; जाति-जाति के लोगों ने उसके दाखमधु में से पिया, इस कारण वे भी बावले हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('20221', '24', '51', '8', 'बाबेल अचानक ले ली गई और नाश की गई है। उसके लिये हाय-हाय करो! उसके घावों के लिये बलसान औषधि लाओ; सम्भव है वह चंगी हो सके।');
INSERT INTO `bible_verses_irv` VALUES ('20222', '24', '51', '9', 'हम बाबेल का इलाज करते तो थे, परन्तु वह चंगी नहीं हुई। इसलिए आओ, हम उसको तजकर अपने-अपने देश को चले जाएँ; क्योंकि उस पर किए हुए न्याय का निर्णय आकाश वरन् स्वर्ग तक भी पहुँच गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20223', '24', '51', '10', 'यहोवा ने हमारे धार्मिकता के काम प्रगट किए हैं; अतः आओ, हम सिय्योन में अपने परमेश्वर यहोवा के काम का वर्णन करें।');
INSERT INTO `bible_verses_irv` VALUES ('20224', '24', '51', '11', '¶ “तीरों को पैना करो! ढालें थामे रहो! क्योंकि यहोवा ने मादी राजाओं के मन को उभारा है, उसने बाबेल को नाश करने की कल्पना की है, क्योंकि यहोवा अर्थात् उसके मन्दिर का यही बदला है');
INSERT INTO `bible_verses_irv` VALUES ('20225', '24', '51', '12', 'बाबेल की शहरपनाह के विरुद्ध झण्डा खड़ा करो; बहुत पहरुए बैठाओ; घात लगाने वालों को बैठाओ; क्योंकि यहोवा ने बाबेल के रहनेवालों के विरुद्ध जो कुछ कहा था, वह अब करने पर है वरन् किया भी है।');
INSERT INTO `bible_verses_irv` VALUES ('20226', '24', '51', '13', 'हे बहुत जलाशयों के बीच बसी हुई और बहुत भण्डार रखनेवाली, तेरा अन्त आ गया, तेरे लोभ की सीमा पहुँच गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20227', '24', '51', '14', 'सेनाओं के यहोवा ने अपनी ही शपथ खाई है, कि निश्चय मैं तुझको टिड्डियों के समान अनगिनत मनुष्यों से भर दूँगा, और वे तेरे विरुद्ध ललकारेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20228', '24', '51', '15', '¶ “उसी ने पृथ्वी को अपने सामर्थ्य से बनाया, और जगत को अपनी बुद्धि से स्थिर किया; और आकाश को अपनी प्रवीणता से तान दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20229', '24', '51', '16', 'जब वह बोलता है तब आकाश में जल का बड़ा शब्द होता है, वह पृथ्वी की छोर से कुहरा उठाता है। वह वर्षा के लिये बिजली बनाता, और अपने भण्डार में से पवन निकाल ले आता है।');
INSERT INTO `bible_verses_irv` VALUES ('20230', '24', '51', '17', 'सब मनुष्य पशु सरीखे ज्ञानरहित है; सब सुनारों को अपनी खोदी हुई मूरतों के कारण लज्जित होना पड़ेगा; क्योंकि उनकी ढाली हुई मूरतें धोखा देनेवाली हैं, और उनके कुछ भी साँस नहीं चलती।');
INSERT INTO `bible_verses_irv` VALUES ('20231', '24', '51', '18', 'वे तो व्यर्थ और ठट्ठे ही के योग्य है; जब उनके नाश किए जाने का समय आएगा, तब वे नाश ही होंगी।');
INSERT INTO `bible_verses_irv` VALUES ('20232', '24', '51', '19', 'परन्तु जो याकूब का निज भाग है, वह उनके समान नहीं, वह तो सब का बनानेवाला है, और इस्राएल उसका निज भाग है; उसका नाम सेनाओं का यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('20233', '24', '51', '20', '¶ “तू मेरा फरसा और युद्ध के लिये हथियार ठहराया गया है; तेरे द्वारा मैं जाति-जाति को तितर-बितर करूँगा; और तेरे ही द्वारा राज्य-राज्य को नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20234', '24', '51', '21', 'तेरे ही द्वारा मैं सवार समेत घोड़ों को टुकड़े-टुकड़े करूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('20235', '24', '51', '22', 'तेरे ही द्वारा रथी समेत रथ को भी टुकड़े-टुकड़े करूँगा; तेरे ही द्वारा मैं स्त्री पुरुष दोनों को टुकड़े-टुकड़े करूँगा; तेरे ही द्वारा मैं बूढ़े और लड़के दोनों को टुकड़े-टुकड़े करूँगा, और जवान पुरुष और जवान स्त्री दोनों को मैं तेरे ही द्वारा टुकड़े-टुकड़े करूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('20236', '24', '51', '23', 'तेरे ही द्वारा मैं भेड़-बकरियों समेत चरवाहे को टुकड़े-टुकड़े करूँगा; तेरे ही द्वारा मैं किसान और उसके जोड़े बैलों को भी टुकड़े-टुकड़े करूँगा; अधिपतियों और हाकिमों को भी मैं तेरे ही द्वारा टुकड़े-टुकड़े करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20237', '24', '51', '24', '¶ “मैं बाबेल को और सारे कसदियों को भी उन सब बुराइयों का बदला दूँगा, जो उन्होंने तुम लोगों के सामने सिय्योन में की है; यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20238', '24', '51', '25', '¶ “हे नाश करनेवाले पहाड़ जिसके द्वारा सारी पृथ्वी नाश हुई है, यहोवा की यह वाणी है कि मैं तेरे विरुद्ध हूँ और हाथ बढ़ाकर तुझे ढाँगों पर से लुढ़का दूँगा और जला हुआ पहाड़ बनाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20239', '24', '51', '26', 'लोग तुझ से न तो घर के कोने के लिये पत्थर लेंगे, और न नींव के लिये, क्योंकि तू सदा उजाड़ रहेगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20240', '24', '51', '27', '¶ “देश में झण्डा खड़ा करो, जाति-जाति में नरसिंगा फूँको; उसके विरुद्ध जाति-जाति को तैयार करो; अरारात, मिन्नी और अश्कनज नामक राज्यों को उसके विरुद्ध बुलाओ, उसके विरुद्ध सेनापति भी ठहराओ; घोड़ों को शिखरवाली टिड्डियों के समान अनगिनत चढ़ा ले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('20241', '24', '51', '28', 'उसके विरुद्ध जातियों को तैयार करो; मादी राजाओं को उनके अधिपतियों सब हाकिमों सहित और उस राज्य के सारे देश को तैयार करो।');
INSERT INTO `bible_verses_irv` VALUES ('20242', '24', '51', '29', 'यहोवा ने विचारा है कि वह बाबेल के देश को ऐसा उजाड़ करे कि उसमें कोई भी न रहे; इसलिए पृथ्वी काँपती है और दुःखित होती है');
INSERT INTO `bible_verses_irv` VALUES ('20243', '24', '51', '30', 'बाबेल के शूरवीर गढ़ों में रहकर लड़ने से इन्कार करते हैं, उनकी वीरता जाती रही है; और यह देखकर कि उनके वासस्थानों में आग लग गई वे स्त्री बन गए हैं; उसके फाटकों के बेंड़े तोड़े गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20244', '24', '51', '31', 'एक हरकारा दूसरे हरकारे से और एक समाचार देनेवाला दूसरे समाचार देनेवाले से मिलने और बाबेल के राजा को यह समाचार देने के लिये दौड़ेगा कि तेरा नगर चारों ओर से ले लिया गया है;');
INSERT INTO `bible_verses_irv` VALUES ('20245', '24', '51', '32', 'और घाट शत्रुओं के वश में हो गए हैं, ताल भी सुखाए गए, और योद्धा घबरा उठे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20246', '24', '51', '33', 'क्योंकि इस्राएल का परमेश्वर, सेनाओं का यहोवा यह कहता है: बाबेल की बेटी दाँवते समय के खलिहान के समान है, थोड़े ही दिनों में उसकी कटनी का समय आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20247', '24', '51', '34', '¶ “बाबेल के राजा नबूकदनेस्सर ने मुझ को खा लिया, मुझ को पीस डाला; उसने मुझे खाली बर्तन के समान कर दिया, उसने मगरमच्छ के समान मुझ को निगल लिया है; और मुझ को स्वादिष्ट भोजन जानकर अपना पेट मुझसे भर लिया है, उसने मुझ को जबरन निकाल दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('20248', '24', '51', '35', 'सिय्योन की रहनेवाली कहेगी, “जो उपद्रव मुझ पर और मेरे शरीर पर हुआ है, वह बाबेल पर पलट जाए।” और यरूशलेम कहेगी, “मुझ में की हुई हत्याओं का दोष कसदियों के देश के रहनेवालों पर लगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20249', '24', '51', '36', '¶ इसलिए यहोवा कहता है, “मैं तेरा मुकद्दमा लड़ूँगा और तेरा बदला लूँगा। मैं उसके ताल को और उसके सोतों को सूखा दूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('20250', '24', '51', '37', 'और बाबेल खण्डहर, और गीदड़ों का वासस्थान होगा; और लोग उसे देखकर चकित होंगे और ताली बजाएँगे, और उसमें कोई न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20251', '24', '51', '38', '¶ “लोग एक संग ऐसे गरजेंगे और गुर्राएँगे, जैसे युवा सिंह व सिंह के बच्चे आहेर पर करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20252', '24', '51', '39', 'परन्तु जब जब वे उत्तेजित हों, तब मैं भोज तैयार करके उन्हें ऐसा मतवाला करूँगा, कि वे हुलसकर सदा की नींद में पड़ेंगे और कभी न जागेंगे, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20253', '24', '51', '40', 'मैं उनको, भेड़ों के बच्चों, और मेढ़ों और बकरों के समान घात करा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20254', '24', '51', '41', '¶ “शेशक, जिसकी प्रशंसा सारे पृथ्वी पर होती थी कैसे ले लिया गया? वह कैसे पकड़ा गया? बाबेल जातियों के बीच कैसे सुनसान हो गया है?');
INSERT INTO `bible_verses_irv` VALUES ('20255', '24', '51', '42', 'बाबेल के ऊपर समुद्र चढ़ आया है, वह उसकी बहुत सी लहरों में डूब गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20256', '24', '51', '43', 'उसके नगर उजड़ गए, उसका देश निर्जन और निर्जल हो गया है, उसमें कोई मनुष्य नहीं रहता, और उससे होकर कोई आदमी नहीं चलता।');
INSERT INTO `bible_verses_irv` VALUES ('20257', '24', '51', '44', 'मैं बाबेल में बेल को दण्ड दूँगा, और उसने जो कुछ निगल लिया है, वह उसके मुँह से उगलवाऊँगा। जातियों के लोग फिर उसकी ओर ताँता बाँधे हुए न चलेंगे; बाबेल की शहरपनाह गिराई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('20258', '24', '51', '45', 'हे मेरी प्रजा, उसमें से निकल आओ! अपने-अपने प्राण को यहोवा के भड़के हुए कोप से बचाओ!');
INSERT INTO `bible_verses_irv` VALUES ('20259', '24', '51', '46', 'जब उड़ती हुई बात उस देश में सुनी जाए, तब तुम्हारा मन न घबराए; और जो उड़ती हुई चर्चा पृथ्वी पर सुनी जाएगी तुम उससे न डरना: उसके एक वर्ष बाद एक और बात उड़ती हुई आएगी, तब उसके बाद दूसरे वर्ष में एक और बात उड़ती हुई आएगी, और उस देश में उपद्रव होगा, और एक हाकिम दूसरे के विरुद्ध होगा।');
INSERT INTO `bible_verses_irv` VALUES ('20260', '24', '51', '47', '¶ “इसलिए देख, वे दिन आते हैं जब मैं बाबेल की खुदी हुई मूरतों पर दण्ड की आज्ञा करूँगा; उस सारे देश के लोगों का मुँह काला हो जाएगा, और उसके सब मारे हुए लोग उसी में पड़े रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20261', '24', '51', '48', 'तब स्वर्ग और पृथ्वी के सारे निवासी बाबेल पर जयजयकार करेंगे; क्योंकि उत्तर दिशा से नाश करनेवाले उस पर चढ़ाई करेंगे, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20262', '24', '51', '49', 'जैसे बाबेल ने इस्राएल के लोगों को मारा, वैसे ही सारे देश के लोग उसी में मार डाले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20263', '24', '51', '50', '¶ “हे तलवार से बचे हुओं, भागो, खड़े मत रहो! यहोवा को दूर से स्मरण करो, और यरूशलेम की भी सुधि लो:');
INSERT INTO `bible_verses_irv` VALUES ('20264', '24', '51', '51', '‘हम व्याकुल हैं, क्योंकि हमने अपनी नामधराई सुनी है; यहोवा के पवित्र भवन में विधर्मी घुस आए हैं, इस कारण हम लज्जित हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('20265', '24', '51', '52', '¶ “इसलिए देखो, यहोवा की यह वाणी है, ऐसे दिन आनेवाले हैं कि मैं उसकी खुदी हुई मूरतों पर दण्ड भेजूँगा, और उसके सारे देश में लोग घायल होकर कराहते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20266', '24', '51', '53', 'चाहे बाबेल ऐसा ऊँचा बन जाए कि आकाश से बातें करे और उसके ऊँचे गढ़ और भी दृढ़ किए जाएँ, तो भी मैं उसे नाश करने के लिये, लोगों को भेजूँगा, यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20267', '24', '51', '54', '¶ “बाबेल से चिल्लाहट का शब्द सुनाई पड़ता है! कसदियों के देश से सत्यानाश का बड़ा कोलाहल सुनाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('20268', '24', '51', '55', 'क्योंकि यहोवा बाबेल को नाश कर रहा है और उसके बड़े कोलाहल को बन्द कर रहा है। इससे उनका कोलाहल महासागर का सा सुनाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('20269', '24', '51', '56', 'बाबेल पर भी नाश करनेवाले चढ़ आए हैं, और उसके शूरवीर पकड़े गए हैं और उनके धनुष तोड़ डाले गए; क्योंकि यहोवा बदला देनेवाला परमेश्वर है, वह अवश्य ही बदला लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20270', '24', '51', '57', 'मैं उसके हाकिमों, पंडितों, अधिपतियों, रईसों, और शूरवीरों को ऐसा मतवाला करूँगा कि वे सदा की नींद में पड़ेंगे और फिर न जागेंगे, सेनाओं के यहोवा, जिसका नाम राजाधिराज है, उसकी यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20271', '24', '51', '58', '¶ “सेनाओं का यहोवा यह भी कहता है, बाबेल की चौड़ी शहरपनाह नींव से ढाई जाएगी, और उसके ऊँचे फाटक आग लगाकर जलाए जाएँगे। और उसमें राज्य-राज्य के लोगों का परिश्रम व्यर्थ ठहरेगा, और जातियों का परिश्रम आग का कौर हो जाएगा और वे थक जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20272', '24', '51', '59', '¶ यहूदा के राजा सिदकिय्याह के राज्य के चौथे वर्ष में जब उसके साथ सरायाह भी बाबेल को गया था, जो नेरिय्याह का पुत्र और महसेयाह का पोता और राजभवन का अधिकारी भी था,');
INSERT INTO `bible_verses_irv` VALUES ('20273', '24', '51', '60', 'तब यिर्मयाह भविष्यद्वक्ता ने उसको ये बातें बताई अर्थात् वे सब बातें जो बाबेल पर पड़नेवाली विपत्ति के विषय लिखी हुई हैं, उन्हें यिर्मयाह ने पुस्तक में लिख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20274', '24', '51', '61', 'यिर्मयाह ने सरायाह से कहा, “जब तू बाबेल में पहुँचे, तब अवश्य ही ये सब वचन पढ़ना,');
INSERT INTO `bible_verses_irv` VALUES ('20275', '24', '51', '62', 'और यह कहना, ‘हे यहोवा तूने तो इस स्थान के विषय में यह कहा है कि मैं इसे ऐसा मिटा दूँगा कि इसमें क्या मनुष्य, क्या पशु, कोई भी न रहेगा, वरन् यह सदा उजाड़ पड़ा रहेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('20276', '24', '51', '63', 'और जब तू इस पुस्तक को पढ़ चुके, तब इसे एक पत्थर के संग बाँधकर फरात महानद के बीच में फेंक देना,');
INSERT INTO `bible_verses_irv` VALUES ('20277', '24', '51', '64', 'और यह कहना, ‘इस प्रकार बाबेल डूब जाएगा और मैं उस पर ऐसी विपत्ति डालूँगा कि वह फिर कभी न उठेगा और वे थके रहेंगे।’” यहाँ तक यिर्मयाह के वचन हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20278', '24', '52', '1', '¶ जब सिदकिय्याह राज्य करने लगा, तब वह इक्कीस वर्ष का था; और यरूशलेम में ग्यारह वर्ष तक राज्य करता रहा। उसकी माता का नाम हमूतल था जो लिब्नावासी यिर्मयाह की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('20279', '24', '52', '2', 'उसने यहोयाकीम के सब कामों के अनुसार वही किया जो यहोवा की दृष्टि में बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('20280', '24', '52', '3', 'निश्चय यहोवा के कोप के कारण यरूशलेम और यहूदा की ऐसी दशा हुई कि अन्त में उसने उनको अपने सामने से दूर कर दिया। और सिदकिय्याह ने बाबेल के राजा से बलवा किया।');
INSERT INTO `bible_verses_irv` VALUES ('20281', '24', '52', '4', '¶ और उसके राज्य के नौवें वर्ष के दसवें महीने के दसवें दिन को बाबेल के राजा नबूकदनेस्सर ने अपनी सारी सेना लेकर यरूशलेम पर चढ़ाई की, और उसने उसके पास छावनी करके उसके चारों ओर किला बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('20282', '24', '52', '5', 'अतः नगर घेरा गया, और सिदकिय्याह राजा के ग्यारहवें वर्ष तक घिरा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('20283', '24', '52', '6', 'चौथे महीने के नौवें दिन से नगर में अकाल यहाँ तक बढ़ गई, कि लोगों के लिये कुछ रोटी न रही।');
INSERT INTO `bible_verses_irv` VALUES ('20284', '24', '52', '7', 'तब नगर की शहरपनाह में दरार की गई, और दोनों दीवारों के बीच जो फाटक राजा की बारी के निकट था, उससे सब योद्धा भागकर रात ही रात नगर से निकल गए, और अराबा का मार्ग लिया। (उस समय कसदी लोग नगर को घेरे हुए थे)।');
INSERT INTO `bible_verses_irv` VALUES ('20285', '24', '52', '8', 'परन्तु उनकी सेना ने राजा का पीछा किया, और उसको यरीहो के पास के अराबा में जा पकड़ा; तब उसकी सारी सेना उसके पास से तितर-बितर हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('20286', '24', '52', '9', 'तब वे राजा को पकड़कर हमात देश के रिबला में बाबेल के राजा के पास ले गए, और वहाँ उसने उसके दण्ड की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('20287', '24', '52', '10', 'बाबेल के राजा ने सिदकिय्याह के पुत्रों को उसके सामने घात किया, और यहूदा के सारे हाकिमों को भी रिबला में घात किया।');
INSERT INTO `bible_verses_irv` VALUES ('20288', '24', '52', '11', 'फिर बाबेल के राजा ने सिदकिय्याह की आँखों को फुड़वा डाला, और उसको बेड़ियों से जकड़कर बाबेल तक ले गया, और उसको बन्दीगृह में डाल दिया। वह मृत्यु के दिन तक वहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('20289', '24', '52', '12', '¶ फिर उसी वर्ष अर्थात् बाबेल के राजा नबूकदनेस्सर के राज्य के उन्नीसवें वर्ष के पाँचवें महीने के दसवें दिन को अंगरक्षकों का प्रधान नबूजरदान जो बाबेल के राजा के सम्मुख खड़ा रहता था यरूशलेम में आया।');
INSERT INTO `bible_verses_irv` VALUES ('20290', '24', '52', '13', 'उसने यहोवा के भवन और राजभवन और यरूशलेम के सब बड़े-बड़े घरों को आग लगवाकर फुँकवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20291', '24', '52', '14', 'और कसदियों की सारी सेना ने जो अंगरक्षकों के प्रधान के संग थी, यरूशलेम के चारों ओर की सब शहरपनाह को ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20292', '24', '52', '15', 'अंगरक्षकों का प्रधान नबूजरदान कंगाल लोगों में से कितनों को, और जो लोग नगर में रह गए थे, और जो लोग बाबेल के राजा के पास भाग गए थे, और जो कारीगर रह गए थे, उन सब को बन्दी बनाकर ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('20293', '24', '52', '16', 'परन्तु, दिहात के कंगाल लोगों में से कितनों को अंगरक्षकों के प्रधान नबूजरदान ने दाख की बारियों की सेवा और किसानी करने को छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20294', '24', '52', '17', '¶ यहोवा के भवन में जो पीतल के खम्भे थे, और कुर्सियों और पीतल के हौज जो यहोवा के भवन में थे, उन सभी को कसदी लोग तोड़कर उनका पीतल बाबेल को ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('20295', '24', '52', '18', 'और हाँड़ियों, फावड़ियों, कैंचियों, कटोरों, धूपदानों, और पीतल के और सब पात्रों को, जिनसे लोग सेवा टहल करते थे, वे ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('20296', '24', '52', '19', 'और तसलों, करछों, कटोरियों, हाँड़ियों, दीवटों, धूपदानों, और कटोरों में से जो कुछ सोने का था, उनके सोने को, और जो कुछ चाँदी का था उनकी चाँदी को भी अंगरक्षकों का प्रधान ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('20297', '24', '52', '20', 'दोनों खम्भे, एक हौज और पीतल के बारहों बैल जो पायों के नीचे थे, इन सब को तो सुलैमान राजा ने यहोवा के भवन के लिये बनवाया था, और इन सब का पीतल तौल से बाहर था।');
INSERT INTO `bible_verses_irv` VALUES ('20298', '24', '52', '21', 'जो खम्भे थे, उनमें से एक-एक की ऊँचाई अठारह हाथ, और घेरा बारह हाथ, और मोटाई चार अंगुल की थी, और वे खोखले थे।');
INSERT INTO `bible_verses_irv` VALUES ('20299', '24', '52', '22', 'एक-एक की कँगनी पीतल की थी, और एक-एक कँगनी की ऊँचाई पाँच हाथ की थी; और उस पर चारों ओर जो जाली और अनार बने थे वे सब पीतल के थे।');
INSERT INTO `bible_verses_irv` VALUES ('20300', '24', '52', '23', 'कँगनियों के चारों ओर छियानवे अनार बने थे, और जाली के ऊपर चारों ओर एक सौ अनार थे।');
INSERT INTO `bible_verses_irv` VALUES ('20301', '24', '52', '24', '¶ अंगरक्षकों के प्रधान ने सरायाह महायाजक और उसके नीचे के सपन्याह याजक, और तीनों डेवढ़ीदारों को पकड़ लिया;');
INSERT INTO `bible_verses_irv` VALUES ('20302', '24', '52', '25', 'और नगर में से उसने एक खोजा पकड़ लिया, जो योद्धाओं के ऊपर ठहरा था; और जो पुरुष राजा के सम्मुख रहा करते थे, उनमें से सात जन जो नगर में मिले; और सेनापति का मुंशी जो साधारण लोगों को सेना में भरती करता था; और साधारण लोगों में से साठ पुरुष जो नगर में मिले,');
INSERT INTO `bible_verses_irv` VALUES ('20303', '24', '52', '26', 'इन सब को अंगरक्षकों का प्रधान नबूजरदान रिबला में बाबेल के राजा के पास ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('20304', '24', '52', '27', 'तब बाबेल के राजा ने उन्हें हमात देश के रिबला में ऐसा मारा कि वे मर गए। इस प्रकार यहूदी अपने देश से बँधुए होकर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('20305', '24', '52', '28', '¶ जिन लोगों को नबूकदनेस्सर बँधुआ करके ले गया, वे ये हैं, अर्थात् उसके राज्य के सातवें वर्ष में तीन हजार तेईस यहूदी;');
INSERT INTO `bible_verses_irv` VALUES ('20306', '24', '52', '29', 'फिर अपने राज्य के अठारहवें वर्ष में नबूकदनेस्सर यरूशलेम से आठ सौ बत्तीस प्राणियों को बँधुआ करके ले गया;');
INSERT INTO `bible_verses_irv` VALUES ('20307', '24', '52', '30', 'फिर नबूकदनेस्सर के राज्य के तेईसवें वर्ष में अंगरक्षकों का प्रधान नबूजरदान सात सौ पैंतालीस यहूदी जनों को बँधुए करके ले गया; सब प्राणी मिलकर चार हजार छः सौ हुए।');
INSERT INTO `bible_verses_irv` VALUES ('20308', '24', '52', '31', '¶ फिर यहूदा के राजा यहोयाकीन की बँधुआई के सैंतीसवें वर्ष में अर्थात् जिस वर्ष बाबेल का राजा एवील्मरोदक राजगद्दी पर विराजमान हुआ, उसी के बारहवें महीने के पच्चीसवें दिन को उसने यहूदा के राजा यहोयाकीन को बन्दीगृह से निकालकर बड़ा पद दिया;');
INSERT INTO `bible_verses_irv` VALUES ('20309', '24', '52', '32', 'और उससे मधुर-मधुर वचन कहकर, जो राजा उसके साथ बाबेल में बँधुए थे, उनके सिंहासनों से उसके सिंहासन को अधिक ऊँचा किया।');
INSERT INTO `bible_verses_irv` VALUES ('20310', '24', '52', '33', 'उसके बन्दीगृह के वस्त्र बदल दिए; और वह जीवन भर नित्य राजा के सम्मुख भोजन करता रहा;');
INSERT INTO `bible_verses_irv` VALUES ('20311', '24', '52', '34', 'और प्रतिदिन के खर्च के लिये बाबेल के राजा के यहाँ से उसको नित्य कुछ मिलने का प्रबन्ध हुआ। यह प्रबन्ध उसकी मृत्यु के दिन तक उसके जीवन भर लगातार बना रहा।');
INSERT INTO `bible_verses_irv` VALUES ('20312', '25', '1', '1', 'जो नगरी लोगों से भरपूर थी वह अब कैसी अकेली बैठी हुई है! वह क्यों एक विधवा के समान बन गई? वह जो जातियों की दृष्टि में महान और प्रान्तों में रानी थी, अब क्यों कर देनेवाली हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20313', '25', '1', '2', 'रात को वह फूट फूटकर रोती है, उसके आँसू गालों पर ढलकते हैं; उसके सब यारों में से अब कोई उसे शान्ति नहीं देता; उसके सब मित्रों ने उससे विश्वासघात किया, और उसके शत्रु बन गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20314', '25', '1', '3', 'यहूदा दुःख और कठिन दासत्व के कारण परदेश चली गई; परन्तु अन्यजातियों में रहती हुई वह चैन नहीं पाती; उसके सब खदेड़नेवालों ने उसकी सकेती में उसे पकड़ लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20315', '25', '1', '4', 'सिय्योन के मार्ग विलाप कर रहे हैं, क्योंकि नियत पर्वों में कोई नहीं आता है; उसके सब फाटक सुनसान पड़े हैं, उसके याजक कराहते हैं; उसकी कुमारियाँ शोकित हैं, और वह आप कठिन दुःख भोग रही है।');
INSERT INTO `bible_verses_irv` VALUES ('20316', '25', '1', '5', 'उसके द्रोही प्रधान हो गए, उसके शत्रु उन्नति कर रहे हैं, क्योंकि यहोवा ने उसके बहुत से अपराधों के कारण उसे दुःख दिया है; उसके बाल-बच्चों को शत्रु हाँक-हाँककर बँधुआई में ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('20317', '25', '1', '6', 'सिय्योन की पुत्री का सारा प्रताप जाता रहा है। उसके हाकिम ऐसे हिरनों के समान हो गए हैं जिन्हें कोई चरागाह नहीं मिलती; वे खदेड़नेवालों के सामने से बलहीन होकर भागते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20318', '25', '1', '7', 'यरूशलेम ने, इन दुःख भरे और संकट के दिनों में, जब उसके लोग द्रोहियों के हाथ में पड़े और उसका कोई सहायक न रहा, अपनी सब मनभावनी वस्तुओं को जो प्राचीनकाल से उसकी थीं, स्मरण किया है। उसके द्रोहियों ने उसको उजड़ा देखकर उपहास में उड़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('20319', '25', '1', '8', 'यरूशलेम ने बड़ा पाप किया, इसलिए वह अशुद्ध स्त्री सी हो गई है; जितने उसका आदर करते थे वे उसका निरादर करते हैं, क्योंकि उन्होंने उसकी नंगाई देखी है; हाँ, वह कराहती हुई मुँह फेर लेती है।');
INSERT INTO `bible_verses_irv` VALUES ('20320', '25', '1', '9', 'उसकी अशुद्धता उसके वस्त्र पर है; उसने अपने अन्त का स्मरण न रखा; इसलिए वह भयंकर रीति से गिराई गई, और कोई उसे शान्ति नहीं देता है। हे यहोवा, मेरे दुःख पर दृष्टि कर, क्योंकि शत्रु मेरे विरुद्ध सफल हुआ है!');
INSERT INTO `bible_verses_irv` VALUES ('20321', '25', '1', '10', 'द्रोहियों ने उसकी सब मनभावनी वस्तुओं पर हाथ बढ़ाया है; हाँ, अन्यजातियों को, जिनके विषय में तूने आज्ञा दी थी कि वे तेरी सभा में भागी न होने पाएँगी, उनको उसने तेरे पवित्रस्थान में घुसा हुआ देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('20322', '25', '1', '11', 'उसके सब निवासी कराहते हुए भोजनवस्तु ढूँढ़ रहे हैं; उन्होंने अपना प्राण बचाने के लिये अपनी मनभावनी वस्तुएँ बेचकर भोजन मोल लिया है। हे यहोवा, दृष्टि कर, और ध्यान से देख, क्योंकि मैं तुच्छ हो गई हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20323', '25', '1', '12', 'हे सब बटोहियों, क्या तुम्हें इस बात की कुछ भी चिन्ता नहीं? दृष्टि करके देखो, क्या मेरे दुःख से बढ़कर कोई और पीड़ा है जो यहोवा ने अपने क्रोध के दिन मुझ पर डाल दी है?');
INSERT INTO `bible_verses_irv` VALUES ('20324', '25', '1', '13', 'उसने ऊपर से मेरी हड्डियों में आग लगाई है, और वे उससे भस्म हो गईं; उसने मेरे पैरों के लिये जाल लगाया, और मुझ को उलटा फेर दिया है; उसने ऐसा किया कि मैं त्यागी हुई सी और रोग से लगातार निर्बल रहती हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20325', '25', '1', '14', 'उसने जूए की रस्सियों की समान मेरे अपराधों को अपने हाथ से कसा है; उसने उन्हें बटकर मेरी गर्दन पर चढ़ाया, और मेरा बल घटा दिया है; जिनका मैं सामना भी नहीं कर सकती, उन्हीं के वश में यहोवा ने मुझे कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20326', '25', '1', '15', 'यहोवा ने मेरे सब पराक्रमी पुरुषों को तुच्छ जाना; उसने नियत पर्व का प्रचार करके लोगों को मेरे विरुद्ध बुलाया कि मेरे जवानों को पीस डाले; यहूदा की कुमारी कन्या को यहोवा ने मानो कुण्ड में पेरा है।');
INSERT INTO `bible_verses_irv` VALUES ('20327', '25', '1', '16', 'इन बातों के कारण मैं रोती हूँ; मेरी आँखों से आँसू की धारा बहती रहती है; क्योंकि जिस शान्तिदाता के कारण मेरा जी हरा भरा हो जाता था, वह मुझसे दूर हो गया; मेरे बच्चे अकेले हो गए, क्योंकि शत्रु प्रबल हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20328', '25', '1', '17', 'सिय्योन हाथ फैलाए हुए है, उसे कोई शान्ति नहीं देता; यहोवा ने याकूब के विषय में यह आज्ञा दी है कि उसके चारों ओर के निवासी उसके द्रोही हो जाएँ; यरूशलेम उनके बीच अशुद्ध स्त्री के समान हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20329', '25', '1', '18', 'यहोवा सच्चाई पर है, क्योंकि मैंने उसकी आज्ञा का उल्लंघन किया है; हे सब लोगों, सुनो, और मेरी पीड़ा को देखो! मेरे कुमार और कुमारियाँ बँधुआई में चली गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20330', '25', '1', '19', 'मैंने अपने मित्रों को पुकारा परन्तु उन्होंने भी मुझे धोखा दिया; जब मेरे याजक और पुरनिये इसलिए भोजनवस्तु ढूँढ़ रहे थे कि खाने से उनका जी हरा हो जाए, तब नगर ही में उनके प्राण छूट गए।');
INSERT INTO `bible_verses_irv` VALUES ('20331', '25', '1', '20', 'हे यहोवा, दृष्टि कर, क्योंकि मैं संकट में हूँ, मेरी अंतड़ियाँ ऐंठी जाती हैं, मेरा हृदय उलट गया है, क्योंकि मैंने बहुत बलवा किया है। बाहर तो मैं तलवार से निर्वंश होती हूँ; और घर में मृत्यु विराज रही है।');
INSERT INTO `bible_verses_irv` VALUES ('20332', '25', '1', '21', 'उन्होंने सुना है कि मैं कराहती हूँ, परन्तु कोई मुझे शान्ति नहीं देता। मेरे सब शत्रुओं ने मेरी विपत्ति का समाचार सुना है; वे इससे हर्षित हो गए कि तू ही ने यह किया है। परन्तु जिस दिन की चर्चा तूने प्रचार करके सुनाई है उसको तू दिखा, तब वे भी मेरे समान हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20333', '25', '1', '22', 'उनकी सारी दुष्टता की ओर दृष्टि कर; और जैसा मेरे सारे अपराधों के कारण तूने मुझे दण्ड दिया, वैसा ही उनको भी दण्ड दे; क्योंकि मैं बहुत ही कराहती हूँ, और मेरा हृदय रोग से निर्बल हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20334', '25', '2', '1', 'यहोवा ने सिय्योन की पुत्री को किस प्रकार अपने कोप के बादलों से ढाँप दिया है! उसने इस्राएल की शोभा को आकाश से धरती पर पटक दिया; और कोप के दिन अपने पाँवों की चौकी को स्मरण नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('20335', '25', '2', '2', 'यहोवा ने याकूब की सब बस्तियों को निष्ठुरता से नष्ट किया है; उसने रोष में आकर यहूदा की पुत्री के दृढ़ गढ़ों को ढाकर मिट्टी में मिला दिया है; उसने हाकिमों समेत राज्य को अपवित्र ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('20336', '25', '2', '3', 'उसने क्रोध में आकर इस्राएल के सींग को जड़ से काट डाला है; उसने शत्रु के सामने उनकी सहायता करने से अपना दाहिना हाथ खींच लिया है; उसने चारों ओर भस्म करती हुई लौ के समान याकूब को जला दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20337', '25', '2', '4', 'उसने शत्रु बनकर धनुष चढ़ाया, और बैरी बनकर दाहिना हाथ बढ़ाए हुए खड़ा है; और जितने देखने में मनभावने थे, उन सब को उसने घात किया; सिय्योन की पुत्री के तम्बू पर उसने आग के समान अपनी जलजलाहट भड़का दी है।');
INSERT INTO `bible_verses_irv` VALUES ('20338', '25', '2', '5', 'यहोवा शत्रु बन गया, उसने इस्राएल को निगल लिया; उसके सारे भवनों को उसने मिटा दिया, और उसके दृढ़ गढ़ों को नष्ट कर डाला है; और यहूदा की पुत्री का रोना-पीटना बहुत बढ़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('20339', '25', '2', '6', 'उसने अपना मण्डप बारी के मचान के समान अचानक गिरा दिया, अपने मिलाप-स्थान को उसने नाश किया है; यहोवा ने सिय्योन में नियत पर्व और विश्रामदिन दोनों को भुला दिया है, और अपने भड़के हुए कोप से राजा और याजक दोनों का तिरस्कार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20340', '25', '2', '7', 'यहोवा ने अपनी वेदी मन से उतार दी, और अपना पवित्रस्थान अपमान के साथ तज दिया है; उसके भवनों की दीवारों को उसने शत्रुओं के वश में कर दिया; यहोवा के भवन में उन्होंने ऐसा कोलाहल मचाया कि मानो नियत पर्व का दिन हो।');
INSERT INTO `bible_verses_irv` VALUES ('20341', '25', '2', '8', 'यहोवा ने सिय्योन की कुमारी की शहरपनाह तोड़ डालने की ठानी थी: उसने डोरी डाली और अपना हाथ उसे नाश करने से नहीं खींचा; उसने किले और शहरपनाह दोनों से विलाप करवाया, वे दोनों एक साथ गिराए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20342', '25', '2', '9', 'उसके फाटक भूमि में धस गए हैं, उनके बेंड़ों को उसने तोड़कर नाश किया। उसके राजा और हाकिम अन्यजातियों में रहने के कारण व्यवस्थारहित हो गए हैं, और उसके भविष्यद्वक्ता यहोवा से दर्शन नहीं पाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20343', '25', '2', '10', 'सिय्योन की पुत्री के पुरनिये भूमि पर चुपचाप बैठे हैं; उन्होंने अपने सिर पर धूल उड़ाई और टाट का फेंटा बाँधा है; यरूशलेम की कुमारियों ने अपना-अपना सिर भूमि तक झुकाया है।');
INSERT INTO `bible_verses_irv` VALUES ('20344', '25', '2', '11', 'मेरी आँखें आँसू बहाते-बहाते धुँधली पड़ गई हैं; मेरी अंतड़ियाँ ऐंठी जाती हैं; मेरे लोगों की पुत्री के विनाश के कारण मेरा कलेजा फट गया है, क्योंकि बच्चे वरन् दूध-पीते बच्चे भी नगर के चौकों में मूर्छित होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20345', '25', '2', '12', 'वे अपनी-अपनी माता से रोकर कहते हैं, अन्न और दाखमधु कहाँ हैं? वे नगर के चौकों में घायल किए हुए मनुष्य के समान मूर्छित होकर अपने प्राण अपनी-अपनी माता की गोद में छोड़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20346', '25', '2', '13', 'हे यरूशलेम की पुत्री, मैं तुझ से क्या कहूँ? मैं तेरी उपमा किस से दूँ? हे सिय्योन की कुमारी कन्या, मैं कौन सी वस्तु तेरे समान ठहराकर तुझे शान्ति दूँ? क्योंकि तेरा दुःख समुद्र सा अपार है; तुझे कौन चंगा कर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('20347', '25', '2', '14', 'तेरे भविष्यद्वक्ताओं ने दर्शन का दावा करके तुझ से व्यर्थ और मूर्खता की बातें कही हैं; उन्होंने तेरा अधर्म प्रगट नहीं किया, नहीं तो तेरी बँधुआई न होने पाती; परन्तु उन्होंने तुझे व्यर्थ के और झूठे वचन बताए। जो तेरे लिये देश से निकाल दिए जाने का कारण हुए।');
INSERT INTO `bible_verses_irv` VALUES ('20348', '25', '2', '15', 'सब बटोही तुझ पर ताली बजाते हैं; वे यरूशलेम की पुत्री पर यह कहकर ताली बजाते और सिर हिलाते हैं, क्या यह वही नगरी है जिसे परम सुन्दरी और सारी पृथ्वी के हर्ष का कारण कहते थे?');
INSERT INTO `bible_verses_irv` VALUES ('20349', '25', '2', '16', 'तेरे सब शत्रुओं ने तुझ पर मुँह पसारा है, वे ताली बजाते और दाँत पीसते हैं, वे कहते हैं, हम उसे निगल गए हैं! जिस दिन की बाट हम जोहते थे, वह यही है, वह हमको मिल गया, हम उसको देख चुके हैं!');
INSERT INTO `bible_verses_irv` VALUES ('20350', '25', '2', '17', 'यहोवा ने जो कुछ ठाना था वही किया भी है, जो वचन वह प्राचीनकाल से कहता आया है वही उसने पूरा भी किया है; उसने निष्ठुरता से तुझे ढा दिया है, उसने शत्रुओं को तुझ पर आनन्दित किया, और तेरे द्रोहियों के सींग को ऊँचा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20351', '25', '2', '18', 'वे प्रभु की ओर तन मन से पुकारते हैं! हे सिय्योन की कुमारी की शहरपनाह, अपने आँसू रात दिन नदी के समान बहाती रह! तनिक भी विश्राम न ले, न तेरी आँख की पुतली चैन ले!');
INSERT INTO `bible_verses_irv` VALUES ('20352', '25', '2', '19', 'रात के हर पहर के आरम्भ में उठकर चिल्लाया कर! प्रभु के सम्मुख अपने मन की बातों को धारा के समान उण्डेल! तेरे बाल-बच्चे जो हर एक सड़क के सिरे पर भूख के कारण मूर्छित हो रहे हैं, उनके प्राण के निमित्त अपने हाथ उसकी ओर फैला।');
INSERT INTO `bible_verses_irv` VALUES ('20353', '25', '2', '20', 'हे यहोवा दृष्टि कर, और ध्यान से देख कि तूने यह सब दुःख किसको दिया है? क्या स्त्रियाँ अपना फल अर्थात् अपनी गोद के बच्चों को खा डालें? हे प्रभु, क्या याजक और भविष्यद्वक्ता तेरे पवित्रस्थान में घात किए जाएँ?');
INSERT INTO `bible_verses_irv` VALUES ('20354', '25', '2', '21', 'सड़कों में लड़के और बूढ़े दोनों भूमि पर पड़े हैं; मेरी कुमारियाँ और जवान लोग तलवार से गिर गए हैं; तूने कोप करने के दिन उन्हें घात किया; तूने निष्ठुरता के साथ उनका वध किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20355', '25', '2', '22', 'तूने मेरे भय के कारणों को नियत पर्व की भीड़ के समान चारों ओर से बुलाया है; और यहोवा के कोप के दिन न तो कोई भाग निकला और न कोई बच रहा है; जिनको मैंने गोद में लिया और पाल-पोसकर बढ़ाया था, मेरे शत्रु ने उनका अन्त कर डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('20356', '25', '3', '1', 'उसके रोष की छड़ी से दुःख भोगनेवाला पुरुष मैं ही हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('20357', '25', '3', '2', 'वह मुझे ले जाकर उजियाले में नहीं, अंधियारे ही में चलाता है;');
INSERT INTO `bible_verses_irv` VALUES ('20358', '25', '3', '3', 'उसका हाथ दिन भर मेरे ही विरुद्ध उठता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('20359', '25', '3', '4', 'उसने मेरा माँस और चमड़ा गला दिया है, और मेरी हड्डियों को तोड़ दिया है;');
INSERT INTO `bible_verses_irv` VALUES ('20360', '25', '3', '5', 'उसने मुझे रोकने के लिये किला बनाया, और मुझ को कठिन दुःख और श्रम से घेरा है;');
INSERT INTO `bible_verses_irv` VALUES ('20361', '25', '3', '6', 'उसने मुझे बहुत दिन के मरे हुए लोगों के समान अंधेरे स्थानों में बसा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20362', '25', '3', '7', 'मेरे चारों ओर उसने बाड़ा बाँधा है कि मैं निकल नहीं सकता; उसने मुझे भारी साँकल से जकड़ा है;');
INSERT INTO `bible_verses_irv` VALUES ('20363', '25', '3', '8', 'मैं चिल्ला-चिल्ला के दुहाई देता हूँ, तो भी वह मेरी प्रार्थना नहीं सुनता;');
INSERT INTO `bible_verses_irv` VALUES ('20364', '25', '3', '9', 'मेरे मार्गों को उसने गढ़े हुए पत्थरों से रोक रखा है, मेरी डगरों को उसने टेढ़ी कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20365', '25', '3', '10', 'वह मेरे लिये घात में बैठे हुए रीछ और घात लगाए हुए सिंह के समान है;');
INSERT INTO `bible_verses_irv` VALUES ('20366', '25', '3', '11', 'उसने मुझे मेरे मार्गों से भुला दिया, और मुझे फाड़ डाला; उसने मुझ को उजाड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20367', '25', '3', '12', 'उसने धनुष चढ़ाकर मुझे अपने तीर का निशाना बनाया है।');
INSERT INTO `bible_verses_irv` VALUES ('20368', '25', '3', '13', 'उसने अपनी तीरों से मेरे हृदय को बेध दिया है;');
INSERT INTO `bible_verses_irv` VALUES ('20369', '25', '3', '14', 'सब लोग मुझ पर हँसते हैं और दिन भर मुझ पर ढालकर गीत गाते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('20370', '25', '3', '15', 'उसने मुझे कठिन दुःख से भर दिया, और नागदौना पिलाकर तृप्त किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20371', '25', '3', '16', 'उसने मेरे दाँतों को कंकड़ से तोड़ डाला, और मुझे राख से ढाँप दिया है;');
INSERT INTO `bible_verses_irv` VALUES ('20372', '25', '3', '17', 'और मुझ को मन से उतारकर कुशल से रहित किया है; मैं कल्याण भूल गया हूँ;');
INSERT INTO `bible_verses_irv` VALUES ('20373', '25', '3', '18', 'इसलिए मैंने कहा, “मेरा बल नष्ट हुआ, और मेरी आशा जो यहोवा पर थी, वह टूट गई है।”');
INSERT INTO `bible_verses_irv` VALUES ('20374', '25', '3', '19', 'मेरा दुःख और मारा-मारा फिरना, मेरा नागदौने और विष का पीना स्मरण कर!');
INSERT INTO `bible_verses_irv` VALUES ('20375', '25', '3', '20', 'मैं उन्हीं पर सोचता रहता हूँ, इससे मेरा प्राण ढला जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('20376', '25', '3', '21', 'परन्तु मैं यह स्मरण करता हूँ, इसलिए मुझे आशा है:');
INSERT INTO `bible_verses_irv` VALUES ('20377', '25', '3', '22', 'हम मिट नहीं गए; यह यहोवा की महाकरुणा का फल है, क्योंकि उसकी दया अमर है।');
INSERT INTO `bible_verses_irv` VALUES ('20378', '25', '3', '23', 'प्रति भोर वह नई होती रहती है; तेरी सच्चाई महान है।');
INSERT INTO `bible_verses_irv` VALUES ('20379', '25', '3', '24', 'मेरे मन ने कहा, “यहोवा मेरा भाग है, इस कारण मैं उसमें आशा रखूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20380', '25', '3', '25', 'जो यहोवा की बाट जोहते और उसके पास जाते हैं, उनके लिये यहोवा भला है।');
INSERT INTO `bible_verses_irv` VALUES ('20381', '25', '3', '26', 'यहोवा से उद्धार पाने की आशा रखकर चुपचाप रहना भला है।');
INSERT INTO `bible_verses_irv` VALUES ('20382', '25', '3', '27', 'पुरुष के लिये जवानी में जूआ उठाना भला है।');
INSERT INTO `bible_verses_irv` VALUES ('20383', '25', '3', '28', 'वह यह जानकर अकेला चुपचाप रहे, कि परमेश्वर ही ने उस पर यह बोझ डाला है;');
INSERT INTO `bible_verses_irv` VALUES ('20384', '25', '3', '29', 'वह अपना मुँह धूल में रखे, क्या जाने इसमें कुछ आशा हो;');
INSERT INTO `bible_verses_irv` VALUES ('20385', '25', '3', '30', 'वह अपना गाल अपने मारनेवाले की ओर फेरे, और नामधराई सहता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('20386', '25', '3', '31', 'क्योंकि प्रभु मन से सर्वदा उतारे नहीं रहता,');
INSERT INTO `bible_verses_irv` VALUES ('20387', '25', '3', '32', 'चाहे वह दुःख भी दे, तो भी अपनी करुणा की बहुतायत के कारण वह दया भी करता है;');
INSERT INTO `bible_verses_irv` VALUES ('20388', '25', '3', '33', 'क्योंकि वह मनुष्यों को अपने मन से न तो दबाता है और न दुःख देता है।');
INSERT INTO `bible_verses_irv` VALUES ('20389', '25', '3', '34', 'पृथ्वी भर के बन्दियों को पाँव के तले दलित करना,');
INSERT INTO `bible_verses_irv` VALUES ('20390', '25', '3', '35', 'किसी पुरुष का हक़ परमप्रधान के सामने मारना,');
INSERT INTO `bible_verses_irv` VALUES ('20391', '25', '3', '36', 'और किसी मनुष्य का मुकद्दमा बिगाड़ना, इन तीन कामों को यहोवा देख नहीं सकता।');
INSERT INTO `bible_verses_irv` VALUES ('20392', '25', '3', '37', 'यदि यहोवा ने आज्ञा न दी हो, तब कौन है कि वचन कहे और वह पूरा हो जाए?');
INSERT INTO `bible_verses_irv` VALUES ('20393', '25', '3', '38', 'विपत्ति और कल्याण, क्या दोनों परमप्रधान की आज्ञा से नहीं होते?');
INSERT INTO `bible_verses_irv` VALUES ('20394', '25', '3', '39', 'इसलिए जीवित मनुष्य क्यों कुड़कुड़ाए? और पुरुष अपने पाप के दण्ड को क्यों बुरा माने?');
INSERT INTO `bible_verses_irv` VALUES ('20395', '25', '3', '40', 'हम अपने चाल चलन को ध्यान से परखें, और यहोवा की ओर फिरें!');
INSERT INTO `bible_verses_irv` VALUES ('20396', '25', '3', '41', 'हम स्वर्ग में वास करनेवाले परमेश्वर की ओर मन लगाएँ और हाथ फैलाएँ और कहें:');
INSERT INTO `bible_verses_irv` VALUES ('20397', '25', '3', '42', '“हमने तो अपराध और बलवा किया है, और तूने क्षमा नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('20398', '25', '3', '43', 'तेरा कोप हम पर है, तू हमारे पीछे पड़ा है, तूने बिना तरस खाए घात किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20399', '25', '3', '44', 'तूने अपने को मेघ से घेर लिया है कि तुझ तक प्रार्थना न पहुँच सके।');
INSERT INTO `bible_verses_irv` VALUES ('20400', '25', '3', '45', 'तूने हमको जाति-जाति के लोगों के बीच में कूड़ा-करकट सा ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('20401', '25', '3', '46', 'हमारे सब शत्रुओं ने हम पर अपना-अपना मुँह फैलाया है;');
INSERT INTO `bible_verses_irv` VALUES ('20402', '25', '3', '47', 'भय और गड्ढा, उजाड़ और विनाश, हम पर आ पड़े हैं;');
INSERT INTO `bible_verses_irv` VALUES ('20403', '25', '3', '48', 'मेरी आँखों से मेरी प्रजा की पुत्री के विनाश के कारण जल की धाराएँ बह रही है।');
INSERT INTO `bible_verses_irv` VALUES ('20404', '25', '3', '49', 'मेरी आँख से लगातार आँसू बहते रहेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('20405', '25', '3', '50', 'जब तक यहोवा स्वर्ग से मेरी ओर न देखे;');
INSERT INTO `bible_verses_irv` VALUES ('20406', '25', '3', '51', 'अपनी नगरी की सब स्त्रियों का हाल देखने पर मेरा दुःख बढ़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('20407', '25', '3', '52', 'जो व्यर्थ मेरे शत्रु बने हैं, उन्होंने निर्दयता से चिड़िया के समान मेरा आहेर किया है;');
INSERT INTO `bible_verses_irv` VALUES ('20408', '25', '3', '53', 'उन्होंने मुझे गड्ढे में डालकर मेरे जीवन का अन्त करने के लिये मेरे ऊपर पत्थर लुढ़काए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('20409', '25', '3', '54', 'मेरे सिर पर से जल बह गया, मैंने कहा, ‘मैं अब नाश हो गया।’');
INSERT INTO `bible_verses_irv` VALUES ('20410', '25', '3', '55', 'हे यहोवा, गहरे गड्ढे में से मैंने तुझ से प्रार्थना की;');
INSERT INTO `bible_verses_irv` VALUES ('20411', '25', '3', '56', 'तूने मेरी सुनी कि जो दुहाई देकर मैं चिल्लाता हूँ उससे कान न फेर ले!');
INSERT INTO `bible_verses_irv` VALUES ('20412', '25', '3', '57', 'जब मैंने तुझे पुकारा, तब तूने मुझसे कहा, ‘मत डर!’');
INSERT INTO `bible_verses_irv` VALUES ('20413', '25', '3', '58', 'हे यहोवा, तूने मेरा मुकद्दमा लड़कर मेरा प्राण बचा लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20414', '25', '3', '59', 'हे यहोवा, जो अन्याय मुझ पर हुआ है उसे तूने देखा है; तू मेरा न्याय चुका।');
INSERT INTO `bible_verses_irv` VALUES ('20415', '25', '3', '60', 'जो बदला उन्होंने मुझसे लिया, और जो कल्पनाएँ मेरे विरुद्ध की, उन्हें भी तूने देखा है।');
INSERT INTO `bible_verses_irv` VALUES ('20416', '25', '3', '61', 'हे यहोवा, जो कल्पनाएँ और निन्दा वे मेरे विरुद्ध करते हैं, वे भी तूने सुनी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20417', '25', '3', '62', 'मेरे विरोधियों के वचन, और जो कुछ भी वे मेरे विरुद्ध लगातार सोचते हैं, उन्हें तू जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('20418', '25', '3', '63', 'उनका उठना-बैठना ध्यान से देख; वे मुझ पर लगते हुए गीत गाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20419', '25', '3', '64', 'हे यहोवा, तू उनके कामों के अनुसार उनको बदला देगा।');
INSERT INTO `bible_verses_irv` VALUES ('20420', '25', '3', '65', 'तू उनका मन सुन्न कर देगा; तेरा श्राप उन पर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('20421', '25', '3', '66', 'हे यहोवा, तू अपने कोप से उनको खदेड़-खदेड़कर धरती पर से नाश कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20422', '25', '4', '1', 'सोना कैसे खोटा हो गया, अत्यन्त खरा सोना कैसे बदल गया है? पवित्रस्थान के पत्थर तो हर एक सड़क के सिरे पर फेंक दिए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20423', '25', '4', '2', 'सिय्योन के उत्तम पुत्र जो कुन्दन के तुल्य थे, वे कुम्हार के बनाए हुए मिट्टी के घड़ों के समान कैसे तुच्छ गिने गए हैं!');
INSERT INTO `bible_verses_irv` VALUES ('20424', '25', '4', '3', 'गीदड़िन भी अपने बच्चों को थन से लगाकर पिलाती है, परन्तु मेरे लोगों की बेटी वन के शुतुर्मुर्गों के तुल्य निर्दयी हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20425', '25', '4', '4', 'दूध-पीते बच्चों की जीभ प्यास के मारे तालू में चिपट गई है; बाल-बच्चे रोटी माँगते हैं, परन्तु कोई उनको नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('20426', '25', '4', '5', 'जो स्वादिष्ट भोजन खाते थे, वे अब सड़कों में व्याकुल फिरते हैं; जो मखमल के वस्त्रों में पले थे अब घूरों पर लेटते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20427', '25', '4', '6', 'मेरे लोगों की बेटी का अधर्म सदोम के पाप से भी अधिक हो गया जो किसी के हाथ डाले बिना भी क्षण भर में उलट गया था।');
INSERT INTO `bible_verses_irv` VALUES ('20428', '25', '4', '7', 'उसके कुलीन हिम से निर्मल और दूध से भी अधिक उज्जवल थे; उनकी देह मूँगों से अधिक लाल, और उनकी सुन्दरता नीलमणि की सी थी।');
INSERT INTO `bible_verses_irv` VALUES ('20429', '25', '4', '8', 'परन्तु अब उनका रूप अंधकार से भी अधिक काला है, वे सड़कों में पहचाने नहीं जाते; उनका चमड़ा हड्डियों में सट गया, और लकड़ी के समान सूख गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20430', '25', '4', '9', 'तलवार के मारे हुए भूख के मारे हुओं से अधिक अच्छे थे जिनका प्राण खेत की उपज बिना भूख के मारे सूखता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('20431', '25', '4', '10', 'दयालु स्त्रियों ने अपने ही हाथों से अपने बच्चों को पकाया है; मेरे लोगों के विनाश के समय वे ही उनका आहार बन गए।');
INSERT INTO `bible_verses_irv` VALUES ('20432', '25', '4', '11', 'यहोवा ने अपनी पूरी जलजलाहट प्रगट की, उसने अपना कोप बहुत ही भड़काया; और सिय्योन में ऐसी आग लगाई जिससे उसकी नींव तक भस्म हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20433', '25', '4', '12', 'पृथ्वी का कोई राजा या जगत का कोई निवासी इसका कभी विश्वास न कर सकता था, कि द्रोही और शत्रु यरूशलेम के फाटकों के भीतर घुसने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20434', '25', '4', '13', 'यह उसके भविष्यद्वक्ताओं के पापों और उसके याजकों के अधर्म के कामों के कारण हुआ है; क्योंकि वे उसके बीच धर्मियों की हत्या करते आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20435', '25', '4', '14', 'वे अब सड़कों में अंधे सरीखे मारे-मारे फिरते हैं, और मानो लहू की छींटों से यहाँ तक अशुद्ध हैं कि कोई उनके वस्त्र नहीं छू सकता।');
INSERT INTO `bible_verses_irv` VALUES ('20436', '25', '4', '15', 'लोग उनको पुकारकर कहते हैं, “अरे अशुद्ध लोगों, हट जाओ! हट जाओ! हमको मत छूओ” जब वे भागकर मारे-मारे फिरने लगे, तब अन्यजाति लोगों ने कहा, “भविष्य में वे यहाँ टिकने नहीं पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20437', '25', '4', '16', 'यहोवा ने अपने कोप से उन्हें तितर-बितर किया, वह फिर उन पर दयादृष्टि न करेगा; न तो याजकों का सम्मान हुआ, और न पुरनियों पर कुछ अनुग्रह किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('20438', '25', '4', '17', 'हमारी आँखें व्यर्थ ही सहायता की बाट जोहते-जोहते धुँधली पड़ गई हैं, हम लगातार एक ऐसी जाति की ओर ताकते रहे जो बचा नहीं सकी।');
INSERT INTO `bible_verses_irv` VALUES ('20439', '25', '4', '18', 'लोग हमारे पीछे ऐसे पड़े कि हम अपने नगर के चौकों में भी नहीं चल सके; हमारा अन्त निकट आया; हमारी आयु पूरी हुई; क्योंकि हमारा अन्त आ गया था।');
INSERT INTO `bible_verses_irv` VALUES ('20440', '25', '4', '19', 'हमारे खदेड़नेवाले आकाश के उकाबों से भी अधिक वेग से चलते थे; वे पहाड़ों पर हमारे पीछे पड़ गए और जंगल में हमारे लिये घात लगाकर बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('20441', '25', '4', '20', 'यहोवा का अभिषिक्त जो हमारा प्राण था, और जिसके विषय हमने सोचा था कि अन्यजातियों के बीच हम उसकी शरण में जीवित रहेंगे, वह उनके खोदे हुए गड्ढों में पकड़ा गया।');
INSERT INTO `bible_verses_irv` VALUES ('20442', '25', '4', '21', 'हे एदोम की पुत्री, तू जो ऊस देश में रहती है, हर्षित और आनन्दित रह; परन्तु यह कटोरा तुझ तक भी पहुँचेगा, और तू मतवाली होकर अपने आपको नंगा करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('20443', '25', '4', '22', 'हे सिय्योन की पुत्री, तेरे अधर्म का दण्ड समाप्त हुआ, वह फिर तुझे बँधुआई में न ले जाएगा; परन्तु हे एदोम की पुत्री, तेरे अधर्म का दण्ड वह तुझे देगा, वह तेरे पापों को प्रगट कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('20444', '25', '5', '1', 'हे यहोवा, स्मरण कर कि हम पर क्या-क्या बिता है; हमारी ओर दृष्टि करके हमारी नामधराई को देख!');
INSERT INTO `bible_verses_irv` VALUES ('20445', '25', '5', '2', 'हमारा भाग परदेशियों का हो गया और हमारे घर परायों के हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20446', '25', '5', '3', 'हम अनाथ और पिताहीन हो गए; हमारी माताएँ विधवा सी हो गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20447', '25', '5', '4', 'हम मोल लेकर पानी पीते हैं, हमको लकड़ी भी दाम से मिलती है।');
INSERT INTO `bible_verses_irv` VALUES ('20448', '25', '5', '5', 'खदेड़नेवाले हमारी गर्दन पर टूट पड़े हैं; हम थक गए हैं, हमें विश्राम नहीं मिलता।');
INSERT INTO `bible_verses_irv` VALUES ('20449', '25', '5', '6', 'हम स्वयं मिस्र के अधीन हो गए, और अश्शूर के भी, ताकि पेट भर सके।');
INSERT INTO `bible_verses_irv` VALUES ('20450', '25', '5', '7', 'हमारे पुरखाओं ने पाप किया, और मर मिटे हैं; परन्तु उनके अधर्म के कामों का भार हमको उठाना पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('20451', '25', '5', '8', 'हमारे ऊपर दास अधिकार रखते हैं; उनके हाथ से कोई हमें नहीं छुड़ाता।');
INSERT INTO `bible_verses_irv` VALUES ('20452', '25', '5', '9', 'जंगल में की तलवार के कारण हम अपने प्राण जोखिम में डालकर भोजनवस्तु ले आते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20453', '25', '5', '10', 'भूख की झुलसाने वाली आग के कारण, हमारा चमड़ा तंदूर के समान काला हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20454', '25', '5', '11', 'सिय्योन में स्त्रियाँ, और यहूदा के नगरों में कुमारियाँ भ्रष्ट की गईं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20455', '25', '5', '12', 'हाकिम हाथ के बल टाँगें गए हैं; और पुरनियों का कुछ भी आदर नहीं किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('20456', '25', '5', '13', 'जवानों को चक्की चलानी पड़ती है; और बाल-बच्चे लकड़ी का बोझ उठाते हुए लड़खड़ाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20457', '25', '5', '14', 'अब फाटक पर पुरनिये नहीं बैठते, न जवानों का गीत सुनाई पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('20458', '25', '5', '15', 'हमारे मन का हर्ष जाता रहा, हमारा नाचना विलाप में बदल गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20459', '25', '5', '16', 'हमारे सिर पर का मुकुट गिर पड़ा है; हम पर हाय, क्योंकि हमने पाप किया है!');
INSERT INTO `bible_verses_irv` VALUES ('20460', '25', '5', '17', 'इस कारण हमारा हृदय निर्बल हो गया है, इन्हीं बातों से हमारी आँखें धुंधली पड़ गई हैं,');
INSERT INTO `bible_verses_irv` VALUES ('20461', '25', '5', '18', 'क्योंकि सिय्योन पर्वत उजाड़ पड़ा है; उसमें सियार घूमते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20462', '25', '5', '19', 'परन्तु हे यहोवा, तू तो सदा तक विराजमान रहेगा; तेरा राज्य पीढ़ी-पीढ़ी बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20463', '25', '5', '20', 'तूने क्यों हमको सदा के लिये भुला दिया है, और क्यों बहुत काल के लिये हमें छोड़ दिया है?');
INSERT INTO `bible_verses_irv` VALUES ('20464', '25', '5', '21', 'हे यहोवा, हमको अपनी ओर फेर, तब हम फिर सुधर जाएँगे। प्राचीनकाल के समान हमारे दिन बदलकर ज्यों के त्यों कर दे!');
INSERT INTO `bible_verses_irv` VALUES ('20465', '25', '5', '22', 'क्या तूने हमें बिल्कुल त्याग दिया है? क्या तू हम से अत्यन्त क्रोधित है?');
INSERT INTO `bible_verses_irv` VALUES ('20466', '26', '1', '1', '¶ तीसवें वर्ष के चौथे महीने के पाँचवें दिन, मैं बन्दियों के बीच कबार नदी के तट पर था, तब स्वर्ग खुल गया, और मैंने परमेश्वर के दर्शन पाए।');
INSERT INTO `bible_verses_irv` VALUES ('20467', '26', '1', '2', 'यहोयाकीन राजा की बँधुआई के पाँचवें वर्ष के चौथे महीने के पाँचवें दिन को, कसदियों के देश में कबार नदी के तट पर,');
INSERT INTO `bible_verses_irv` VALUES ('20468', '26', '1', '3', 'यहोवा का वचन बूजी के पुत्र यहेजकेल याजक के पास पहुँचा; और यहोवा की शक्ति उस पर वहीं प्रगट हुई।');
INSERT INTO `bible_verses_irv` VALUES ('20469', '26', '1', '4', '¶ जब मैं देखने लगा, तो क्या देखता हूँ कि उत्तर दिशा से बड़ी घटा, और लहराती हुई आग सहित बड़ी आँधी आ रही है; और घटा के चारों ओर प्रकाश और आग के बीचों-बीच से झलकाया हुआ पीतल सा कुछ दिखाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('20470', '26', '1', '5', 'फिर उसके बीच से चार जीवधारियों के समान कुछ निकले। और उनका रूप मनुष्य के समान था,');
INSERT INTO `bible_verses_irv` VALUES ('20471', '26', '1', '6', 'परन्तु उनमें से हर एक के चार-चार मुख और चार-चार पंख थे।');
INSERT INTO `bible_verses_irv` VALUES ('20472', '26', '1', '7', 'उनके पाँव सीधे थे, और उनके पाँवों के तलवे बछड़ों के खुरों के से थे; और वे झलकाए हुए पीतल के समान चमकते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20473', '26', '1', '8', 'उनके चारों ओर पर पंखों के नीचे मनुष्य के से हाथ थे। और उन चारों के मुख और पंख इस प्रकार के थे:');
INSERT INTO `bible_verses_irv` VALUES ('20474', '26', '1', '9', 'उनके पंख एक दूसरे से परस्पर मिले हुए थे; वे अपने-अपने सामने सीधे ही चलते हुए मुड़ते नहीं थे।');
INSERT INTO `bible_verses_irv` VALUES ('20475', '26', '1', '10', 'उनके सामने के मुखों का रूप मनुष्य का सा था; और उन चारों के दाहिनी ओर के मुख सिंह के से, बाईं ओर के मुख बैल के से थे, और चारों के पीछे के मुख उकाब पक्षी के से थे।');
INSERT INTO `bible_verses_irv` VALUES ('20476', '26', '1', '11', 'उनके चेहरे ऐसे थे और उनके मुख और पंख ऊपर की ओर अलग-अलग थे; हर एक जीवधारी के दो-दो पंख थे, जो एक दूसरे के पंखों से मिले हुए थे, और दो-दो पंखों से उनका शरीर ढँपा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('20477', '26', '1', '12', 'वे सीधे अपने-अपने सामने ही चलते थे; जिधर आत्मा जाना चाहता था, वे उधर ही जाते थे, और चलते समय मुड़ते नहीं थे।');
INSERT INTO `bible_verses_irv` VALUES ('20478', '26', '1', '13', 'जीवधारियों के रूप अंगारों और जलते हुए मशालों के समान दिखाई देते थे, और वह आग जीवधारियों के बीच इधर-उधर चलती-फिरती हुई बड़ा प्रकाश देती रही; और उस आग से बिजली निकलती थी।');
INSERT INTO `bible_verses_irv` VALUES ('20479', '26', '1', '14', 'जीवधारियों का चलना फिरना बिजली का सा था।');
INSERT INTO `bible_verses_irv` VALUES ('20480', '26', '1', '15', '¶ जब मैं जीवधारियों को देख ही रहा था, तो क्या देखा कि भूमि पर उनके पास चारों मुखों की गिनती के अनुसार, एक-एक पहिया था।');
INSERT INTO `bible_verses_irv` VALUES ('20481', '26', '1', '16', 'पहियों का रूप और बनावट फीरोजे की सी थी, और चारों का एक ही रूप था; और उनका रूप और बनावट ऐसी थी जैसे एक पहिये के बीच दूसरा पहिया हो।');
INSERT INTO `bible_verses_irv` VALUES ('20482', '26', '1', '17', 'चलते समय वे अपनी चारों ओर चल सकते थे, और चलने में मुड़ते नहीं थे।');
INSERT INTO `bible_verses_irv` VALUES ('20483', '26', '1', '18', 'उन चारों पहियों के घेरे बहुत बड़े और डरावने थे, और उनके घेरों में चारों ओर आँखें ही आँखें भरी हुई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('20484', '26', '1', '19', 'जब जीवधारी चलते थे, तब पहिये भी उनके साथ चलते थे; और जब जीवधारी भूमि पर से उठते थे, तब पहिये भी उठते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20485', '26', '1', '20', 'जिधर आत्मा जाना चाहती थी, उधर ही वे जाते, और पहिये जीवधारियों के साथ उठते थे; क्योंकि उनकी आत्मा पहियों में थी।');
INSERT INTO `bible_verses_irv` VALUES ('20486', '26', '1', '21', 'जब वे चलते थे तब ये भी चलते थे; और जब जब वे खड़े होते थे तब ये भी खड़े होते थे; और जब वे भूमि पर से उठते थे तब पहिये भी उनके साथ उठते थे; क्योंकि जीवधारियों की आत्मा पहियों में थी।');
INSERT INTO `bible_verses_irv` VALUES ('20487', '26', '1', '22', '¶ जीवधारियों के सिरों के ऊपर आकाशमण्डल सा कुछ था जो बर्फ के समान भयानक रीति से चमकता था, और वह उनके सिरों के ऊपर फैला हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('20488', '26', '1', '23', 'आकाशमण्डल के नीचे, उनके पंख एक दूसरे की ओर सीधे फैले हुए थे; और हर एक जीवधारी के दो-दो और पंख थे जिनसे उनके शरीर ढँपे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('20489', '26', '1', '24', 'उनके चलते समय उनके पंखों की फड़फड़ाहट की आहट मुझे बहुत से जल, या सर्वशक्तिमान की वाणी, या सेना के हलचल की सी सुनाई पड़ती थी; और जब वे खड़े होते थे, तब अपने पंख लटका लेते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20490', '26', '1', '25', 'फिर उनके सिरों के ऊपर जो आकाशमण्डल था, उसके ऊपर से एक शब्द सुनाई पड़ता था; और जब वे खड़े होते थे, तब अपने पंख लटका लेते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20491', '26', '1', '26', '¶ जो आकाशमण्डल उनके सिरों के ऊपर था, उसके ऊपर मानो कुछ नीलम का बना हुआ सिंहासन था; इस सिंहासन के ऊपर मनुष्य के समान कोई दिखाई देता था।');
INSERT INTO `bible_verses_irv` VALUES ('20492', '26', '1', '27', 'उसकी मानो कमर से लेकर ऊपर की ओर मुझे झलकाया हुआ पीतल सा दिखाई पड़ा, और उसके भीतर और चारों ओर आग सी दिखाई देती थी; फिर उस मनुष्य की कमर से लेकर नीचे की ओर भी मुझे कुछ आग सी दिखाई देती थी; और उसके चारों ओर प्रकाश था।');
INSERT INTO `bible_verses_irv` VALUES ('20493', '26', '1', '28', 'जैसे वर्षा के दिन बादल में धनुष दिखाई पड़ता है, वैसे ही चारों ओर का प्रकाश दिखाई देता था। यहोवा के तेज का रूप ऐसा ही था। और उसे देखकर, मैं मुँह के बल गिरा, तब मैंने एक शब्द सुना जैसे कोई बातें करता है।');
INSERT INTO `bible_verses_irv` VALUES ('20494', '26', '2', '1', '¶ उसने मुझसे कहा, “हे मनुष्य के सन्तान, अपने पाँवों के बल खड़ा हो, और मैं तुझ से बातें करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20495', '26', '2', '2', 'जैसे ही उसने मुझसे यह कहा, वैसे ही आत्मा ने मुझ में समाकर मुझे पाँवों के बल खड़ा कर दिया; और जो मुझसे बातें करता था मैंने उसकी सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('20496', '26', '2', '3', 'उसने मुझसे कहा, “हे मनुष्य के सन्तान, मैं तुझे इस्राएलियों के पास अर्थात् बलवा करनेवाली जाति के पास भेजता हूँ, जिन्होंने मेरे विरुद्ध बलवा किया है; उनके पुरखा और वे भी आज के दिन तक मेरे विरुद्ध अपराध करते चले आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20497', '26', '2', '4', 'इस पीढ़ी के लोग जिनके पास मैं तुझे भेजता हूँ, वे निर्लज्ज और हठीले हैं;');
INSERT INTO `bible_verses_irv` VALUES ('20498', '26', '2', '5', 'और तू उनसे कहना, ‘प्रभु यहोवा यह कहता है,’ इससे वे, जो बलवा करनेवाले घराने के हैं, चाहे वे सुनें या न सुनें, तो भी वे इतना जान लेंगे कि हमारे बीच एक भविष्यद्वक्ता प्रगट हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20499', '26', '2', '6', 'हे मनुष्य के सन्तान, तू उनसे न डरना; चाहे तुझे काँटों, ऊँटकटारों और बिच्छुओं के बीच भी रहना पड़े, तो भी उनके वचनों से न डरना; यद्यपि वे विद्रोही घराने के हैं, तो भी न तो उनके वचनों से डरना, और न उनके मुँह देखकर तेरा मन कच्चा हो।');
INSERT INTO `bible_verses_irv` VALUES ('20500', '26', '2', '7', 'इसलिए चाहे वे सुनें या न सुनें; तो भी तू मेरे वचन उनसे कहना, वे तो बड़े विद्रोही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20501', '26', '2', '8', '¶ “परन्तु हे मनुष्य के सन्तान, जो मैं तुझ से कहता हूँ, उसे तू सुन ले, उस विद्रोही घराने के समान तू भी विद्रोही न बनना जो मैं तुझे देता हूँ, उसे मुँह खोलकर खा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('20502', '26', '2', '9', 'तब मैंने दृष्टि की और क्या देखा, कि मेरी ओर एक हाथ बढ़ा हुआ है और उसमें एक पुस्तक है।');
INSERT INTO `bible_verses_irv` VALUES ('20503', '26', '2', '10', 'उसको उसने मेरे सामने खोलकर फैलाया, और वह दोनों ओर लिखी हुई थी; और जो उसमें लिखा था, वे विलाप और शोक और दुःख भरे वचन थे।');
INSERT INTO `bible_verses_irv` VALUES ('20504', '26', '3', '1', '¶ तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, जो तुझे मिला है उसे खा ले; अर्थात् इस पुस्तक को खा, तब जाकर इस्राएल के घराने से बातें कर।”');
INSERT INTO `bible_verses_irv` VALUES ('20505', '26', '3', '2', 'इसलिए मैंने मुँह खोला और उसने वह पुस्तक मुझे खिला दी।');
INSERT INTO `bible_verses_irv` VALUES ('20506', '26', '3', '3', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, यह पुस्तक जो मैं तुझे देता हूँ उसे पचा ले, और अपनी अंतड़ियाँ इससे भर ले।” अतः मैंने उसे खा लिया; और मेरे मुँह में वह मधु के तुल्य मीठी लगी।');
INSERT INTO `bible_verses_irv` VALUES ('20507', '26', '3', '4', '¶ फिर उसने मुझसे कहा, “हे मनुष्य के सन्तान, तू इस्राएल के घराने के पास जाकर उनको मेरे वचन सुना।');
INSERT INTO `bible_verses_irv` VALUES ('20508', '26', '3', '5', 'क्योंकि तू किसी अनोखी बोली या कठिन भाषावाली जाति के पास नहीं भेजा जाता है, परन्तु इस्राएल ही के घराने के पास भेजा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('20509', '26', '3', '6', 'अनोखी बोली या कठिन भाषावाली बहुत सी जातियों के पास जो तेरी बात समझ न सकें, तू नहीं भेजा जाता। निःसन्देह यदि मैं तुझे ऐसों के पास भेजता तो वे तेरी सुनते।');
INSERT INTO `bible_verses_irv` VALUES ('20510', '26', '3', '7', 'परन्तु इस्राएल के घरानेवाले तेरी सुनने से इन्कार करेंगे; वे मेरी भी सुनने से इन्कार करते हैं; क्योंकि इस्राएल का सारा घराना ढीठ और कठोर मन का है।');
INSERT INTO `bible_verses_irv` VALUES ('20511', '26', '3', '8', 'देख, मैं तेरे मुख को उनके मुख के सामने, और तेरे माथे को उनके माथे के सामने, ढीठ कर देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20512', '26', '3', '9', 'मैं तेरे माथे को हीरे के तुल्य कड़ा कर देता हूँ जो चकमक पत्थर से भी कड़ा होता है; इसलिए तू उनसे न डरना, और न उनके मुँह देखकर तेरा मन कच्चा हो; क्योंकि वे विद्रोही घराने के हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('20513', '26', '3', '10', 'फिर उसने मुझसे कहा, “हे मनुष्य के सन्तान, जितने वचन मैं तुझ से कहूँ, वे सब हृदय में रख और कानों से सुन।');
INSERT INTO `bible_verses_irv` VALUES ('20514', '26', '3', '11', 'और उन बन्दियों के पास जाकर, जो तेरे जाति भाई हैं, उनसे बातें करना और कहना, ‘प्रभु यहोवा यह कहता है;’ चाहे वे सुनें, या न सुनें।”');
INSERT INTO `bible_verses_irv` VALUES ('20515', '26', '3', '12', '¶ तब परमेश्वर के आत्मा ने मुझे उठाया, और मैंने अपने पीछे बड़ी घड़घड़ाहट के साथ एक शब्द सुना, “यहोवा के भवन से उसका तेज धन्य है।”');
INSERT INTO `bible_verses_irv` VALUES ('20516', '26', '3', '13', 'और उसके साथ ही उन जीवधारियों के पंखों का शब्द, जो एक दूसरे से लगते थे, और उनके संग के पहियों का शब्द और एक बड़ी ही घड़घड़ाहट सुन पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('20517', '26', '3', '14', 'तब आत्मा मुझे उठाकर ले गई, और मैं कठिन दुःख से भरा हुआ, और मन में जलता हुआ चला गया; और यहोवा की शक्ति मुझ में प्रबल थी;');
INSERT INTO `bible_verses_irv` VALUES ('20518', '26', '3', '15', 'और मैं उन बन्दियों के पास आया जो कबार नदी के तट पर तेलाबीब में रहते थे। और वहाँ मैं सात दिन तक उनके बीच व्याकुल होकर बैठा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('20519', '26', '3', '16', '¶ सात दिन के व्यतीत होने पर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20520', '26', '3', '17', '“हे मनुष्य के सन्तान मैंने तुझे इस्राएल के घराने के लिये पहरुआ नियुक्त किया है; तू मेरे मुँह की बात सुनकर, उन्हें मेरी ओर से चेतावनी देना।');
INSERT INTO `bible_verses_irv` VALUES ('20521', '26', '3', '18', 'जब मैं दुष्ट से कहूँ, ‘तू निश्चय मरेगा,’ और यदि तू उसको न चिताए, और न दुष्ट से ऐसी बात कहे जिससे कि वह सचेत हो और अपना दुष्ट मार्ग छोड़कर जीवित रहे, तो वह दुष्ट अपने अधर्म में फँसा हुआ मरेगा, परन्तु उसके खून का लेखा मैं तुझी से लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20522', '26', '3', '19', 'पर यदि तू दुष्ट को चिताए, और वह अपनी दुष्टता और दुष्ट मार्ग से न फिरे, तो वह तो अपने अधर्म में फँसा हुआ मर जाएगा; परन्तु तू अपने प्राणों को बचाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20523', '26', '3', '20', 'फिर जब धर्मी जन अपने धार्मिकता से फिरकर कुटिल काम करने लगे, और मैं उसके सामने ठोकर रखूँ, तो वह मर जाएगा, क्योंकि तूने जो उसको नहीं चिताया, इसलिए वह अपने पाप में फँसा हुआ मरेगा; और जो धार्मिकता के कर्म उसने किए हों, उनकी सुधि न ली जाएगी, पर उसके खून का लेखा मैं तुझी से लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20524', '26', '3', '21', 'परन्तु यदि तू धर्मी को ऐसा कहकर चेतावनी दे, कि वह पाप न करे, और वह पाप से बच जाए, तो वह चितौनी को ग्रहण करने के कारण निश्चय जीवित रहेगा, और तू अपने प्राण को बचाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20525', '26', '3', '22', '¶ फिर यहोवा की शक्ति वहीं मुझ पर प्रगट हुई, और उसने मुझसे कहा, “उठकर मैदान में जा; और वहाँ मैं तुझ से बातें करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20526', '26', '3', '23', 'तब मैं उठकर मैदान में गया, और वहाँ क्या देखा, कि यहोवा का प्रताप जैसा मुझे कबार नदी के तट पर, वैसा ही यहाँ भी दिखाई पड़ता है; और मैं मुँह के बल गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('20527', '26', '3', '24', 'तब आत्मा ने मुझ में समाकर मुझे पाँवों के बल खड़ा कर दिया; फिर वह मुझसे कहने लगा, “जा अपने घर के भीतर द्वार बन्द करके बैठा रह।');
INSERT INTO `bible_verses_irv` VALUES ('20528', '26', '3', '25', 'हे मनुष्य के सन्तान, देख; वे लोग तुझे रस्सियों से जकड़कर बाँध रखेंगे, और तू निकलकर उनके बीच जाने नहीं पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20529', '26', '3', '26', 'मैं तेरी जीभ तेरे तालू से लगाऊँगा; जिससे तू मौन रहकर उनका डाँटनेवाला न हो, क्योंकि वे विद्रोही घराने के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20530', '26', '3', '27', 'परन्तु जब जब मैं तुझ से बातें करूँ, तब-तब तेरे मुँह को खोलूँगा, और तू उनसे ऐसा कहना, ‘प्रभु यहोवा यह कहता है,’ जो सुनता है वह सुन ले और जो नहीं सुनता वह न सुने, वे तो विद्रोही घराने के हैं ही।”');
INSERT INTO `bible_verses_irv` VALUES ('20531', '26', '4', '1', '¶ “हे मनुष्य के सन्तान, तू एक ईंट ले और उसे अपने सामने रखकर उस पर एक नगर, अर्थात् यरूशलेम का चित्र खींच;');
INSERT INTO `bible_verses_irv` VALUES ('20532', '26', '4', '2', 'तब उसे घेर अर्थात् उसके विरुद्ध किला बना और उसके सामने दमदमा बाँध; और छावनी डाल, और उसके चारों ओर युद्ध के यन्त्र लगा।');
INSERT INTO `bible_verses_irv` VALUES ('20533', '26', '4', '3', 'तब तू लोहे की थाली लेकर उसको लोहे की शहरपनाह मानकर अपने और उस नगर के बीच खड़ा कर; तब अपना मुँह उसके सामने करके उसकी घेराबन्दी कर, इस रीति से तू उसे घेरे रखना। यह इस्राएल के घराने के लिये चिन्ह ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20534', '26', '4', '4', '¶ “फिर तू अपने बायीं करवट के बल लेटकर इस्राएल के घराने का अधर्म अपने ऊपर रख; क्योंकि जितने दिन तू उस करवट के बल लेटा रहेगा, उतने दिन तक उन लोगों के अधर्म का भार सहता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20535', '26', '4', '5', 'मैंने उनके अधर्म के वर्षों के तुल्य तेरे लिये दिन ठहराए हैं, अर्थात् तीन सौ नब्बे दिन; उतने दिन तक तू इस्राएल के घराने के अधर्म का भार सहता रह।');
INSERT INTO `bible_verses_irv` VALUES ('20536', '26', '4', '6', 'जब इतने दिन पूरे हो जाएँ, तब अपने दाहिनी करवट के बल लेटकर यहूदा के घराने के अधर्म का भार सह लेना; मैंने उसके लिये भी और तेरे लिये एक वर्ष के बदले एक दिन अर्थात् चालीस दिन ठहराए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20537', '26', '4', '7', 'तू यरूशलेम के घेरने के लिये बाँह उघाड़े हुए अपना मुँह उधर करके उसके विरुद्ध भविष्यद्वाणी करना।');
INSERT INTO `bible_verses_irv` VALUES ('20538', '26', '4', '8', 'देख, मैं तुझे रस्सियों से जकड़ूँगा, और जब तक उसके घेरने के दिन पूरे न हों, तब तक तू करवट न ले सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20539', '26', '4', '9', '¶ “तू गेहूँ, जौ, सेम, मसूर, बाजरा, और कठिया गेहूँ, लेकर एक बर्तन में रखकर उनसे रोटी बनाया करना। जितने दिन तू अपने करवट के बल लेटा रहेगा, उतने अर्थात् तीन सौ नब्बे दिन तक उसे खाया करना।');
INSERT INTO `bible_verses_irv` VALUES ('20540', '26', '4', '10', 'जो भोजन तू खाए, उसे तौल-तौलकर खाना, अर्थात् प्रतिदिन बीस-बीस शेकेल भर खाया करना, और उसे समय-समय पर खाना।');
INSERT INTO `bible_verses_irv` VALUES ('20541', '26', '4', '11', 'पानी भी तू मापकर पिया करना, अर्थात् प्रतिदिन हीन का छठवाँ अंश पीना; और उसको समय-समय पर पीना।');
INSERT INTO `bible_verses_irv` VALUES ('20542', '26', '4', '12', 'अपना भोजन जौ की रोटियों के समान बनाकर खाया करना, और उसको मनुष्य की विष्ठा से उनके देखते बनाया करना।”');
INSERT INTO `bible_verses_irv` VALUES ('20543', '26', '4', '13', 'फिर यहोवा ने कहा, “इसी प्रकार से इस्राएल उन जातियों के बीच अपनी-अपनी रोटी अशुद्धता से खाया करेंगे, जहाँ में उन्हें जबरन पहुँचाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20544', '26', '4', '14', 'तब मैंने कहा, “हाय, यहोवा परमेश्वर देख, मेरा मन कभी अशुद्ध नहीं हुआ, और न मैंने बचपन से लेकर अब तक अपनी मृत्यु से मरे हुए व फाड़े हुए पशु का माँस खाया, और न किसी प्रकार का घिनौना माँस मेरे मुँह में कभी गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('20545', '26', '4', '15', 'तब उसने मुझसे कहा, “देख, मैंने तेरे लिये मनुष्य की विष्ठा के बदले गोबर ठहराया है, और उसी से तू अपनी रोटी बनाना।”');
INSERT INTO `bible_verses_irv` VALUES ('20546', '26', '4', '16', 'फिर उसने मुझसे कहा, “हे मनुष्य के सन्तान, देख, मैं यरूशलेम में अन्‍नरूपी आधार को दूर करूँगा; इसलिए वहाँ के लोग तौल-तौलकर और चिन्ता कर करके रोटी खाया करेंगे; और माप-मापकर और विस्मित हो होकर पानी पिया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20547', '26', '4', '17', 'और इससे उन्हें रोटी और पानी की घटी होगी; और वे सब के सब घबराएँगे, और अपने अधर्म में फँसे हुए सूख जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20548', '26', '5', '1', '¶ “हे मनुष्य के सन्तान, एक पैनी तलवार ले, और उसे नाई के उस्तरे के काम में लाकर अपने सिर और दाढ़ी के बाल मुँण्ड़ डाल; तब तौलने का काँटा लेकर बालों के भागकर।');
INSERT INTO `bible_verses_irv` VALUES ('20549', '26', '5', '2', 'जब नगर के घिरने के दिन पूरे हों, तब नगर के भीतर एक तिहाई आग में डालकर जलाना; और एक तिहाई लेकर चारों ओर तलवार से मारना; और एक तिहाई को पवन में उड़ाना, और मैं तलवार खींचकर उसके पीछे चलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20550', '26', '5', '3', 'तब इनमें से थोड़े से बाल लेकर अपने कपड़े की छोर में बाँधना।');
INSERT INTO `bible_verses_irv` VALUES ('20551', '26', '5', '4', 'फिर उनमें से भी थोड़े से लेकर आग के बीच डालना कि वे आग में जल जाएँ; तब उसी में से एक लौ भड़ककर इस्राएल के सारे घराने में फैल जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('20552', '26', '5', '5', '¶ “प्रभु यहोवा यह कहता है: यरूशलेम ऐसी ही है; मैंने उसको अन्यजातियों के बीच में ठहराया, और वह चारों ओर देशों से घिरी है।');
INSERT INTO `bible_verses_irv` VALUES ('20553', '26', '5', '6', 'उसने मेरे नियमों के विरुद्ध काम करके अन्यजातियों से अधिक दुष्टता की, और मेरी विधियों के विरुद्ध चारों ओर के देशों के लोगों से अधिक बुराई की है; क्योंकि उन्होंने मेरे नियम तुच्छ जाने, और वे मेरी विधियों पर नहीं चले।');
INSERT INTO `bible_verses_irv` VALUES ('20554', '26', '5', '7', 'इस कारण प्रभु यहोवा यह कहता है, तुम लोग जो अपने चारों ओर की जातियों से अधिक हुल्लड़ मचाते, और न मेरी विधियों पर चलते, न मेरे नियमों को मानते और अपने चारों ओर की जातियों के नियमों के अनुसार भी न किया,');
INSERT INTO `bible_verses_irv` VALUES ('20555', '26', '5', '8', 'इस कारण प्रभु यहोवा यह कहता है: देख, मैं स्वयं तेरे विरुद्ध हूँ; और अन्यजातियों के देखते मैं तेरे बीच न्याय के काम करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20556', '26', '5', '9', 'तेरे सब घिनौने कामों के कारण मैं तेरे बीच ऐसा करूँगा, जैसा न अब तक किया है, और न भविष्य में फिर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20557', '26', '5', '10', 'इसलिए तेरे बीच बच्चे अपने-अपने बाप का, और बाप अपने-अपने बच्चों का माँस खाएँगे; और मैं तुझको दण्ड दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20558', '26', '5', '11', 'और तेरे सब बचे हुओं को चारों ओर तितर-बितर करूँगा। इसलिए प्रभु यहोवा की यह वाणी है, कि मेरे जीवन की सौगन्ध, इसलिए कि तूने मेरे पवित्रस्थान को अपनी सारी घिनौनी मूरतों और सारे घिनौने कामों से अशुद्ध किया है, मैं तुझे घटाऊँगा, और तुझ पर दया की दृष्टि न करूँगा, और तुझ पर कुछ भी कोमलता न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20559', '26', '5', '12', 'तेरी एक तिहाई तो मरी से मरेगी, और तेरे बीच भूख से मर मिटेगी; एक तिहाई तेरे आस-पास तलवार से मारी जाएगी; और एक तिहाई को मैं चारों ओर तितर-बितर करूँगा और तलवार खींचकर उनके पीछे चलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20560', '26', '5', '13', '¶ “इस प्रकार से मेरा कोप शान्त होगा, और अपनी जलजलाहट उन पर पूरी रीति से भड़काकर मैं शान्ति पाऊँगा; और जब मैं अपनी जलजलाहट उन पर पूरी रीति से भड़का चुकूँ, तब वे जान लेंगे कि मुझ यहोवा ही ने जलन में आकर यह कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('20561', '26', '5', '14', 'मैं तुझे तेरे चारों ओर की जातियों के बीच, सब आने-जानेवालों के देखते हुए उजाड़ूँगा, और तेरी नामधराई कराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20562', '26', '5', '15', 'इसलिए जब मैं तुझको कोप और जलजलाहट और क्रोध दिलानेवाली घुड़कियों के साथ दण्ड दूँगा, तब तेरे चारों ओर की जातियों के सामने नामधराई, ठट्ठा, शिक्षा और विस्मय होगा, क्योंकि मुझ यहोवा ने यह कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('20563', '26', '5', '16', 'यह उस समय होगा, जब मैं उन लोगों को नाश करने के लिये तुम पर अकाल के तीखे तीर चलाकर, तुम्हारे बीच अकाल बढ़ाऊँगा, और तुम्हारे अन्‍नरूपी आधार को दूर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20564', '26', '5', '17', 'और मैं तुम्हारे बीच अकाल और दुष्ट जन्तु भेजूँगा जो तुम्हें निःसन्तान करेंगे; और मरी और खून तुम्हारे बीच चलते रहेंगे; और मैं तुम पर तलवार चलवाऊँगा, मुझ यहोवा ने यह कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('20565', '26', '6', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('20566', '26', '6', '2', '“हे मनुष्य के सन्तान अपना मुख इस्राएल के पहाड़ों की ओर करके उनके विरुद्ध भविष्यद्वाणी कर,');
INSERT INTO `bible_verses_irv` VALUES ('20567', '26', '6', '3', 'और कह, हे इस्राएल के पहाड़ों, प्रभु यहोवा का वचन सुनो! प्रभु यहोवा पहाड़ों और पहाड़ियों से, और नालों और तराइयों से यह कहता है: देखो, मैं तुम पर तलवार चलवाऊँगा, और तुम्हारे पूजा के ऊँचे स्थानों को नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20568', '26', '6', '4', 'तुम्हारी वेदियाँ उजड़ेंगी और तुम्हारी सूर्य की प्रतिमाएँ तोड़ी जाएँगी; और मैं तुम में से मारे हुओं को तुम्हारी मूरतों के आगे फेंक दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20569', '26', '6', '5', 'मैं इस्राएलियों के शवों को उनकी मूरतों के सामने रखूँगा, और उनकी हड्डियों को तुम्हारी वेदियों के आस-पास छितरा दूँगा');
INSERT INTO `bible_verses_irv` VALUES ('20570', '26', '6', '6', 'तुम्हारे जितने बसाए हुए नगर हैं, वे सब ऐसे उजड़ जाएँगे, कि तुम्हारे पूजा के ऊँचे स्थान भी उजाड़ हो जाएँगे, तुम्हारी वेदियाँ उजड़ेंगी और ढाई जाएँगी, तुम्हारी मूरतें जाती रहेंगी और तुम्हारी सूर्य की प्रतिमाएँ काटी जाएँगी; और तुम्हारी सारी कारीगरी मिटाई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('20571', '26', '6', '7', 'तुम्हारे बीच मारे हुए गिरेंगे, और तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20572', '26', '6', '8', '¶ “तो भी मैं कितनों को बचा रखूँगा। इसलिए जब तुम देश-देश में तितर-बितर होंगे, तब अन्यजातियों के बीच तुम्हारे कुछ लोग तलवार से बच जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20573', '26', '6', '9', 'वे बचे हुए लोग, उन जातियों के बीच, जिनमें वे बँधुए होकर जाएँगे, मुझे स्मरण करेंगे; और यह भी कि हमारा व्यभिचारी हृदय यहोवा से कैसे हट गया है और व्यभिचारिणी की सी हमारी आँखें मूरतों पर कैसी लगी हैं, जिससे यहोवा का मन टूटा है। इस रीति से उन बुराइयों के कारण, जो उन्होंने अपने सारे घिनौने काम करके की हैं, वे अपनी दृष्टि में घिनौने ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20574', '26', '6', '10', 'तब वे जान लेंगे कि मैं यहोवा हूँ, और उनकी सारी हानि करने को मैंने जो यह कहा है, उसे व्यर्थ नहीं कहा।”');
INSERT INTO `bible_verses_irv` VALUES ('20575', '26', '6', '11', '¶ प्रभु यहोवा यह कहता है: “अपना हाथ मारकर और अपना पाँव पटककर कह, इस्राएल के घराने के सारे घिनौने कामों पर हाय, हाय, क्योंकि वे तलवार, भूख, और मरी से नाश हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20576', '26', '6', '12', 'जो दूर हो वह मरी से मरेगा, और जो निकट हो वह तलवार से मार डाला जाएगा; और जो बचकर नगर में रहते हुए घेरा जाए, वह भूख से मरेगा। इस भाँति मैं अपनी जलजलाहट उन पर पूरी रीति से उतारूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20577', '26', '6', '13', 'जब हर एक ऊँची पहाड़ी और पहाड़ों की हर एक चोटी पर, और हर एक हरे पेड़ के नीचे, और हर एक घने बांज वृक्ष की छाया में, जहाँ-जहाँ वे अपनी सब मूरतों को सुखदायक सुगन्ध-द्रव्य चढ़ाते हैं, वहाँ उनके मारे हुए लोग अपनी वेदियों के आस-पास अपनी मूरतों के बीच में पड़े रहेंगे; तब तुम लोग जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20578', '26', '6', '14', 'मैं अपना हाथ उनके विरुद्ध बढ़ाकर उस देश को सारे घरों समेत जंगल से ले दिबला की ओर तक उजाड़ ही उजाड़ कर दूँगा। तब वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('20579', '26', '7', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('20580', '26', '7', '2', '“हे मनुष्य के सन्तान, प्रभु यहोवा इस्राएल की भूमि के विषय में यह कहता है, कि अन्त हुआ; चारों कोनों समेत देश का अन्त आ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20581', '26', '7', '3', 'तेरा अन्त भी आ गया, और मैं अपना क्रोध तुझ पर भड़काकर तेरे चाल चलन के अनुसार तुझे दण्ड दूँगा; और तेरे सारे घिनौने कामों का फल तुझे दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20582', '26', '7', '4', 'मेरी दयादृष्टि तुझ पर न होगी, और न मैं कोमलता करूँगा; और जब तक तेरे घिनौने पाप तुझ में बने रहेंगे तब तक मैं तेरे चाल-चलन का फल तुझे दूँगा। तब तू जान लेगा कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20583', '26', '7', '5', '¶ “प्रभु यहोवा यह कहता है: विपत्ति है, एक बड़ी विपत्ति है! देखो, वह आती है।');
INSERT INTO `bible_verses_irv` VALUES ('20584', '26', '7', '6', 'अन्त आ गया है, सब का अन्त आया है; वह तेरे विरुद्ध जागा है। देखो, वह आता है।');
INSERT INTO `bible_verses_irv` VALUES ('20585', '26', '7', '7', 'हे देश के निवासी, तेरे लिये चक्र घूम चुका, समय आ गया, दिन निकट है; पहाड़ों पर आनन्द के शब्द का दिन नहीं, हुल्लड़ ही का होगा।');
INSERT INTO `bible_verses_irv` VALUES ('20586', '26', '7', '8', 'अब थोड़े दिनों में मैं अपनी जलजलाहट तुझ पर भड़काऊँगा, और तुझ पर पूरा कोप उण्डेलूँगा और तेरे चाल चलन के अनुसार तुझे दण्ड दूँगा। और तेरे सारे घिनौने कामों का फल तुझे भुगताऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20587', '26', '7', '9', 'मेरी दयादृष्टि तुझ पर न होगी और न मैं तुझ पर कोमलता करूँगा। मैं तेरी चाल चलन का फल तुझे भुगताऊँगा, और तेरे घिनौने पाप तुझ में बने रहेंगे। तब तुम जान लोगे कि मैं यहोवा दण्ड देनेवाला हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20588', '26', '7', '10', '¶ “देखो, उस दिन को देखो, वह आता है! चक्र घूम चुका, छड़ी फूल चुकी, अभिमान फूला है।');
INSERT INTO `bible_verses_irv` VALUES ('20589', '26', '7', '11', 'उपद्रव बढ़ते-बढ़ते दुष्टता का दण्ड बन गया; उनमें से कोई न बचेगा, और न उनकी भीड़-भाड़, न उनके धन में से कुछ रहेगा; और न उनमें से किसी के लिये विलाप सुन पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20590', '26', '7', '12', 'समय आ गया, दिन निकट आ गया है; न तो मोल लेनेवाला आनन्द करे और न बेचनेवाला शोक करे, क्योंकि उनकी सारी भीड़ पर कोप भड़क उठा है।');
INSERT INTO `bible_verses_irv` VALUES ('20591', '26', '7', '13', 'चाहे वे जीवित रहें, तो भी बेचनेवाला बेची हुई वस्तु के पास कभी लौटने न पाएगा; क्योंकि दर्शन की यह बात देश की सारी भीड़ पर घटेगी; कोई न लौटेगा; कोई भी मनुष्य, जो अधर्म में जीवित रहता है, बल न पकड़ सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20592', '26', '7', '14', '¶ “उन्होंने नरसिंगा फूँका और सब कुछ तैयार कर दिया; परन्तु युद्ध में कोई नहीं जाता क्योंकि देश की सारी भीड़ पर मेरा कोप भड़का हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20593', '26', '7', '15', '¶ “बाहर तलवार और भीतर अकाल और मरी हैं; जो मैदान में हो वह तलवार से मरेगा, और जो नगर में हो वह भूख और मरी से मारा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20594', '26', '7', '16', 'और उनमें से जो बच निकलेंगे वे बचेंगे तो सही परन्तु अपने-अपने अधर्म में फँसे रहकर तराइयों में रहनेवाले कबूतरों के समान पहाड़ों के ऊपर विलाप करते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20595', '26', '7', '17', 'सब के हाथ ढीले और सब के घुटने अति निर्बल हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20596', '26', '7', '18', 'वे कमर में टाट कसेंगे, और उनके रोएँ खड़े होंगे; सब के मुँह सूख जाएँगे और सब के सिर मुँण्ड़े जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20597', '26', '7', '19', 'वे अपनी चाँदी सड़कों में फेंक देंगे, और उनका सोना अशुद्ध वस्तु ठहरेगा; यहोवा की जलन के दिन उनका सोना चाँदी उनको बचा न सकेगी, न उससे उनका जी सन्तुष्ट होगा, न उनके पेट भरेंगे। क्योंकि वह उनके अधर्म के ठोकर का कारण हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20598', '26', '7', '20', 'उनका देश जो शोभायमान और शिरोमणि था, उसके विषय में उन्होंने गर्व ही गर्व करके उसमें अपनी घृणित वस्तुओं की मूरतें, और घृणित वस्तुएँ बना रखीं, इस कारण मैंने उसे उनके लिये अशुद्ध वस्तु ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('20599', '26', '7', '21', 'मैं उसे लूटने के लिये परदेशियों के हाथ, और धन छीनने के लिये पृथ्वी के दुष्ट लोगों के वश में कर दूँगा; और वे उसे अपवित्र कर डालेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20600', '26', '7', '22', 'मैं उनसे मुँह फेर लूँगा, तब वे मेरे सुरक्षित स्थान को अपवित्र करेंगे; डाकू उसमें घुसकर उसे अपवित्र करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20601', '26', '7', '23', '¶ “एक साँकल बना दे, क्योंकि देश अन्याय की हत्या से, और नगर उपद्रव से भरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('20602', '26', '7', '24', 'मैं अन्यजातियों के बुरे से बुरे लोगों को लाऊँगा, जो उनके घरों के स्वामी हो जाएँगे; और मैं सामर्थियों का गर्व तोड़ दूँगा और उनके पवित्रस्थान अपवित्र किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20603', '26', '7', '25', 'सत्यानाश होने पर है तब ढूँढ़ने पर भी उन्हें शान्ति न मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('20604', '26', '7', '26', 'विपत्ति पर विपत्ति आएगी और उड़ती हुई चर्चा पर चर्चा सुनाई पड़ेगी; और लोग भविष्यद्वक्ता से दर्शन की बात पूछेंगे, परन्तु याजक के पास से व्यवस्था, और पुरनिये के पास से सम्मति देने की शक्ति जाती रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('20605', '26', '7', '27', 'राजा तो शोक करेगा, और रईस उदासीरूपी वस्त्र पहनेंगे, और देश के लोगों के हाथ ढीले पड़ेंगे। मैं उनके चलन के अनुसार उनसे बर्ताव करूँगा, और उनकी कमाई के समान उनको दण्ड दूँगा; तब वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('20606', '26', '8', '1', '¶ फिर छठवें वर्ष के छठवें महीने के पाँचवें दिन को जब मैं अपने घर में बैठा था, और यहूदियों के पुरनिये मेरे सामने बैठे थे, तब प्रभु यहोवा की शक्ति वहीं मुझ पर प्रगट हुई।');
INSERT INTO `bible_verses_irv` VALUES ('20607', '26', '8', '2', 'तब मैंने देखा कि आग का सा एक रूप दिखाई देता है; उसकी कमर से नीचे की ओर आग है, और उसकी कमर से ऊपर की ओर झलकाए हुए पीतल की झलक-सी कुछ है।');
INSERT INTO `bible_verses_irv` VALUES ('20608', '26', '8', '3', 'उसने हाथ–सा कुछ बढ़ाकर मेरे सिर के बाल पकड़े; तब आत्मा ने मुझे पृथ्वी और आकाश के बीच में उठाकर परमेश्वर के दिखाए हुए दर्शनों में यरूशलेम के मन्दिर के भीतर, आँगन के उस फाटक के पास पहुँचा दिया जिसका मुँह उत्तर की ओर है; और जिसमें उस जलन उपजानेवाली प्रतिमा का स्थान था जिसके कारण द्वेष उपजता है।');
INSERT INTO `bible_verses_irv` VALUES ('20609', '26', '8', '4', 'फिर वहाँ इस्राएल के परमेश्वर का तेज वैसा ही था जैसा मैंने मैदान में देखा था।');
INSERT INTO `bible_verses_irv` VALUES ('20610', '26', '8', '5', '¶ उसने मुझसे कहा, “हे मनुष्य के सन्तान, अपनी आँखें उत्तर की ओर उठाकर देख।” अतः मैंने अपनी आँखें उत्तर की ओर उठाकर देखा कि वेदी के फाटक के उत्तर की ओर उसके प्रवेशस्थान ही में वह डाह उपजानेवाली प्रतिमा है।');
INSERT INTO `bible_verses_irv` VALUES ('20611', '26', '8', '6', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, क्या तू देखता है कि ये लोग क्या कर रहे हैं? इस्राएल का घराना क्या ही बड़े घृणित काम यहाँ करता है, ताकि मैं अपने पवित्रस्थान से दूर हो जाऊँ; परन्तु तू इनसे भी अधिक घृणित काम देखेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20612', '26', '8', '7', '¶ तब वह मुझे आँगन के द्वार पर ले गया, और मैंने देखा, कि दीवार में एक छेद है।');
INSERT INTO `bible_verses_irv` VALUES ('20613', '26', '8', '8', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, दीवार को फोड़;” इसलिए मैंने दीवार को फोड़कर क्या देखा कि एक द्वार है।');
INSERT INTO `bible_verses_irv` VALUES ('20614', '26', '8', '9', 'उसने मुझसे कहा, “भीतर जाकर देख कि ये लोग यहाँ कैसे-कैसे और अति घृणित काम कर रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('20615', '26', '8', '10', 'अतः मैंने भीतर जाकर देखा कि चारों ओर की दीवार पर जाति-जाति के रेंगनेवाले जन्तुओं और घृणित पशुओं और इस्राएल के घराने की सब मूरतों के चित्र खींचे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20616', '26', '8', '11', 'इस्राएल के घराने के पुरनियों में से सत्तर पुरुष जिनके बीच में शापान का पुत्र याजन्याह भी है, वे उन चित्रों के सामने खड़े हैं, और हर एक पुरुष अपने हाथ में धूपदान लिए हुए है; और धूप के धुएँ के बादल की सुगन्ध उठ रही है।');
INSERT INTO `bible_verses_irv` VALUES ('20617', '26', '8', '12', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, क्या तूने देखा है कि इस्राएल के घराने के पुरनिये अपनी-अपनी नक्काशीवाली कोठरियों के भीतर अर्थात् अंधियारे में क्या कर रहे हैं? वे कहते हैं कि यहोवा हमको नहीं देखता; यहोवा ने देश को त्याग दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('20618', '26', '8', '13', 'फिर उसने मुझसे कहा, “तू इनसे और भी अति घृणित काम देखेगा जो वे करते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('20619', '26', '8', '14', '¶ तब वह मुझे यहोवा के भवन के उस फाटक के पास ले गया जो उत्तर की ओर था और वहाँ स्त्रियाँ बैठी हुई तम्मूज के लिये रो रही थीं।');
INSERT INTO `bible_verses_irv` VALUES ('20620', '26', '8', '15', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, क्या तूने यह देखा है? फिर इनसे भी बड़े घृणित काम तू देखेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20621', '26', '8', '16', '¶ तब वह मुझे यहोवा के भवन के भीतरी आँगन में ले गया; और वहाँ यहोवा के भवन के द्वार के पास ओसारे और वेदी के बीच कोई पच्चीस पुरुष अपनी पीठ यहोवा के भवन की ओर और अपने मुख पूर्व की ओर किए हुए थे; और वे पूर्व दिशा की ओर सूर्य को दण्डवत् कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('20622', '26', '8', '17', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, क्या तूने यह देखा? क्या यहूदा के घराने के लिये घृणित कामों का करना जो वे यहाँ करते हैं छोटी बात है? उन्होंने अपने देश को उपद्रव से भर दिया, और फिर यहाँ आकर मुझे रिस दिलाते हैं। वरन् वे डाली को अपनी नाक के आगे लिए रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20623', '26', '8', '18', 'इसलिए मैं भी जलजलाहट के साथ काम करूँगा, न मैं दया करूँगा और न मैं कोमलता करूँगा; और चाहे वे मेरे कानों में ऊँचे शब्द से पुकारें, तो भी मैं उनकी बात न सुनूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20624', '26', '9', '1', '¶ फिर उसने मेरे कानों में ऊँचे शब्द से पुकारकर कहा, “नगर के अधिकारियों को अपने-अपने हाथ में नाश करने का हथियार लिए हुए निकट लाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('20625', '26', '9', '2', 'इस पर छः पुरुष, उत्तर की ओर ऊपरी फाटक के मार्ग से अपने-अपने हाथ में घात करने का हथियार लिए हुए आए; और उनके बीच सन का वस्त्र पहने, कमर में लिखने की दवात बाँधे हुए एक और पुरुष था; और वे सब भवन के भीतर जाकर पीतल की वेदी के पास खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('20626', '26', '9', '3', '¶ तब इस्राएल के परमेश्वर का तेज करूबों पर से, जिनके ऊपर वह रहा करता था, भवन की डेवढ़ी पर उठ आया था; और उसने उस सन के वस्त्र पहने हुए पुरुष को जो कमर में दवात बाँधे हुए था, पुकारा।');
INSERT INTO `bible_verses_irv` VALUES ('20627', '26', '9', '4', 'और यहोवा ने उससे कहा, “इस यरूशलेम नगर के भीतर इधर-उधर जाकर जितने मनुष्य उन सब घृणित कामों के कारण जो उसमें किए जाते हैं, साँसें भरते और दुःख के मारे चिल्लाते हैं, उनके माथों पर चिन्ह लगा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('20628', '26', '9', '5', 'तब उसने मेरे सुनते हुए दूसरों से कहा, “नगर में उनके पीछे-पीछे चलकर मारते जाओ; किसी पर दया न करना और न कोमलता से काम करना।');
INSERT INTO `bible_verses_irv` VALUES ('20629', '26', '9', '6', 'बूढ़े, युवा, कुँवारी, बाल-बच्चे, स्त्रियाँ, सब को मारकर नाश करो, परन्तु जिस किसी मनुष्य के माथे पर वह चिन्ह हो, उसके निकट न जाना। और मेरे पवित्रस्थान ही से आरम्भ करो।” और उन्होंने उन पुरनियों से आरम्भ किया जो भवन के सामने थे।');
INSERT INTO `bible_verses_irv` VALUES ('20630', '26', '9', '7', 'फिर उसने उनसे कहा, “भवन को अशुद्ध करो, और आँगनों को शवों से भर दो। चलो, बाहर निकलो।” तब वे निकलकर नगर में मारने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('20631', '26', '9', '8', 'जब वे मार रहे थे, और मैं अकेला रह गया, तब मैं मुँह के बल गिरा और चिल्लाकर कहा, “हाय प्रभु यहोवा! क्या तू अपनी जलजलाहट यरूशलेम पर भड़काकर इस्राएल के सब बचे हुओं को भी नाश करेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('20632', '26', '9', '9', '¶ तब उसने मुझसे कहा, “इस्राएल और यहूदा के घरानों का अधर्म अत्यन्त ही अधिक है, यहाँ तक कि देश हत्या से और नगर अन्याय से भर गया है; क्योंकि वे कहते है, ‘यहोवा ने पृथ्वी को त्याग दिया और यहोवा कुछ नहीं देखता।’');
INSERT INTO `bible_verses_irv` VALUES ('20633', '26', '9', '10', 'इसलिए उन पर दया न होगी, न मैं कोमलता करूँगा, वरन् उनकी चाल उन्हीं के सिर लौटा दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('20634', '26', '9', '11', '¶ तब मैंने क्या देखा, कि जो पुरुष सन का वस्त्र पहने हुए और कमर में दवात बाँधे था, उसने यह कहकर समाचार दिया, “जैसे तूने आज्ञा दी, मैंने वैसे ही किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('20635', '26', '10', '1', '¶ इसके बाद मैंने देखा कि करूबों के सिरों के ऊपर जो आकाशमण्डल है, उसमें नीलमणि का सिंहासन सा कुछ दिखाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('20636', '26', '10', '2', 'तब यहोवा ने उस सन के वस्त्र पहने हुए पुरुष से कहा, “घूमनेवाले पहियों के बीच करूबों के नीचे जा और अपनी दोनों मुट्ठियों को करूबों के बीच के अंगारों से भरकर नगर पर बिखेर दे।” अतः वह मेरे देखते-देखते उनके बीच में गया।');
INSERT INTO `bible_verses_irv` VALUES ('20637', '26', '10', '3', '¶ जब वह पुरुष भीतर गया, तब वे करूब भवन के दक्षिण की ओर खड़े थे; और बादल भीतरवाले आँगन में भरा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('20638', '26', '10', '4', 'तब यहोवा का तेज करूबों के ऊपर से उठकर भवन की डेवढ़ी पर आ गया; और बादल भवन में भर गया; और वह आँगन यहोवा के तेज के प्रकाश से भर गया।');
INSERT INTO `bible_verses_irv` VALUES ('20639', '26', '10', '5', 'करूबों के पंखों का शब्द बाहरी आँगन तक सुनाई देता था, वह सर्वशक्तिमान परमेश्वर के बोलने का सा शब्द था।');
INSERT INTO `bible_verses_irv` VALUES ('20640', '26', '10', '6', '¶ जब उसने सन के वस्त्र पहने हुए पुरुष को घूमनेवाले पहियों के भीतर करूबों के बीच में से आग लेने की आज्ञा दी, तब वह उनके बीच में जाकर एक पहिये के पास खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('20641', '26', '10', '7', 'तब करूबों के बीच से एक करूब ने अपना हाथ बढ़ाकर, उस आग में से जो करूबों के बीच में थी, कुछ उठाकर सन के वस्त्र पहने हुए पुरुष की मुट्ठी में दे दी; और वह उसे लेकर बाहर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('20642', '26', '10', '8', 'करूबों के पंखों के नीचे तो मनुष्य का हाथ सा कुछ दिखाई देता था।');
INSERT INTO `bible_verses_irv` VALUES ('20643', '26', '10', '9', '¶ तब मैंने देखा, कि करूबों के पास चार पहिये हैं; अर्थात् एक-एक करूब के पास एक-एक पहिया है, और पहियों का रूप फीरोजा का सा है।');
INSERT INTO `bible_verses_irv` VALUES ('20644', '26', '10', '10', 'उनका ऐसा रूप है, कि चारों एक से दिखाई देते हैं, जैसे एक पहिये के बीच दूसरा पहिया हो।');
INSERT INTO `bible_verses_irv` VALUES ('20645', '26', '10', '11', 'चलने के समय वे अपनी चारों अलंगों के बल से चलते हैं; और चलते समय मुड़ते नहीं, वरन् जिधर उनका सिर रहता है वे उधर ही उसके पीछे चलते हैं और चलते समय वे मुड़ते नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('20646', '26', '10', '12', 'और पीठ हाथ और पंखों समेत करूबों का सारा शरीर और जो पहिये उनके हैं, वे भी सब के सब चारों ओर आँखों से भरे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20647', '26', '10', '13', 'मेरे सुनते हुए इन पहियों को चक्कर कहा गया, अर्थात् घूमनेवाले पहिये।');
INSERT INTO `bible_verses_irv` VALUES ('20648', '26', '10', '14', 'एक-एक के चार-चार मुख थे; एक मुख तो करूब का सा, दूसरा मनुष्य का सा, तीसरा सिंह का सा, और चौथा उकाब पक्षी का सा।');
INSERT INTO `bible_verses_irv` VALUES ('20649', '26', '10', '15', '¶ करूब भूमि पर से उठ गए। ये वे ही जीवधारी हैं, जो मैंने कबार नदी के पास देखे थे।');
INSERT INTO `bible_verses_irv` VALUES ('20650', '26', '10', '16', 'जब जब वे करूब चलते थे तब-तब वे पहिये उनके पास-पास चलते थे; और जब जब करूब पृथ्वी पर से उठने के लिये अपने पंख उठाते तब-तब पहिये उनके पास से नहीं मुड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20651', '26', '10', '17', 'जब वे खड़े होते तब ये भी खड़े होते थे; और जब वे उठते तब ये भी उनके संग उठते थे; क्योंकि जीवधारियों की आत्मा इनमें भी रहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('20652', '26', '10', '18', '¶ यहोवा का तेज भवन की डेवढ़ी पर से उठकर करूबों के ऊपर ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('20653', '26', '10', '19', 'तब करूब अपने पंख उठाकर मेरे देखते-देखते पृथ्वी पर से उठकर निकल गए; और पहिये भी उनके संग-संग गए, और वे सब यहोवा के भवन के पूर्वी फाटक में खड़े हो गए; और इस्राएल के परमेश्वर का तेज उनके ऊपर ठहरा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('20654', '26', '10', '20', '¶ ये वे ही जीवधारी हैं जो मैंने कबार नदी के पास इस्राएल के परमेश्वर के नीचे देखे थे; और मैंने जान लिया कि वे भी करूब हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20655', '26', '10', '21', 'हर एक के चार मुख और चार पंख और पंखों के नीचे मनुष्य के से हाथ भी थे।');
INSERT INTO `bible_verses_irv` VALUES ('20656', '26', '10', '22', 'उनके मुखों का रूप वही है जो मैंने कबार नदी के तट पर देखा था। और उनके मुख ही क्या वरन् उनकी सारी देह भी वैसी ही थी। वे सीधे अपने-अपने सामने ही चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('20657', '26', '11', '1', '¶ तब आत्मा ने मुझे उठाकर यहोवा के भवन के पूर्वी फाटक के पास जिसका मुँह पूर्वी दिशा की ओर है, पहुँचा दिया; और वहाँ मैंने क्या देखा, कि फाटक ही में पच्चीस पुरुष हैं। और मैंने उनके बीच अज्जूर के पुत्र याजन्याह को और बनायाह के पुत्र पलत्याह को देखा, जो प्रजा के प्रधान थे।');
INSERT INTO `bible_verses_irv` VALUES ('20658', '26', '11', '2', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, जो मनुष्य इस नगर में अनर्थ कल्पना और बुरी युक्ति करते हैं वे ये ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20659', '26', '11', '3', 'ये कहते हैं, ‘घर बनाने का समय निकट नहीं, यह नगर हँडा और हम उसमें का माँस है।’');
INSERT INTO `bible_verses_irv` VALUES ('20660', '26', '11', '4', 'इसलिए हे मनुष्य के सन्तान, इनके विरुद्ध भविष्यद्वाणी कर, भविष्यद्वाणी।”');
INSERT INTO `bible_verses_irv` VALUES ('20661', '26', '11', '5', '¶ तब यहोवा का आत्मा मुझ पर उतरा, और मुझसे कहा, “ऐसा कह, यहोवा यह कहता है: हे इस्राएल के घराने तुम ने ऐसा ही कहा है; जो कुछ तुम्हारे मन में आता है, उसे मैं जानता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20662', '26', '11', '6', 'तुम ने तो इस नगर में बहुतों को मार डाला वरन् उसकी सड़कों को शवों से भर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20663', '26', '11', '7', 'इस कारण प्रभु यहोवा यह कहता है: जो मनुष्य तुम ने इसमें मार डाले हैं, उनके शव ही इस नगररूपी हँडे में का माँस है; और तुम इसके बीच से निकाले जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('20664', '26', '11', '8', 'तुम तलवार से डरते हो, और मैं तुम पर तलवार चलाऊँगा, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20665', '26', '11', '9', 'मैं तुम को इसमें से निकालकर परदेशियों के हाथ में कर दूँगा, और तुम को दण्ड दिलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20666', '26', '11', '10', 'तुम तलवार से मरकर गिरोगे, और मैं तुम्हारा मुकद्दमा, इस्राएल के देश की सीमा पर चुकाऊँगा; तब तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20667', '26', '11', '11', 'यह नगर तुम्हारे लिये हँडा न बनेगा, और न तुम इसमें का माँस होंगे; मैं तुम्हारा मुकद्दमा इस्राएल के देश की सीमा पर चुकाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20668', '26', '11', '12', 'तब तुम जान लोगे कि मैं यहोवा हूँ; तुम तो मेरी विधियों पर नहीं चले, और मेरे नियमों को तुम ने नहीं माना; परन्तु अपने चारों ओर की अन्यजातियों की रीतियों पर चले हो।”');
INSERT INTO `bible_verses_irv` VALUES ('20669', '26', '11', '13', '¶ मैं इस प्रकार की भविष्यद्वाणी कर रहा था, कि बनायाह का पुत्र पलत्याह मर गया। तब मैं मुँह के बल गिरकर ऊँचे शब्द से चिल्ला उठा, और कहा, “हाय प्रभु यहोवा, क्या तू इस्राएल के बचे हुओं को सत्यानाश कर डालेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('20670', '26', '11', '14', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20671', '26', '11', '15', '“हे मनुष्य के सन्तान, यरूशलेम के निवासियों ने तेरे निकट भाइयों से वरन् इस्राएल के सारे घराने से भी कहा है कि ‘तुम यहोवा के पास से दूर हो जाओ; यह देश हमारे ही अधिकार में दिया गया है।’');
INSERT INTO `bible_verses_irv` VALUES ('20672', '26', '11', '16', 'परन्तु तू उनसे कह, ‘प्रभु यहोवा यह कहता है कि मैंने तुम को दूर-दूर की जातियों में बसाया और देश-देश में तितर-बितर कर दिया तो है, तो भी जिन देशों में तुम आए हुए हो, उनमें मैं स्वयं तुम्हारे लिये थोड़े दिन तक पवित्रस्थान ठहरूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('20673', '26', '11', '17', 'इसलिए, उनसे कह, ‘प्रभु यहोवा यह कहता है, कि मैं तुम को जाति-जाति के लोगों के बीच से बटोरूँगा, और जिन देशों में तुम तितर-बितर किए गए हो, उनमें से तुम को इकट्ठा करूँगा, और तुम्हें इस्राएल की भूमि दूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('20674', '26', '11', '18', 'और वे वहाँ पहुँचकर उस देश की सब घृणित मूर्तियाँ और सब घृणित काम भी उसमें से दूर करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20675', '26', '11', '19', 'और मैं उनका हृदय एक कर दूँगा; और उनके भीतर नई आत्मा उत्पन्न करूँगा, और उनकी देह में से पत्थर का सा हृदय निकालकर उन्हें माँस का हृदय दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20676', '26', '11', '20', 'जिससे वे मेरी विधियों पर नित चला करें और मेरे नियमों को मानें; और वे मेरी प्रजा ठहरेंगे, और मैं उनका परमेश्वर ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20677', '26', '11', '21', 'परन्तु वे लोग जो अपनी घृणित मूर्तियाँ और घृणित कामों में मन लगाकर चलते रहते हैं, उनको मैं ऐसा करूँगा कि उनकी चाल उन्हीं के सिर पर पड़ेंगी, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20678', '26', '11', '22', '¶ इस पर करूबों ने अपने पंख उठाए, और पहिये उनके संग-संग चले; और इस्राएल के परमेश्वर का तेज उनके ऊपर था।');
INSERT INTO `bible_verses_irv` VALUES ('20679', '26', '11', '23', 'तब यहोवा का तेज नगर के बीच में से उठकर उस पर्वत पर ठहर गया जो नगर की पूर्व ओर है।');
INSERT INTO `bible_verses_irv` VALUES ('20680', '26', '11', '24', 'फिर आत्मा ने मुझे उठाया, और परमेश्वर के आत्मा की शक्ति से दर्शन में मुझे कसदियों के देश में बन्दियों के पास पहुँचा दिया। और जो दर्शन मैंने पाया था वह लोप हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('20681', '26', '11', '25', 'तब जितनी बातें यहोवा ने मुझे दिखाई थीं, वे मैंने बन्दियों को बता दीं।');
INSERT INTO `bible_verses_irv` VALUES ('20682', '26', '12', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20683', '26', '12', '2', '“हे मनुष्य के सन्तान, तू बलवा करनेवाले घराने के बीच में रहता है, जिनके देखने के लिये आँखें तो हैं, परन्तु नहीं देखते; और सुनने के लिये कान तो हैं परन्तु नहीं सुनते; क्योंकि वे बलवा करनेवाले घराने के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20684', '26', '12', '3', 'इसलिए हे मनुष्य के सन्तान, दिन को बँधुआई का सामान तैयार करके उनके देखते हुए उठ जाना, उनके देखते हुए अपना स्थान छोड़कर दूसरे स्थान को जाना। यद्यपि वे बलवा करनेवाले घराने के हैं, तो भी सम्भव है कि वे ध्यान दें।');
INSERT INTO `bible_verses_irv` VALUES ('20685', '26', '12', '4', 'इसलिए तू दिन को उनके देखते हुए बँधुआई के सामान को निकालना, और तब तू साँझ को बँधुआई में जानेवाले के समान उनके देखते हुए उठ जाना।');
INSERT INTO `bible_verses_irv` VALUES ('20686', '26', '12', '5', 'उनके देखते हुए दीवार को फोड़कर उसी से अपना सामान निकालना।');
INSERT INTO `bible_verses_irv` VALUES ('20687', '26', '12', '6', 'उनके देखते हुए उसे अपने कंधे पर उठाकर अंधेरे में निकालना, और अपना मुँह ढाँपे रहना कि भूमि तुझे न देख पड़े; क्योंकि मैंने तुझे इस्राएल के घराने के लिये एक चिन्ह ठहराया है।”');
INSERT INTO `bible_verses_irv` VALUES ('20688', '26', '12', '7', '¶ उस आज्ञा के अनुसार मैंने वैसा ही किया। दिन को मैंने अपना सामान बँधुआई के सामान के समान निकाला, और साँझ को अपने हाथ से दीवार को फोड़ा; फिर अंधेरे में सामान को निकालकर, उनके देखते हुए अपने कंधे पर उठाए हुए चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('20689', '26', '12', '8', '¶ सवेरे यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20690', '26', '12', '9', '“हे मनुष्य के सन्तान, क्या इस्राएल के घराने ने अर्थात् उस बलवा करनेवाले घराने ने तुझ से यह नहीं पूछा, ‘यह तू क्या करता है?’');
INSERT INTO `bible_verses_irv` VALUES ('20691', '26', '12', '10', 'तू उनसे कह, ‘प्रभु यहोवा यह कहता है: यह प्रभावशाली वचन यरूशलेम के प्रधान पुरुष और इस्राएल के सारे घराने के विषय में है जिसके बीच में वे रहते हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('20692', '26', '12', '11', 'तू उनसे कह, ‘ मैं तुम्हारे लिये चिन्ह हूँ; जैसा मैंने किया है, वैसा ही इस्राएली लोगों से भी किया जाएगा; उनको उठकर बँधुआई में जाना पड़ेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('20693', '26', '12', '12', 'उनके बीच में जो प्रधान है, वह अंधेरे में अपने कंधे पर बोझ उठाए हुए निकलेगा; वह अपना सामान निकालने के लिये दीवार को फोड़ेगा, और अपना मुँह ढाँपे रहेगा कि उसको भूमि न देख पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('20694', '26', '12', '13', 'और मैं उस पर अपना जाल फैलाऊँगा, और वह मेरे फंदे में फँसेगा; और मैं उसे कसदियों के देश के बाबेल में पहुँचा दूँगा; यद्यपि वह उस नगर में मर जाएगा, तो भी उसको न देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20695', '26', '12', '14', 'जितने उसके सहायक उसके आस-पास होंगे, उनको और उसकी सारी टोलियों को मैं सब दिशाओं में तितर-बितर कर दूँगा; और तलवार खींचकर उनके पीछे चलवाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20696', '26', '12', '15', 'जब मैं उन्हें जाति-जाति में तितर-बितर कर दूँगा, और देश-देश में छिन्न भिन्न कर दूँगा, तब वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20697', '26', '12', '16', 'परन्तु मैं उनमें से थोड़े से लोगों को तलवार, भूख और मरी से बचा रखूँगा; और वे अपने घृणित काम उन जातियों में बखान करेंगे जिनके बीच में वे पहुँचेंगे; तब वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('20698', '26', '12', '17', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20699', '26', '12', '18', '“हे मनुष्य के सन्तान, काँपते हुए अपनी रोटी खाना और थरथराते और चिन्ता करते हुए अपना पानी पीना;');
INSERT INTO `bible_verses_irv` VALUES ('20700', '26', '12', '19', 'और इस देश के लोगों से यह कहना, कि प्रभु यहोवा यरूशलेम और इस्राएल के देश के निवासियों के विषय में यह कहता है, वे अपनी रोटी चिन्ता के साथ खाएँगे, और अपना पानी विस्मय के साथ पीएँगे; क्योंकि देश अपने सब रहनेवालों के उपद्रव के कारण अपनी सारी भरपूरी से रहित हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20701', '26', '12', '20', 'बसे हुए नगर उजड़ जाएँगे, और देश भी उजाड़ हो जाएगा; तब तुम लोग जान लोगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('20702', '26', '12', '21', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20703', '26', '12', '22', '“हे मनुष्य के सन्तान यह क्या कहावत है जो तुम लोग इस्राएल के देश में कहा करते हो, ‘दिन अधिक हो गए हैं, और दर्शन की कोई बात पूरी नहीं हुई?’');
INSERT INTO `bible_verses_irv` VALUES ('20704', '26', '12', '23', 'इसलिए उनसे कह, ‘प्रभु यहोवा यह कहता है: मैं इस कहावत को बन्द करूँगा; और यह कहावत इस्राएल पर फिर न चलेगी।’ और तू उनसे कह कि वह दिन निकट आ गया है, और दर्शन की सब बातें पूरी होने पर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20705', '26', '12', '24', 'क्योंकि इस्राएल के घराने में न तो और अधिक झूठे दर्शन की कोई बात और न कोई चिकनी-चुपड़ी बात फिर कही जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('20706', '26', '12', '25', 'क्योंकि मैं यहोवा हूँ; जब मैं बोलूँ, तब जो वचन मैं कहूँ, वह पूरा हो जाएगा। उसमें विलम्ब न होगा, परन्तु, हे बलवा करनेवाले घराने तुम्हारे ही दिनों में मैं वचन कहूँगा, और वह पूरा हो जाएगा, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20707', '26', '12', '26', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20708', '26', '12', '27', '“हे मनुष्य के सन्तान, देख, इस्राएल के घराने के लोग यह कह रहे हैं कि जो दर्शन वह देखता है, वह बहुत दिन के बाद पूरा होनेवाला है; और कि वह दूर के समय के विषय में भविष्यद्वाणी करता है।');
INSERT INTO `bible_verses_irv` VALUES ('20709', '26', '12', '28', 'इसलिए तू उनसे कह, प्रभु यहोवा यह कहता है: मेरे किसी वचन के पूरा होने में फिर विलम्ब न होगा, वरन् जो वचन मैं कहूँ, वह निश्चय पूरा होगा, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20710', '26', '13', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20711', '26', '13', '2', '“हे मनुष्य के सन्तान, इस्राएल के जो भविष्यद्वक्ता अपने ही मन से भविष्यद्वाणी करते हैं, उनके विरुद्ध भविष्यद्वाणी करके तू कह, ‘यहोवा का वचन सुनो।’');
INSERT INTO `bible_verses_irv` VALUES ('20712', '26', '13', '3', 'प्रभु यहोवा यह कहता है: हाय, उन मूर्ख भविष्यद्वक्ताओं पर जो अपनी ही आत्मा के पीछे भटक जाते हैं, और कुछ दर्शन नहीं पाया!');
INSERT INTO `bible_verses_irv` VALUES ('20713', '26', '13', '4', 'हे इस्राएल, तेरे भविष्यद्वक्ता खण्डहरों में की लोमड़ियों के समान बने हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20714', '26', '13', '5', 'तुम ने दरारों में चढ़कर इस्राएल के घराने के लिये दीवार नहीं सुधारी, जिससे वे यहोवा के दिन युद्ध में स्थिर रह सकते।');
INSERT INTO `bible_verses_irv` VALUES ('20715', '26', '13', '6', 'वे लोग जो कहते हैं, ‘यहोवा की यह वाणी है,’ उन्होंने दर्शन का व्यर्थ और झूठा दावा किया है; और तब भी यह आशा दिलाई कि यहोवा यह वचन पूरा करेगा; तो भी यहोवा ने उन्हें नहीं भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('20716', '26', '13', '7', 'क्या तुम्हारा दर्शन झूठा नहीं है, और क्या तुम झूठमूठ भावी नहीं कहते? तुम कहते हो, ‘यहोवा की यह वाणी है;’ परन्तु मैंने कुछ नहीं कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('20717', '26', '13', '8', '¶ इस कारण प्रभु यहोवा तुम से यह कहता है: “तुम ने जो व्यर्थ बात कही और झूठे दर्शन देखे हैं, इसलिए मैं तुम्हारे विरुद्ध हूँ, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20718', '26', '13', '9', 'जो भविष्यद्वक्ता झूठे दर्शन देखते और झूठमूठ भावी कहते हैं, मेरा हाथ उनके विरुद्ध होगा, और वे मेरी प्रजा की मण्डली में भागी न होंगे, न उनके नाम इस्राएल की नामावली में लिखे जाएँगे, और न वे इस्राएल के देश में प्रवेश करने पाएँगे; इससे तुम लोग जान लोगे कि मैं प्रभु यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20719', '26', '13', '10', 'क्योंकि हाँ, क्योंकि उन्होंने ‘शान्ति है’, ऐसा कहकर मेरी प्रजा को बहकाया है जबकि शान्ति नहीं है; और इसलिए कि जब कोई दीवार बनाता है तब वे उसकी कच्ची पुताई करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20720', '26', '13', '11', 'उन कच्ची पुताई करनेवालों से कह कि वह गिर जाएगी। क्योंकि बड़े जोर की वर्षा होगी, और बड़े-बड़े ओले भी गिरेंगे, और प्रचण्ड आँधी उसे गिराएगी।');
INSERT INTO `bible_verses_irv` VALUES ('20721', '26', '13', '12', 'इसलिए जब दीवार गिर जाएगी, तब क्या लोग तुम से यह न कहेंगे कि जो पुताई तुम ने की वह कहाँ रही?');
INSERT INTO `bible_verses_irv` VALUES ('20722', '26', '13', '13', 'इस कारण प्रभु यहोवा तुम से यह कहता है: मैं जलकर उसको प्रचण्ड आँधी के द्वारा गिराऊँगा; और मेरे कोप से भारी वर्षा होगी, और मेरी जलजलाहट से बड़े-बड़े ओले गिरेंगे कि दीवार को नाश करें।');
INSERT INTO `bible_verses_irv` VALUES ('20723', '26', '13', '14', 'इस रीति जिस दीवार पर तुम ने कच्ची पुताई की है, उसे मैं ढा दूँगा, वरन् मिट्टी में मिलाऊँगा, और उसकी नींव खुल जाएगी; और जब वह गिरेगी, तब तुम भी उसके नीचे दबकर नाश होंगे; और तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20724', '26', '13', '15', 'इस रीति मैं दीवार और उसकी कच्ची पुताई करनेवाले दोनों पर अपनी जलजलाहट पूर्ण रीति से भड़काऊँगा; फिर तुम से कहूँगा, न तो दीवार रही, और न उसके लेसनेवाले रहे,');
INSERT INTO `bible_verses_irv` VALUES ('20725', '26', '13', '16', 'अर्थात् इस्राएल के वे भविष्यद्वक्ता जो यरूशलेम के विषय में भविष्यद्वाणी करते और उनकी शान्ति का दर्शन बताते थे, परन्तु प्रभु यहोवा की यह वाणी है, कि शान्ति है ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('20726', '26', '13', '17', '¶ “फिर हे मनुष्य के सन्तान, तू अपने लोगों की स्त्रियों से विमुख होकर, जो अपने ही मन से भविष्यद्वाणी करती है; उनके विरुद्ध भविष्यद्वाणी करके कह,');
INSERT INTO `bible_verses_irv` VALUES ('20727', '26', '13', '18', 'प्रभु यहोवा यह कहता है: जो स्त्रियाँ हाथ के सब जोड़ो के लिये तकिया सीतीं और प्राणियों का अहेर करने को सब प्रकार के मनुष्यों की आँख ढाँपने के लिये कपड़े बनाती हैं, उन पर हाय! क्या तुम मेरी प्रजा के प्राणों का अहेर करके अपने निज प्राण बचा रखोगी?');
INSERT INTO `bible_verses_irv` VALUES ('20728', '26', '13', '19', 'तुम ने तो मुट्ठी-मुट्ठी भर जौ और रोटी के टुकड़ों के बदले मुझे मेरी प्रजा की दृष्टि में अपवित्र ठहराकर, और अपनी उन झूठी बातों के द्वारा, जो मेरी प्रजा के लोग तुम से सुनते हैं, जो नाश के योग्य न थे, उनको मार डाला; और जो बचने के योग्य न थे उन प्राणों को बचा रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('20729', '26', '13', '20', '¶ “इस कारण प्रभु यहोवा तुम से यह कहता है, देखो, मैं तुम्हारे उन तकियों के विरुद्ध हूँ, जिनके द्वारा तुम प्राणों का अहेर करती हो, इसलिए जिन्हें तुम अहेर कर करके उड़ाती हो उनको मैं तुम्हारी बाँह पर से छीनकर उनको छुड़ा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20730', '26', '13', '21', 'मैं तुम्हारे सिर के बुर्के को फाड़कर अपनी प्रजा के लोगों को तुम्हारे हाथ से छुड़ाऊँगा, और आगे को वे तुम्हारे वश में न रहेंगे कि तुम उनका अहेर कर सको; तब तुम जान लोगी कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20731', '26', '13', '22', 'तुम ने जो झूठ कहकर धर्मी के मन को उदास किया है, यद्यपि मैंने उसको उदास करना नहीं चाहा, और तुम ने दुष्ट जन को हियाव बन्धाया है, ताकि वह अपने बुरे मार्ग से न फिरे और जीवित रहे।');
INSERT INTO `bible_verses_irv` VALUES ('20732', '26', '13', '23', 'इस कारण तुम फिर न तो झूठा दर्शन देखोगी, और न भावी कहोगी; क्योंकि मैं अपनी प्रजा को तुम्हारे हाथ से छुड़ाऊँगा। तब तुम जान लोगी कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('20733', '26', '14', '1', '¶ फिर इस्राएल के कितने पुरनिये मेरे पास आकर मेरे सामने बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('20734', '26', '14', '2', 'तब यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20735', '26', '14', '3', '“हे मनुष्य के सन्तान, इन पुरुषों ने तो अपनी मूरतें अपने मन में स्थापित की, और अपने अधर्म की ठोकर अपने सामने रखी है; फिर क्या वे मुझसे कुछ भी पूछने पाएँगे?');
INSERT INTO `bible_verses_irv` VALUES ('20736', '26', '14', '4', 'इसलिए तू उनसे कह, प्रभु यहोवा यह कहता है: इस्राएल के घराने में से जो कोई अपनी मूर्तियाँ अपने मन में स्थापित करके, और अपने अधर्म की ठोकर अपने सामने रखकर भविष्यद्वक्ता के पास आए, उसको, मैं यहोवा, उसकी बहुत सी मूरतों के अनुसार ही उत्तर दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20737', '26', '14', '5', 'जिससे इस्राएल का घराना, जो अपनी मूर्तियाँ के द्वारा मुझे त्याग कर दूर हो गया है, उन्हें मैं उन्हीं के मन के द्वारा फँसाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20738', '26', '14', '6', '¶ “इसलिए इस्राएल के घराने से कह, प्रभु यहोवा यह कहता है: फिरो और अपनी मूर्तियाँ को पीठ के पीछे करो; और अपने सब घृणित कामों से मुँह मोड़ो।');
INSERT INTO `bible_verses_irv` VALUES ('20739', '26', '14', '7', 'क्योंकि इस्राएल के घराने में से और उसके बीच रहनेवाले परदेशियों में से भी कोई क्यों न हो, जो मेरे पीछे हो लेना छोड़कर अपनी मूर्तियाँ अपने मन में स्थापित करे, और अपने अधर्म की ठोकर अपने सामने रखे, और तब मुझसे अपनी कोई बात पूछने के लिये भविष्यद्वक्ता के पास आए, तो उसको मैं यहोवा आप ही उत्तर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20740', '26', '14', '8', 'मैं उस मनुष्य के विरुद्ध होकर उसको विस्मित करूँगा, और चिन्ह ठहराऊँगा; और उसकी कहावत चलाऊँगा और उसे अपनी प्रजा में से नाश करूँगा; तब तुम लोग जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20741', '26', '14', '9', 'यदि भविष्यद्वक्ता ने धोखा खाकर कोई वचन कहा हो, तो जानो कि मुझ यहोवा ने उस भविष्यद्वक्ता को धोखा दिया है; और मैं अपना हाथ उसके विरुद्ध बढ़ाकर उसे अपनी प्रजा इस्राएल में से नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20742', '26', '14', '10', 'वे सब लोग अपने-अपने अधर्म का बोझ उठाएँगे, अर्थात् जैसा भविष्यद्वक्ता से पूछनेवाले का अधर्म ठहरेगा, वैसा ही भविष्यद्वक्ता का भी अधर्म ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20743', '26', '14', '11', 'ताकि इस्राएल का घराना आगे को मेरे पीछे हो लेना न छोड़े और न अपने भाँति-भाँति के अपराधों के द्वारा आगे को अशुद्ध बने; वरन् वे मेरी प्रजा बनें और मैं उनका परमेश्वर ठहरूँ, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20744', '26', '14', '12', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20745', '26', '14', '13', '“हे मनुष्य के सन्तान, जब किसी देश के लोग मुझसे विश्वासघात करके पापी हो जाएँ, और मैं अपना हाथ उस देश के विरुद्ध बढ़ाकर उसका अन्‍नरूपी आधार दूर करूँ, और उसमें अकाल डालकर उसमें से मनुष्य और पशु दोनों को नाश करूँ,');
INSERT INTO `bible_verses_irv` VALUES ('20746', '26', '14', '14', 'तब चाहे उसमें नूह, दानिय्येल और अय्यूब ये तीनों पुरुष हों, तो भी वे अपने धार्मिकता के द्वारा केवल अपने ही प्राणों को बचा सकेंगे; प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20747', '26', '14', '15', 'यदि मैं किसी देश में दुष्ट जन्तु भेजूँ जो उसको निर्जन करके उजाड़ कर डालें, और जन्तुओं के कारण कोई उसमें होकर न जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('20748', '26', '14', '16', 'तो चाहे उसमें वे तीन पुरुष हों, तो भी प्रभु यहोवा की यह वाणी है, मेरे जीवन की सौगन्ध, न वे पुत्रों को और न पुत्रियों को बचा सकेंगे; वे ही अकेले बचेंगे; परन्तु देश उजाड़ हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20749', '26', '14', '17', 'यदि मैं उस देश पर तलवार खींचकर कहूँ, ‘हे तलवार उस देश में चल;’ और इस रीति मैं उसमें से मनुष्य और पशु नाश करूँ,');
INSERT INTO `bible_verses_irv` VALUES ('20750', '26', '14', '18', 'तब चाहे उसमें वे तीन पुरुष भी हों, तो भी प्रभु यहोवा की यह वाणी है, मेरे जीवन की सौगन्ध, न तो वे पुत्रों को और न पुत्रियों को बचा सकेंगे, वे ही अकेले बचेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20751', '26', '14', '19', 'यदि मैं उस देश में मरी फैलाऊँ और उस पर अपनी जलजलाहट भड़काकर उसका लहू ऐसा बहाऊँ कि वहाँ के मनुष्य और पशु दोनों नाश हों,');
INSERT INTO `bible_verses_irv` VALUES ('20752', '26', '14', '20', 'तो चाहे नूह, दानिय्येल और अय्यूब भी उसमें हों, तो भी, प्रभु यहोवा की यह वाणी है, मेरे जीवन की सौगन्ध, वे न पुत्रों को और न पुत्रियों को बचा सकेंगे, अपने धार्मिकता के द्वारा वे केवल अपने ही प्राणों को बचा सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20753', '26', '14', '21', '¶ “क्योंकि प्रभु यहोवा यह कहता है: मैं यरूशलेम पर अपने चारों दण्ड पहुँचाऊँगा, अर्थात् तलवार, अकाल, दुष्ट जन्तु और मरी, जिनसे मनुष्य और पशु सब उसमें से नाश हों।');
INSERT INTO `bible_verses_irv` VALUES ('20754', '26', '14', '22', 'तो भी उसमें थोड़े से पुत्र-पुत्रियाँ बचेंगी जो वहाँ से निकालकर तुम्हारे पास पहुँचाई जाएँगी, और तुम उनके चाल चलन और कामों को देखकर उस विपत्ति के विषय में जो मैं यरूशलेम पर डालूँगा, वरन् जितनी विपत्ति मैं उस पर डालूँगा, उस सब के विषय में शान्ति पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('20755', '26', '14', '23', 'जब तुम उनका चाल चलन और काम देखो, तब वे तुम्हारी शान्ति के कारण होंगे; और तुम जान लोगे कि मैंने यरूशलेम में जो कुछ किया, वह बिना कारण नहीं किया, प्रभु यहोवा की यही वाणी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('20756', '26', '15', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20757', '26', '15', '2', '“हे मनुष्य के सन्तान, सब वृक्षों में अंगूर की लता की क्या श्रेष्ठता है? अंगूर की शाखा जो जंगल के पेड़ों के बीच उत्पन्न होती है, उसमें क्या गुण है?');
INSERT INTO `bible_verses_irv` VALUES ('20758', '26', '15', '3', 'क्या कोई वस्तु बनाने के लिये उसमें से लकड़ी ली जाती, या कोई बर्तन टाँगने के लिये उसमें से खूँटी बन सकती है?');
INSERT INTO `bible_verses_irv` VALUES ('20759', '26', '15', '4', 'वह तो ईंधन बनाकर आग में झोंकी जाती है; उसके दोनों सिरे आग से जल जाते, और उसके बीच का भाग भस्म हो जाता है, क्या वह किसी भी काम की है?');
INSERT INTO `bible_verses_irv` VALUES ('20760', '26', '15', '5', 'देख, जब वह बनी थी, तब भी वह किसी काम की न थी, फिर जब वह आग का ईंधन होकर भस्म हो गई है, तब किस काम की हो सकती है?');
INSERT INTO `bible_verses_irv` VALUES ('20761', '26', '15', '6', 'इसलिए प्रभु यहोवा यह कहता है, जैसे जंगल के पेड़ों में से मैं अंगूर की लता को आग का ईंधन कर देता हूँ, वैसे ही मैं यरूशलेम के निवासियों को नाश कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20762', '26', '15', '7', 'मैं उनके विरुद्ध होऊँगा, और वे एक आग में से निकलकर फिर दूसरी आग का ईंधन हो जाएँगे; और जब मैं उनसे विमुख होऊँगा, तब तुम लोग जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20763', '26', '15', '8', 'मैं उनका देश उजाड़ दूँगा, क्योंकि उन्होंने मुझसे विश्वासघात किया है, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20764', '26', '16', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20765', '26', '16', '2', '“हे मनुष्य के सन्तान, यरूशलेम को उसके सब घृणित काम जता दे,');
INSERT INTO `bible_verses_irv` VALUES ('20766', '26', '16', '3', 'और उससे कह, हे यरूशलेम, प्रभु यहोवा तुझ से यह कहता है: तेरा जन्म और तेरी उत्पत्ति कनानियों के देश से हुई; तेरा पिता तो एमोरी और तेरी माता हित्तिन थी।');
INSERT INTO `bible_verses_irv` VALUES ('20767', '26', '16', '4', 'तेरा जन्म ऐसे हुआ कि जिस दिन तू जन्मी, उस दिन न तेरा नाल काटा गया, न तू शुद्ध होने के लिये धोई गई, न तुझ पर नमक मला गया और न तू कुछ कपड़ों में लपेटी गई।');
INSERT INTO `bible_verses_irv` VALUES ('20768', '26', '16', '5', 'किसी की दयादृष्टि तुझ पर नहीं हुई कि इन कामों में से तेरे लिये एक भी काम किया जाता; वरन् अपने जन्म के दिन तू घृणित होने के कारण खुले मैदान में फेंक दी गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('20769', '26', '16', '6', '¶ “जब मैं तेरे पास से होकर निकला, और तुझे लहू में लोटते हुए देखा, तब मैंने तुझ से कहा, ‘हे लहू में लोटती हुई जीवित रह;’ हाँ, तुझ ही से मैंने कहा, ‘हे लहू में लोटती हुई, जीवित रह।’');
INSERT INTO `bible_verses_irv` VALUES ('20770', '26', '16', '7', 'फिर मैंने तुझे खेत के पौधे के समान बढ़ाया, और तू बढ़ते-बढ़ते बड़ी हो गई और अति सुन्दर हो गई; तेरी छातियाँ सुडौल हुईं, और तेरे बाल बढ़े; तो भी तू नंगी थी।');
INSERT INTO `bible_verses_irv` VALUES ('20771', '26', '16', '8', '¶ “मैंने फिर तेरे पास से होकर जाते हुए तुझे देखा, और अब तू पूरी स्त्री हो गई थी; इसलिए मैंने तुझे अपना वस्त्र ओढ़ाकर तेरा तन ढाँप दिया; और सौगन्ध खाकर तुझ से वाचा बाँधी और तू मेरी हो गई, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20772', '26', '16', '9', 'तब मैंने तुझे जल से नहलाकर तुझ पर से लहू धो दिया, और तेरी देह पर तेल मला।');
INSERT INTO `bible_verses_irv` VALUES ('20773', '26', '16', '10', 'फिर मैंने तुझे बूटेदार वस्त्र और सुइसों के चमड़े की जूतियाँ पहनाई; और तेरी कमर में सूक्ष्म सन बाँधा, और तुझे रेशमी कपड़ा ओढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('20774', '26', '16', '11', 'तब मैंने तेरा श्रृंगार किया, और तेरे हाथों में चूड़ियाँ और गले में हार पहनाया।');
INSERT INTO `bible_verses_irv` VALUES ('20775', '26', '16', '12', 'फिर मैंने तेरी नाक में नत्थ और तेरे कानों में बालियाँ पहनाई, और तेरे सिर पर शोभायमान मुकुट धरा।');
INSERT INTO `bible_verses_irv` VALUES ('20776', '26', '16', '13', 'तेरे आभूषण सोने चाँदी के और तेरे वस्त्र सूक्ष्म सन, रेशम और बूटेदार कपड़े के बने; फिर तेरा भोजन मैदा, मधु और तेल हुआ; और तू अत्यन्त सुन्दर, वरन् रानी होने के योग्य हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('20777', '26', '16', '14', 'तेरी सुन्दरता की कीर्ति अन्यजातियों में फैल गई, क्योंकि उस प्रताप के कारण, जो मैंने अपनी ओर से तुझे दिया था, तू अत्यन्त सुन्दर थी, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20778', '26', '16', '15', '¶ “परन्तु तू अपनी सुन्दरता पर भरोसा करके अपनी नामवरी के कारण व्यभिचार करने लगी, और सब यात्रियों के संग बहुत कुकर्म किया, और जो कोई तुझे चाहता था तू उसी से मिलती थी।');
INSERT INTO `bible_verses_irv` VALUES ('20779', '26', '16', '16', 'तूने अपने वस्त्र लेकर रंग-बिरंगे ऊँचे स्थान बना लिए, और उन पर व्यभिचार किया, ऐसे कुकर्म किए जो न कभी हुए और न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20780', '26', '16', '17', 'तूने अपने सुशोभित गहने लेकर जो मेरे दिए हुए सोने-चाँदी के थे, उनसे पुरुषों की मूरतें बना ली, और उनसे भी व्यभिचार करने लगी;');
INSERT INTO `bible_verses_irv` VALUES ('20781', '26', '16', '18', 'और अपने बूटेदार वस्त्र लेकर उनको पहनाए, और मेरा तेल और मेरा धूप उनके सामने चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('20782', '26', '16', '19', 'जो भोजन मैंने तुझे दिया था, अर्थात् जो मैदा, तेल और मधु मैं तुझे खिलाता था, वह सब तूने उनके सामने सुखदायक सुगन्ध करके रखा; प्रभु यहोवा की यही वाणी है कि ऐसा ही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('20783', '26', '16', '20', 'फिर तूने अपने पुत्र-पुत्रियाँ लेकर जिन्हें तूने मेरे लिये जन्म दिया, उन मूर्तियों को बलिदान करके चढ़ाई। क्या तेरा व्यभिचार ऐसी छोटी बात थीं;');
INSERT INTO `bible_verses_irv` VALUES ('20784', '26', '16', '21', 'कि तूने मेरे बाल-बच्चे उन मूर्तियों के आगे आग में चढ़ाकर घात किए हैं?');
INSERT INTO `bible_verses_irv` VALUES ('20785', '26', '16', '22', 'तूने अपने सब घृणित कामों में और व्यभिचार करते हुए, अपने बचपन के दिनों की कभी सुधि न ली, जबकि तू नंगी अपने लहू में लोटती थी।');
INSERT INTO `bible_verses_irv` VALUES ('20786', '26', '16', '23', '¶ “तेरी उस सारी बुराई के पीछे क्या हुआ? प्रभु यहोवा की यह वाणी है, हाय, तुझ पर हाय!');
INSERT INTO `bible_verses_irv` VALUES ('20787', '26', '16', '24', 'तूने एक गुम्मट बनवा लिया, और हर एक चौक में एक ऊँचा स्थान बनवा लिया;');
INSERT INTO `bible_verses_irv` VALUES ('20788', '26', '16', '25', 'और एक-एक सड़क के सिरे पर भी तूने अपना ऊँचा स्थान बनवाकर अपनी सुन्दरता घृणित करा दी, और हर एक यात्री को कुकर्म के लिये बुलाकर महाव्यभिचारिणी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('20789', '26', '16', '26', 'तूने अपने पड़ोसी मिस्री लोगों से भी, जो मोटे-ताजे हैं, व्यभिचार किया और मुझे क्रोध दिलाने के लिये अपना व्यभिचार बढ़ाती गई।');
INSERT INTO `bible_verses_irv` VALUES ('20790', '26', '16', '27', 'इस कारण मैंने अपना हाथ तेरे विरुद्ध बढ़ाकर, तेरा प्रतिदिन का खाना घटा दिया, और तेरी बैरिन पलिश्ती स्त्रियाँ जो तेरे महापाप की चाल से लजाती है, उनकी इच्छा पर मैंने तुझे छोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20791', '26', '16', '28', 'फिर भी तेरी तृष्णा न बुझी, इसलिए तूने अश्शूरी लोगों से भी व्यभिचार किया; और उनसे व्यभिचार करने पर भी तेरी तृष्णा न बुझी।');
INSERT INTO `bible_verses_irv` VALUES ('20792', '26', '16', '29', 'फिर तू लेन-देन के देश में व्यभिचार करते-करते कसदियों के देश तक पहुँची, और वहाँ भी तेरी तृष्णा न बुझी।');
INSERT INTO `bible_verses_irv` VALUES ('20793', '26', '16', '30', '¶ “प्रभु यहोवा की यह वाणी है कि तेरा हृदय कैसा चंचल है कि तू ये सब काम करती है, जो निर्लज्ज वेश्या ही के काम हैं?');
INSERT INTO `bible_verses_irv` VALUES ('20794', '26', '16', '31', 'तूने हर एक सड़क के सिरे पर जो अपना गुम्मट, और हर चौक में अपना ऊँचा स्थान बनवाया है, क्या इसी में तू वेश्या के समान नहीं ठहरी? क्योंकि तू ऐसी कमाई पर हँसती है।');
INSERT INTO `bible_verses_irv` VALUES ('20795', '26', '16', '32', 'तू व्यभिचारिणी पत्नी है। तू पराए पुरुषों को अपने पति के बदले ग्रहण करती है।');
INSERT INTO `bible_verses_irv` VALUES ('20796', '26', '16', '33', 'सब वेश्याओं को तो रुपया मिलता है, परन्तु तूने अपने सब मित्रों को स्वयं रुपये देकर, और उनको लालच दिखाकर बुलाया है कि वे चारों ओर से आकर तुझ से व्यभिचार करें।');
INSERT INTO `bible_verses_irv` VALUES ('20797', '26', '16', '34', 'इस प्रकार तेरा व्यभिचार अन्य व्यभिचारियों से उलटा है। तेरे पीछे कोई व्यभिचारी नहीं चलता, और तू किसी से दाम लेती नहीं, वरन् तू ही देती है; इसी कारण तू उलटी ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('20798', '26', '16', '35', '¶ “इस कारण, हे वेश्या, यहोवा का वचन सुन,');
INSERT INTO `bible_verses_irv` VALUES ('20799', '26', '16', '36', 'प्रभु यहोवा यह कहता है: तूने जो व्यभिचार में अति निर्लज्ज होकर, अपनी देह अपने मित्रों को दिखाई, और अपनी मूर्तियों से घृणित काम किए, और अपने बच्चों का लहू बहाकर उन्हें बलि चढ़ाया है,');
INSERT INTO `bible_verses_irv` VALUES ('20800', '26', '16', '37', 'इस कारण देख, मैं तेरे सब मित्रों को जो तेरे प्रेमी हैं और जितनों से तूने प्रीति लगाई, और जितनों से तूने बैर रखा, उन सभी को चारों ओर से तेरे विरुद्ध इकट्ठा करके उनको तेरी देह नंगी करके दिखाऊँगा, और वे तेरा तन देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20801', '26', '16', '38', 'तब मैं तुझको ऐसा दण्ड दूँगा, जैसा व्यभिचारिणियों और लहू बहानेवाली स्त्रियों को दिया जाता है; और क्रोध और जलन के साथ तेरा लहू बहाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20802', '26', '16', '39', 'इस रीति मैं तुझे उनके वश में कर दूँगा, और वे तेरे गुम्मटों को ढा देंगे, और तेरे ऊँचे स्थानों को तोड़ देंगे; वे तेरे वस्त्र जबरन उतारेंगे, और तेरे सुन्दर गहने छीन लेंगे, और तुझे नंगा करके छोड़ देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20803', '26', '16', '40', 'तब तेरे विरुद्ध एक सभा इकट्ठी करके वे तुझ पर पथराव करेंगे, और अपनी कटारों से आर-पार छेदेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20804', '26', '16', '41', 'तब वे आग लगाकर तेरे घरों को जला देंगे, और तुझे बहुत सी स्त्रियों के देखते दण्ड देंगे; और मैं तेरा व्यभिचार बन्द करूँगा, और तू फिर वेश्यावृत्ति के लिये दाम न देगी।');
INSERT INTO `bible_verses_irv` VALUES ('20805', '26', '16', '42', 'जब मैं तुझ पर पूरी जलजलाहट प्रगट कर चुकूँगा, तब तुझ पर और न जलूँगा वरन् शान्त हो जाऊँगा, और फिर क्रोध न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20806', '26', '16', '43', 'तूने जो अपने बचपन के दिन स्मरण नहीं रखे, वरन् इन सब बातों के द्वारा मुझे चिढ़ाया; इस कारण मैं तेरा चाल चलन तेरे सिर पर डालूँगा और तू अपने सब पिछले घृणित कामों से और अधिक महापाप न करेगी, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20807', '26', '16', '44', '¶ “देख, सब कहावत कहनेवाले तेरे विषय यह कहावत कहेंगे, ‘जैसी माँ वैसी पुत्री।’');
INSERT INTO `bible_verses_irv` VALUES ('20808', '26', '16', '45', 'तेरी माँ जो अपने पति और बच्चों से घृणा करती थी, तू भी ठीक उसकी पुत्री ठहरी; और तेरी बहनें जो अपने-अपने पति और बच्चों से घृणा करती थीं, तू भी ठीक उनकी बहन निकली। तेरी माता हित्तिन और पिता एमोरी था।');
INSERT INTO `bible_verses_irv` VALUES ('20809', '26', '16', '46', 'तेरी बड़ी बहन सामरिया है, जो अपनी पुत्रियों समेत तेरी बाईं ओर रहती है, और तेरी छोटी बहन, जो तेरी दाहिनी ओर रहती है वह पुत्रियों समेत सदोम है।');
INSERT INTO `bible_verses_irv` VALUES ('20810', '26', '16', '47', 'तू उनकी सी चाल नहीं चली, और न उनके से घृणित कामों ही से सन्तुष्ट हुई; यह तो बहुत छोटी बात ठहरती, परन्तु तेरा सारा चाल चलन उनसे भी अधिक बिगड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('20811', '26', '16', '48', 'प्रभु यहोवा की यह वाणी है, मेरे जीवन की सौगन्ध, तेरी बहन सदोम ने अपनी पुत्रियों समेत तेरे और तेरी पुत्रियों के समान काम नहीं किए।');
INSERT INTO `bible_verses_irv` VALUES ('20812', '26', '16', '49', 'देख, तेरी बहन सदोम का अधर्म यह था, कि वह अपनी पुत्रियों सहित घमण्ड करती, पेट भर भरकर खाती और सुख चैन से रहती थी; और दीन दरिद्र को न सम्भालती थी।');
INSERT INTO `bible_verses_irv` VALUES ('20813', '26', '16', '50', 'अतः वह गर्व करके मेरे सामने घृणित काम करने लगी, और यह देखकर मैंने उन्हें दूर कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20814', '26', '16', '51', 'फिर सामरिया ने तेरे पापों के आधे भी पाप नहीं किए, तूने तो उससे बढ़कर घृणित काम किए, और अपने घोर घृणित कामों के द्वारा अपनी बहनों से जीत गई।');
INSERT INTO `bible_verses_irv` VALUES ('20815', '26', '16', '52', 'इसलिए तूने जो अपनी बहनों का न्याय किया, इस कारण लज्जित हो, क्योंकि तूने उनसे बढ़कर घृणित पाप किए हैं; इस कारण वे तुझ से कम दोषी ठहरी हैं। इसलिए तू इस बात से लज्जा कर और लजाती रह, क्योंकि तूने अपनी बहनों को कम दोषी ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('20816', '26', '16', '53', '¶ “जब मैं उनको अर्थात् पुत्रियों सहित सदोम और सामरिया को बँधुआई से लौटा लाऊँगा, तब उनके बीच ही तेरे बन्दियों को भी लौटा लाऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20817', '26', '16', '54', 'जिससे तू लजाती रहे, और अपने सब कामों को देखकर लजाए, क्योंकि तू उनकी शान्ति ही का कारण हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('20818', '26', '16', '55', 'तेरी बहनें सदोम और सामरिया अपनी-अपनी पुत्रियों समेत अपनी पहली दशा को फिर पहुँचेंगी, और तू भी अपनी पुत्रियों सहित अपनी पहली दशा को फिर पहुँचेगी।');
INSERT INTO `bible_verses_irv` VALUES ('20819', '26', '16', '56', 'जब तक तेरी बुराई प्रगट न हुई थी, अर्थात् जिस समय तक तू आस-पास के लोगों समेत अरामी और पलिश्ती स्त्रियों की जो अब चारों ओर से तुझे तुच्छ जानती हैं, नामधराई करती थी,');
INSERT INTO `bible_verses_irv` VALUES ('20820', '26', '16', '57', 'उन अपने घमण्ड के दिनों में तो तू अपनी बहन सदोम का नाम भी न लेती थी।');
INSERT INTO `bible_verses_irv` VALUES ('20821', '26', '16', '58', 'परन्तु अब तुझको अपने महापाप और घृणित कामों का भार आप ही उठाना पड़ा है, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20822', '26', '16', '59', '¶ “प्रभु यहोवा यह कहता है: मैं तेरे साथ ऐसा ही बर्ताव करूँगा, जैसा तूने किया है, क्योंकि तूने तो वाचा तोड़कर शपथ तुच्छ जानी है,');
INSERT INTO `bible_verses_irv` VALUES ('20823', '26', '16', '60', 'तो भी मैं तेरे बचपन के दिनों की अपनी वाचा स्मरण करूँगा, और तेरे साथ सदा की वाचा बाँधूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20824', '26', '16', '61', 'जब तू अपनी बहनों को अर्थात् अपनी बड़ी और छोटी बहनों को ग्रहण करे, तब तू अपना चाल चलन स्मरण करके लज्जित होगी; और मैं उन्हें तेरी पुत्रियाँ ठहरा दूँगा; परन्तु यह तेरी वाचा के अनुसार न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20825', '26', '16', '62', 'मैं तेरे साथ अपनी वाचा स्थिर करूँगा, और तब तू जान लेगी कि मैं यहोवा हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('20826', '26', '16', '63', 'जिससे तू स्मरण करके लज्जित हो, और लज्जा के मारे फिर कभी मुँह न खोले। यह उस समय होगा, जब मैं तेरे सब कामों को ढाँपूँगा, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20827', '26', '17', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20828', '26', '17', '2', '“हे मनुष्य के सन्तान, इस्राएल के घराने से यह पहेली और दृष्टान्त कह; प्रभु यहोवा यह कहता है,');
INSERT INTO `bible_verses_irv` VALUES ('20829', '26', '17', '3', 'एक लम्बे पंखवाले, परों से भरे और रंग-बिरंगे बड़े उकाब पक्षी ने लबानोन जाकर एक देवदार की फुनगी नोच ली।');
INSERT INTO `bible_verses_irv` VALUES ('20830', '26', '17', '4', 'तब उसने उस फुनगी की सबसे ऊपर की पतली टहनी को तोड़ लिया, और उसे लेन-देन करनेवालों के देश में ले जाकर व्यापारियों के एक नगर में लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('20831', '26', '17', '5', 'तब उसने देश का कुछ बीज लेकर एक उपजाऊ खेत में बोया, और उसे बहुत जलभरे स्थान में मजनू के समान लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('20832', '26', '17', '6', 'वह उगकर छोटी फैलनेवाली अंगूर की लता हो गई जिसकी डालियाँ उसकी ओर झुकी, और उसकी जड़ उसके नीचे फैली; इस प्रकार से वह अंगूर की लता होकर कनखा फोड़ने और पत्तों से भरने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('20833', '26', '17', '7', '¶ “फिर एक और लम्बे पंखवाला और परों से भरा हुआ बड़ा उकाब पक्षी था; और वह अंगूर की लता उस स्थान से जहाँ वह लगाई गई थी, उस दूसरे उकाब की ओर अपनी जड़ फैलाने और अपनी डालियाँ झुकाने लगी कि वह उसे खींचा करे।');
INSERT INTO `bible_verses_irv` VALUES ('20834', '26', '17', '8', 'परन्तु वह तो इसलिए अच्छी भूमि में बहुत जल के पास लगाई गई थी, कि कनखाएँ फोड़े, और फले, और उत्तम अंगूर की लता बने।');
INSERT INTO `bible_verses_irv` VALUES ('20835', '26', '17', '9', 'इसलिए तू यह कह, कि प्रभु यहोवा यह पूछता है: क्या वह फूले फलेगी? क्या वह उसको जड़ से न उखाड़ेगा, और उसके फलों को न झाड़ डालेगा कि वह अपनी सब हरी नई पत्तियों समेत सूख जाए? इसे जड़ से उखाड़ने के लिये अधिक बल और बहुत से मनुष्यों की आवश्यकता न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('20836', '26', '17', '10', 'चाहे, वह लगी भी रहे, तो भी क्या वह फूले फलेगी? जब पुरवाई उसे लगे, तब क्या वह बिलकुल सूख न जाएगी? वह तो जहाँ उगी है उसी क्यारी में सूख जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('20837', '26', '17', '11', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा: “उस बलवा करनेवाले घराने से कह,');
INSERT INTO `bible_verses_irv` VALUES ('20838', '26', '17', '12', 'क्या तुम इन बातों का अर्थ नहीं समझते? फिर उनसे कह, बाबेल के राजा ने यरूशलेम को जाकर उसके राजा और प्रधानों को लेकर अपने यहाँ बाबेल में पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('20839', '26', '17', '13', 'तब राजवंश में से एक पुरुष को लेकर उससे वाचा बाँधी, और उसको वश में रहने की शपथ खिलाई, और देश के सामर्थी पुरुषों को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('20840', '26', '17', '14', 'कि वह राज्य निर्बल रहे और सिर न उठा सके, वरन् वाचा पालने से स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('20841', '26', '17', '15', 'तो भी इसने घोड़े और बड़ी सेना माँगने को अपने दूत मिस्र में भेजकर उससे बलवा किया। क्या वह फूले फलेगा? क्या ऐसे कामों का करनेवाला बचेगा? क्या वह अपनी वाचा तोड़ने पर भी बच जाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('20842', '26', '17', '16', 'प्रभु यहोवा यह कहता है, मेरे जीवन की सौगन्ध, जिस राजा की खिलाई हुई शपथ उसने तुच्छ जानी, और जिसकी वाचा उसने तोड़ी, उसके यहाँ जिसने उसे राजा बनाया था, अर्थात् बाबेल में ही वह उसके पास ही मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20843', '26', '17', '17', 'जब वे बहुत से प्राणियों को नाश करने के लिये दमदमा बाँधे, और गढ़ बनाएँ, तब फ़िरौन अपनी बड़ी सेना और बहुतों की मण्डली रहते भी युद्ध में उसकी सहायता न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20844', '26', '17', '18', 'क्योंकि उसने शपथ को तुच्छ जाना, और वाचा को तोड़ा; देखो, उसने वचन देने पर भी ऐसे-ऐसे काम किए हैं, इसलिए वह बचने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20845', '26', '17', '19', 'प्रभु यहोवा यह कहता है: मेरे जीवन की सौगन्ध, उसने मेरी शपथ तुच्छ जानी, और मेरी वाचा तोड़ी है; यह पाप मैं उसी के सिर पर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20846', '26', '17', '20', 'मैं अपना जाल उस पर फैलाऊँगा और वह मेरे फंदे में फँसेगा; और मैं उसको बाबेल में पहुँचाकर उस विश्वासघात का मुकद्दमा उससे लड़ूँगा, जो उसने मुझसे किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20847', '26', '17', '21', 'उसके सब दलों में से जितने भागें वे सब तलवार से मारे जाएँगे, और जो रह जाएँ वे चारों दिशाओं में तितर-बितर हो जाएँगे। तब तुम लोग जान लोगे कि मुझ यहोवा ही ने ऐसा कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('20848', '26', '17', '22', '¶ फिर प्रभु यहोवा यह कहता है: “ मैं भी देवदार की ऊँची फुनगी में से कुछ लेकर लगाऊँगा, और उसकी सबसे ऊपरवाली कनखाओं में से एक कोमल कनखा तोड़कर एक अति ऊँचे पर्वत पर लगाऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20849', '26', '17', '23', 'अर्थात् इस्राएल के ऊँचे पर्वत पर लगाऊँगा; तब वह डालियाँ फोड़कर बलवन्त और उत्तम देवदार बन जाएगा, और उसके नीचे अर्थात् उसकी डालियों की छाया में भाँति-भाँति के सब पक्षी बसेरा करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('20850', '26', '17', '24', 'तब मैदान के सब वृक्ष जान लेंगे कि मुझ यहोवा ही ने ऊँचे वृक्ष को नीचा और नीचे वृक्ष को ऊँचा किया, हरे वृक्ष को सूखा दिया, और सूखे वृक्ष को हरा भरा कर दिया। मुझ यहोवा ही ने यह कहा और वैसा ही कर भी दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('20851', '26', '18', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('20852', '26', '18', '2', '“तुम लोग जो इस्राएल के देश के विषय में यह कहावत कहते हो, ‘खट्टे अंगूर खाए तो पिताओं ने, परन्तु दाँत खट्टे हुए बच्चों के।’ इसका क्या अर्थ है?');
INSERT INTO `bible_verses_irv` VALUES ('20853', '26', '18', '3', 'प्रभु यहोवा यह कहता है कि मेरे जीवन की शपथ, तुम को इस्राएल में फिर यह कहावत कहने का अवसर न मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20854', '26', '18', '4', 'देखो, सभी के प्राण तो मेरे हैं; जैसा पिता का प्राण, वैसा ही पुत्र का भी प्राण है; दोनों मेरे ही हैं। इसलिए जो प्राणी पाप करे वही मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20855', '26', '18', '5', '¶ “जो कोई धर्मी हो, और न्याय और धर्म के काम करे,');
INSERT INTO `bible_verses_irv` VALUES ('20856', '26', '18', '6', 'और न तो पहाड़ों के पूजा स्थलों पर भोजन किया हो, न इस्राएल के घराने की मूरतों की ओर आँखें उठाई हों; न पराई स्त्री को बिगाड़ा हो, और न ऋतुमती के पास गया हो,');
INSERT INTO `bible_verses_irv` VALUES ('20857', '26', '18', '7', 'और न किसी पर अंधेर किया हो वरन् ऋणी को उसकी बन्धक फेर दी हो, न किसी को लूटा हो, वरन् भूखे को अपनी रोटी दी हो और नंगे को कपड़ा ओढ़ाया हो,');
INSERT INTO `bible_verses_irv` VALUES ('20858', '26', '18', '8', 'न ब्याज पर रुपया दिया हो, न रुपये की बढ़ती ली हो, और अपना हाथ कुटिल काम से रोका हो, मनुष्य के बीच सच्चाई से न्याय किया हो,');
INSERT INTO `bible_verses_irv` VALUES ('20859', '26', '18', '9', 'और मेरी विधियों पर चलता और मेरे नियमों को मानता हुआ सच्चाई से काम किया हो, ऐसा मनुष्य धर्मी है, वह निश्चय जीवित रहेगा, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20860', '26', '18', '10', '¶ “परन्तु यदि उसका पुत्र डाकू, हत्यारा, या ऊपर कहे हुए पापों में से किसी का करनेवाला हो,');
INSERT INTO `bible_verses_irv` VALUES ('20861', '26', '18', '11', 'और ऊपर कहे हुए उचित कामों का करनेवाला न हो, और पहाड़ों के पूजा स्थलों पर भोजन किया हो, पराई स्त्री को बिगाड़ा हो,');
INSERT INTO `bible_verses_irv` VALUES ('20862', '26', '18', '12', 'दीन दरिद्र पर अंधेर किया हो, औरों को लूटा हो, बन्धक न लौटाई हो, मूरतों की ओर आँख उठाई हो, घृणित काम किया हो,');
INSERT INTO `bible_verses_irv` VALUES ('20863', '26', '18', '13', 'ब्याज पर रुपया दिया हो, और बढ़ती ली हो, तो क्या वह जीवित रहेगा? वह जीवित न रहेगा; इसलिए कि उसने ये सब घिनौने काम किए हैं वह निश्चय मरेगा और उसका खून उसी के सिर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20864', '26', '18', '14', '¶ “फिर यदि ऐसे मनुष्य के पुत्र हों और वह अपने पिता के ये सब पाप देखकर भय के मारे उनके समान न करता हो।');
INSERT INTO `bible_verses_irv` VALUES ('20865', '26', '18', '15', 'अर्थात् न तो पहाड़ों के पूजा स्थलों पर भोजन किया हो, न इस्राएल के घराने की मूरतों की ओर आँख उठाई हो, न पराई स्त्री को बिगाड़ा हो,');
INSERT INTO `bible_verses_irv` VALUES ('20866', '26', '18', '16', 'न किसी पर अंधेर किया हो, न कुछ बन्धक लिया हो, न किसी को लूटा हो, वरन् अपनी रोटी भूखे को दी हो, नंगे को कपड़ा ओढ़ाया हो,');
INSERT INTO `bible_verses_irv` VALUES ('20867', '26', '18', '17', 'दीन जन की हानि करने से हाथ रोका हो, ब्याज और बढ़ती न ली हो, मेरे नियमों को माना हो, और मेरी विधियों पर चला हो, तो वह अपने पिता के अधर्म के कारण न मरेगा, वरन् जीवित ही रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20868', '26', '18', '18', 'उसका पिता, जिसने अंधेर किया और लूटा, और अपने भाइयों के बीच अनुचित काम किया है, वही अपने अधर्म के कारण मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20869', '26', '18', '19', 'तो भी तुम लोग कहते हो, क्यों? क्या पुत्र पिता के अधर्म का भार नहीं उठाता? जब पुत्र ने न्याय और धर्म के काम किए हों, और मेरी सब विधियों का पालन कर उन पर चला हो, तो वह जीवित ही रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20870', '26', '18', '20', 'जो प्राणी पाप करे वही मरेगा, न तो पुत्र पिता के अधर्म का भार उठाएगा और न पिता पुत्र का; धर्मी को अपने ही धार्मिकता का फल, और दुष्ट को अपनी ही दुष्टता का फल मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20871', '26', '18', '21', 'परन्तु यदि दुष्ट जन अपने सब पापों से फिरकर, मेरी सब विधियों का पालन करे और न्याय और धर्म के काम करे, तो वह न मरेगा; वरन् जीवित ही रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20872', '26', '18', '22', 'उसने जितने अपराध किए हों, उनमें से किसी का स्मरण उसके विरुद्ध न किया जाएगा; जो धार्मिकता का काम उसने किया हो, उसके कारण वह जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20873', '26', '18', '23', 'प्रभु यहोवा की यह वाणी है, क्या मैं दुष्ट के मरने से कुछ भी प्रसन्न होता हूँ? क्या मैं इससे प्रसन्न नहीं होता कि वह अपने मार्ग से फिरकर जीवित रहे?');
INSERT INTO `bible_verses_irv` VALUES ('20874', '26', '18', '24', 'परन्तु जब धर्मी अपने धार्मिकता से फिरकर टेढ़े काम, वरन् दुष्ट के सब घृणित कामों के अनुसार करने लगे, तो क्या वह जीवित रहेगा? जितने धार्मिकता के काम उसने किए हों, उनमें से किसी का स्मरण न किया जाएगा। जो विश्वासघात और पाप उसने किया हो, उसके कारण वह मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20875', '26', '18', '25', '¶ “तो भी तुम लोग कहते हो, ‘प्रभु की गति एक सी नहीं।’ हे इस्राएल के घराने, देख, क्या मेरी गति एक सी नहीं? क्या तुम्हारी ही गति अनुचित नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('20876', '26', '18', '26', 'जब धर्मी अपने धार्मिकता से फिरकर, टेढ़े काम करने लगे, तो वह उनके कारण मरेगा, अर्थात् वह अपने टेढ़े काम ही के कारण मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20877', '26', '18', '27', 'फिर जब दुष्ट अपने दुष्ट कामों से फिरकर, न्याय और धर्म के काम करने लगे, तो वह अपना प्राण बचाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('20878', '26', '18', '28', 'वह जो सोच विचार कर अपने सब अपराधों से फिरा, इस कारण न मरेगा, जीवित ही रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20879', '26', '18', '29', 'तो भी इस्राएल का घराना कहता है कि प्रभु की गति एक सी नहीं। हे इस्राएल के घराने, क्या मेरी गति एक सी नहीं? क्या तुम्हारी ही गति अनुचित नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('20880', '26', '18', '30', '¶ “प्रभु यहोवा की यह वाणी है, हे इस्राएल के घराने, मैं तुम में से हर एक मनुष्य का न्याय उसकी चाल चलन के अनुसार ही करूँगा। पश्चाताप करो और अपने सब अपराधों को छोड़ो, तभी तुम्हारा अधर्म तुम्हारे ठोकर खाने का कारण न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('20881', '26', '18', '31', 'अपने सब अपराधों को जो तुम ने किए हैं, दूर करो; अपना मन और अपनी आत्मा बदल डालो! हे इस्राएल के घराने, तुम क्यों मरो?');
INSERT INTO `bible_verses_irv` VALUES ('20882', '26', '18', '32', 'क्योंकि, प्रभु यहोवा की यह वाणी है, जो मरे, उसके मरने से मैं प्रसन्न नहीं होता, इसलिए पश्चाताप करो, तभी तुम जीवित रहोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('20883', '26', '19', '1', '¶ “इस्राएल के प्रधानों के विषय तू यह विलापगीत सुना:');
INSERT INTO `bible_verses_irv` VALUES ('20884', '26', '19', '2', 'तेरी माता एक कैसी सिंहनी थी! वह सिंहों के बीच बैठा करती और अपने बच्चों को जवान सिंहों के बीच पालती पोसती थी।');
INSERT INTO `bible_verses_irv` VALUES ('20885', '26', '19', '3', 'अपने बच्चों में से उसने एक को पाला और वह जवान सिंह हो गया, और अहेर पकड़ना सीख गया; उसने मनुष्यों को भी फाड़ खाया।');
INSERT INTO `bible_verses_irv` VALUES ('20886', '26', '19', '4', 'जाति-जाति के लोगों ने उसकी चर्चा सुनी, और उसे अपने खोदे हुए गड्ढे में फँसाया; और उसके नकेल डालकर उसे मिस्र देश में ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('20887', '26', '19', '5', 'जब उसकी माँ ने देखा कि वह धीरज धरे रही तो भी उसकी आशा टूट गई, तब अपने एक और बच्चे को लेकर उसे जवान सिंह कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('20888', '26', '19', '6', 'तब वह जवान सिंह होकर सिंहों के बीच चलने फिरने लगा, और वह भी अहेर पकड़ना सीख गया; और मनुष्यों को भी फाड़ खाया।');
INSERT INTO `bible_verses_irv` VALUES ('20889', '26', '19', '7', 'उसने उनके भवनों को बिगाड़ा, और उनके नगरों को उजाड़ा वरन् उसके गरजने के डर के मारे देश और जो कुछ उसमें था सब उजड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('20890', '26', '19', '8', 'तब चारों ओर के जाति-जाति के लोग अपने-अपने प्रान्त से उसके विरुद्ध निकल आए, और उसके लिये जाल लगाया; और वह उनके खोदे हुए गड्ढे में फँस गया।');
INSERT INTO `bible_verses_irv` VALUES ('20891', '26', '19', '9', 'तब वे उसके नकेल डालकर और कठघरे में बन्द करके बाबेल के राजा के पास ले गए, और गढ़ में बन्द किया, कि उसका बोल इस्राएल के पहाड़ी देश में फिर सुनाई न दे।');
INSERT INTO `bible_verses_irv` VALUES ('20892', '26', '19', '10', '¶ “तेरी माता जिससे तू उत्पन्न हुआ, वह तट पर लगी हुई दाखलता के समान थी, और गहरे जल के कारण फलों और शाखाओं से भरी हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('20893', '26', '19', '11', 'प्रभुता करनेवालों के राजदण्डों के लिये उसमें मोटी-मोटी टहनियाँ थीं; और उसकी ऊँचाई इतनी हुई कि वह बादलों के बीच तक पहुँची; और अपनी बहुत सी डालियों समेत बहुत ही लम्बी दिखाई पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('20894', '26', '19', '12', 'तो भी वह जलजलाहट के साथ उखाड़कर भूमि पर गिराई गई, और उसके फल पुरवाई हवा के लगने से सूख गए; और उसकी मोटी टहनियाँ टूटकर सूख गई; और वे आग से भस्म हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('20895', '26', '19', '13', 'अब वह जंगल में, वरन् निर्जल देश में लगाई गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20896', '26', '19', '14', 'उसकी शाखाओं की टहनियों में से आग निकली, जिससे उसके फल भस्म हो गए, और प्रभुता करने के योग्य राजदण्ड के लिये उसमें अब कोई मोटी टहनी न रही।” यही विलापगीत है, और यह विलापगीत बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20897', '26', '20', '1', '¶ सातवें वर्ष के पाँचवें महीने के दसवें दिन को इस्राएल के कितने पुरनिये यहोवा से प्रश्न करने को आए, और मेरे सामने बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('20898', '26', '20', '2', 'तब यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('20899', '26', '20', '3', '“हे मनुष्य के सन्तान, इस्राएली पुरनियों से यह कह, प्रभु यहोवा यह कहता है, क्या तुम मुझसे प्रश्न करने को आए हो? प्रभु यहोवा की यह वाणी है कि मेरे जीवन की सौगन्ध, तुम मुझसे प्रश्न करने न पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('20900', '26', '20', '4', 'हे मनुष्य के सन्तान, क्या तू उनका न्याय न करेगा? क्या तू उनका न्याय न करेगा? उनके पुरखाओं के घिनौने काम उन्हें जता दे,');
INSERT INTO `bible_verses_irv` VALUES ('20901', '26', '20', '5', 'और उनसे कह, प्रभु यहोवा यह कहता है: जिस दिन मैंने इस्राएल को चुन लिया, और याकूब के घराने के वंश से शपथ खाई, और मिस्र देश में अपने को उन पर प्रगट किया, और उनसे शपथ खाकर कहा, मैं तुम्हारा परमेश्वर यहोवा हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('20902', '26', '20', '6', 'उसी दिन मैंने उनसे यह भी शपथ खाई, कि मैं तुम को मिस्र देश से निकालकर एक देश में पहुँचाऊँगा, जिसे मैंने तुम्हारे लिये चुन लिया है; वह सब देशों का शिरोमणि है, और उसमें दूध और मधु की धाराएँ बहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20903', '26', '20', '7', 'फिर मैंने उनसे कहा, जिन घिनौनी वस्तुओं पर तुम में से हर एक की आँखें लगी हैं, उन्हें फेंक दो; और मिस्र की मूरतों से अपने को अशुद्ध न करो; मैं ही तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20904', '26', '20', '8', 'परन्तु वे मुझसे बिगड़ गए और मेरी सुननी न चाही; जिन घिनौनी वस्तुओं पर उनकी आँखें लगी थीं, उनको किसी ने फेंका नहीं, और न मिस्र की मूरतों को छोड़ा। “तब मैंने कहा, मैं यहीं, मिस्र देश के बीच तुम पर अपनी जलजलाहट भड़काऊँगा। और पूरा कोप दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20905', '26', '20', '9', '¶ तो भी मैंने अपने नाम के निमित्त ऐसा किया कि जिनके बीच वे थे, और जिनके देखते हुए मैंने उनको मिस्र देश से निकलने के लिये अपने को उन पर प्रगट किया था उन जातियों के सामने वे अपवित्र न ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('20906', '26', '20', '10', 'मैं उनको मिस्र देश से निकालकर जंगल में ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('20907', '26', '20', '11', 'वहाँ उनको मैंने अपनी विधियाँ बताई और अपने नियम भी बताए कि जो मनुष्य उनको माने, वह उनके कारण जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20908', '26', '20', '12', 'फिर मैंने उनके लिये अपने विश्रामदिन ठहराए जो मेरे और उनके बीच चिन्ह ठहरें; कि वे जानें कि मैं यहोवा उनका पवित्र करनेवाला हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20909', '26', '20', '13', 'तो भी इस्राएल के घराने ने जंगल में मुझसे बलवा किया; वे मेरी विधियों पर न चले, और मेरे नियमों को तुच्छ जाना, जिन्हें यदि मनुष्य माने तो वह उनके कारण जीवित रहेगा; और उन्होंने मेरे विश्रामदिनों को अति अपवित्र किया। “तब मैंने कहा, मैं जंगल में इन पर अपनी जलजलाहट भड़काकर इनका अन्त कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20910', '26', '20', '14', '¶ परन्तु मैंने अपने नाम के निमित्त ऐसा किया कि वे उन जातियों के सामने, जिनके देखते मैं उनको निकाल लाया था, अपवित्र न ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('20911', '26', '20', '15', 'फिर मैंने जंगल में उनसे शपथ खाई कि जो देश मैंने उनको दे दिया, और जो सब देशों का शिरोमणि है, जिसमें दूध और मधु की धराएँ बहती हैं, उसमें उन्हें न पहुँचाऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20912', '26', '20', '16', 'क्योंकि उन्होंने मेरे नियम तुच्छ जाने और मेरी विधियों पर न चले, और मेरे विश्रामदिन अपवित्र किए थे; इसलिए कि उनका मन उनकी मूरतों की ओर लगा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('20913', '26', '20', '17', 'तो भी मैंने उन पर कृपा की दृष्टि की, और उन्हें नाश न किया, और न जंगल में पूरी रीति से उनका अन्त कर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('20914', '26', '20', '18', '¶ “फिर मैंने जंगल में उनकी सन्तान से कहा, अपने पुरखाओं की विधियों पर न चलो, न उनकी रीतियों को मानो और न उनकी मूरतें पूजकर अपने को अशुद्ध करो।');
INSERT INTO `bible_verses_irv` VALUES ('20915', '26', '20', '19', 'मैं तुम्हारा परमेश्वर यहोवा हूँ, मेरी विधियों पर चलो, और मेरे नियमों के मानने में चौकसी करो,');
INSERT INTO `bible_verses_irv` VALUES ('20916', '26', '20', '20', 'और मेरे विश्रामदिनों को पवित्र मानो कि वे मेरे और तुम्हारे बीच चिन्ह ठहरें, और जिससे तुम जानो कि मैं तुम्हारा परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20917', '26', '20', '21', 'परन्तु उनकी सन्तान ने भी मुझसे बलवा किया; वे मेरी विधियों पर न चले, न मेरे नियमों के मानने में चौकसी की; जिन्हें यदि मनुष्य माने तो वह उनके कारण जीवित रहेगा; मेरे विश्रामदिनों को उन्होंने अपवित्र किया। “तब मैंने कहा, मैं जंगल में उन पर अपनी जलजलाहट भड़काकर अपना कोप दिखलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20918', '26', '20', '22', '¶ तो भी मैंने हाथ खींच लिया, और अपने नाम के निमित्त ऐसा किया, कि उन जातियों के सामने जिनके देखते हुए मैं उन्हें निकाल लाया था, वे अपवित्र न ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('20919', '26', '20', '23', 'फिर मैंने जंगल में उनसे शपथ खाई, कि मैं तुम्हें जाति-जाति में तितर-बितर करूँगा, और देश-देश में छितरा दूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('20920', '26', '20', '24', 'क्योंकि उन्होंने मेरे नियम न माने, मेरी विधियों को तुच्छ जाना, मेरे विश्रामदिनों को अपवित्र किया, और अपने पुरखाओं की मूरतों की ओर उनकी आँखें लगी रहीं।');
INSERT INTO `bible_verses_irv` VALUES ('20921', '26', '20', '25', 'फिर मैंने उनके लिये ऐसी-ऐसी विधियाँ ठहराई जो अच्छी न थी और ऐसी-ऐसी रीतियाँ जिनके कारण वे जीवित न रह सके;');
INSERT INTO `bible_verses_irv` VALUES ('20922', '26', '20', '26', 'अर्थात् वे अपने सब पहिलौठों को आग में होम करने लगे; इस रीति मैंने उन्हें उन्हीं की भेंटों के द्वारा अशुद्ध किया जिससे उन्हें निर्वंश कर डालूँ; और तब वे जान लें कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20923', '26', '20', '27', '¶ “हे मनुष्य के सन्तान, तू इस्राएल के घराने से कह, प्रभु यहोवा यह कहता है: तुम्हारे पुरखाओं ने इसमें भी मेरी निन्दा की कि उन्होंने मेरा विश्वासघात किया।');
INSERT INTO `bible_verses_irv` VALUES ('20924', '26', '20', '28', 'क्योंकि जब मैंने उनको उस देश में पहुँचाया, जिसे उन्हें देने की शपथ मैंने उनसे खाई थी, तब वे हर एक ऊँचे टीले और हर एक घने वृक्ष पर दृष्टि करके वहीं अपने मेलबलि करने लगे; और वहीं रिस दिलानेवाली अपनी भेंटें चढ़ाने लगे और वहीं अपना सुखदायक सुगन्ध-द्रव्य जलाने लगे, और वहीं अपने तपावन देने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('20925', '26', '20', '29', 'तब मैंने उनसे पूछा, जिस ऊँचे स्थान को तुम लोग जाते हो, उससे क्या प्रयोजन है? इसी से उसका नाम आज तक बामा कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('20926', '26', '20', '30', 'इसलिए इस्राएल के घराने से कह, प्रभु यहोवा तुम से यह पूछता है: क्या तुम भी अपने पुरखाओं की रीति पर चलकर अशुद्ध होकर, और उनके घिनौने कामों के अनुसार व्यभिचारिणी के समान काम करते हो?');
INSERT INTO `bible_verses_irv` VALUES ('20927', '26', '20', '31', 'आज तक जब जब तुम अपनी भेंटें चढ़ाते और अपने बाल-बच्चों को होम करके आग में चढ़ाते हो, तब-तब तुम अपनी मूरतों के कारण अशुद्ध ठहरते हो। हे इस्राएल के घराने, क्या तुम मुझसे पूछने पाओगे? प्रभु यहोवा की यह वाणी है, मेरे जीवन की शपथ तुम मुझसे पूछने न पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('20928', '26', '20', '32', '¶ “जो बात तुम्हारे मन में आती है, ‘हम काठ और पत्थर के उपासक होकर अन्यजातियों और देश-देश के कुलों के समान हो जाएँगे,’ वह किसी भाँति पूरी नहीं होने की।');
INSERT INTO `bible_verses_irv` VALUES ('20929', '26', '20', '33', '¶ “प्रभु यहोवा यह कहता है, मेरे जीवन की शपथ मैं निश्चय बलवन्त हाथ और बढ़ाई हुई भुजा से, और भड़काई हुई जलजलाहट के साथ तुम्हारे ऊपर राज्य करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20930', '26', '20', '34', 'मैं बलवन्त हाथ और बढ़ाई हुई भुजा से, और भड़काई हुई जलजलाहट के साथ तुम्हें देश-देश के लोगों में से अलग करूँगा, और उन देशों से जिनमें तुम तितर-बितर हो गए थे, इकट्ठा करूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('20931', '26', '20', '35', 'और मैं तुम्हें देश-देश के लोगों के जंगल में ले जाकर, वहाँ आमने-सामने तुम से मुकद्दमा लड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20932', '26', '20', '36', 'जिस प्रकार मैं तुम्हारे पूर्वजों से मिस्र देशरूपी जंगल में मुकद्दमा लड़ता था, उसी प्रकार तुम से मुकद्दमा लड़ूँगा, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20933', '26', '20', '37', '¶ “मैं तुम्हें लाठी के तले चलाऊँगा। और तुम्हें वाचा के बन्धन में डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20934', '26', '20', '38', 'मैं तुम में से सब विद्रोहियों को निकालकर जो मेरा अपराध करते है; तुम्हें शुद्ध करूँगा; और जिस देश में वे टिकते हैं उसमें से मैं उन्हें निकाल दूँगा; परन्तु इस्राएल के देश में घुसने न दूँगा। तब तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20935', '26', '20', '39', '¶ “हे इस्राएल के घराने तुम से तो प्रभु यहोवा यह कहता है: जाकर अपनी-अपनी मूरतों की उपासना करो; और यदि तुम मेरी न सुनोगे, तो आगे को भी यही किया करो; परन्तु मेरे पवित्र नाम को अपनी भेंटों और मूरतों के द्वारा फिर अपवित्र न करना।');
INSERT INTO `bible_verses_irv` VALUES ('20936', '26', '20', '40', '¶ “क्योंकि प्रभु यहोवा की यह वाणी है कि इस्राएल का सारा घराना अपने देश में मेरे पवित्र पर्वत पर, इस्राएल के ऊँचे पर्वत पर, सब का सब मेरी उपासना करेगा; वही मैं उनसे प्रसन्न होऊँगा, और वहीं मैं तुम्हारी उठाई हुई भेंटें और चढ़ाई हुई उत्तम-उत्तम वस्तुएँ, और तुम्हारी सब पवित्र की हुई वस्तुएँ तुम से लिया करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20937', '26', '20', '41', 'जब मैं तुम्हें देश-देश के लोगों में से अलग करूँ और उन देशों से जिनमें तुम तितर-बितर हुए हो, इकट्ठा करूँ, तब तुम को सुखदायक सुगन्ध जानकर ग्रहण करूँगा, और अन्यजातियों के सामने तुम्हारे द्वारा पवित्र ठहराया जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20938', '26', '20', '42', 'जब मैं तुम्हें इस्राएल के देश में पहुँचाऊँ, जिसके देने की शपथ मैंने तुम्हारे पूर्वजों से खाई थी, तब तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20939', '26', '20', '43', 'वहाँ तुम अपनी चाल चलन और अपने सब कामों को जिनके करने से तुम अशुद्ध हुए हो स्मरण करोगे, और अपने सब बुरे कामों के कारण अपनी दृष्टि में घिनौने ठहरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('20940', '26', '20', '44', 'हे इस्राएल के घराने, जब मैं तुम्हारे साथ तुम्हारे बुरे चाल चलन और बिगड़े हुए कामों के अनुसार नहीं, परन्तु अपने ही नाम के निमित्त बर्ताव करूँ, तब तुम जान लोगे कि में यहोवा हूँ, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('20941', '26', '20', '45', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('20942', '26', '20', '46', '“हे मनुष्य के सन्तान, अपना मुख दक्षिण की ओर कर, दक्षिण की ओर वचन सुना, और दक्षिण देश के वन के विषय में भविष्यद्वाणी कर;');
INSERT INTO `bible_verses_irv` VALUES ('20943', '26', '20', '47', 'और दक्षिण देश के वन से कह, यहोवा का यह वचन सुन, प्रभु यहोवा यह कहता है, मैं तुझ में आग लगाऊँगा, और तुझ में क्या हरे, क्या सूखे, जितने पेड़ हैं, सब को वह भस्म करेगी; उसकी धधकती ज्वाला न बुझेगी, और उसके कारण दक्षिण से उत्तर तक सब के मुख झुलस जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20944', '26', '20', '48', 'तब सब प्राणियों को सूझ पड़ेगा कि यह आग यहोवा की लगाई हुई है; और वह कभी न बुझेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('20945', '26', '20', '49', 'तब मैंने कहा, “हाय परमेश्वर यहोवा! लोग तो मेरे विषय में कहा करते हैं कि क्या वह दृष्टान्त ही का कहनेवाला नहीं है?”');
INSERT INTO `bible_verses_irv` VALUES ('20946', '26', '21', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('20947', '26', '21', '2', '“हे मनुष्य के सन्तान, अपना मुख यरूशलेम की ओर कर और पवित्रस्थानों की ओर वचन सुना; इस्राएल देश के विषय में भविष्यद्वाणी कर और उससे कह,');
INSERT INTO `bible_verses_irv` VALUES ('20948', '26', '21', '3', 'प्रभु यहोवा यह कहता है, देख, मैं तेरे विरुद्ध हूँ, और अपनी तलवार म्यान में से खींचकर तुझ में से धर्मी और अधर्मी दोनों को नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20949', '26', '21', '4', 'इसलिए कि मैं तुझ में से धर्मी और अधर्मी सब को नाश करनेवाला हूँ, इस कारण मेरी तलवार म्यान से निकलकर दक्षिण से उत्तर तक सब प्राणियों के विरुद्ध चलेगी;');
INSERT INTO `bible_verses_irv` VALUES ('20950', '26', '21', '5', 'तब सब प्राणी जान लेंगे कि यहोवा ने म्यान में से अपनी तलवार खींची है; और वह उसमें फिर रखी न जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('20951', '26', '21', '6', 'इसलिए हे मनुष्य के सन्तान, तू आह मार, भारी खेद कर, और टूटी कमर लेकर लोगों के सामने आह मार।');
INSERT INTO `bible_verses_irv` VALUES ('20952', '26', '21', '7', 'जब वे तुझ से पूछें, ‘तू क्यों आह मारता है,’ तब कहना, ‘समाचार के कारण। क्योंकि ऐसी बात आनेवाली है कि सब के मन टूट जाएँगे और सब के हाथ ढीले पड़ेंगे, सब की आत्मा बेबस और सब के घुटने निर्बल हो जाएँगे। देखो, ऐसी ही बात आनेवाली है, और वह अवश्य पूरी होगी,’” परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20953', '26', '21', '8', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('20954', '26', '21', '9', '“हे मनुष्य के सन्तान, भविष्यद्वाणी करके कह, परमेश्वर यहोवा यह कहता है, देख, सान चढ़ाई हुई तलवार, और झलकाई हुई तलवार!');
INSERT INTO `bible_verses_irv` VALUES ('20955', '26', '21', '10', 'वह इसलिए सान चढ़ाई गई कि उससे घात किया जाए, और इसलिए झलकाई गई कि बिजली के समान चमके! तो क्या हम हर्षित हो? वह तो यहोवा के पुत्र का राजदण्ड है और सब पेड़ों को तुच्छ जाननेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('20956', '26', '21', '11', 'वह झलकाने को इसलिए दी गई कि हाथ में ली जाए; वह इसलिए सान चढ़ाई और झलकाई गई कि घात करनेवालों के हाथ में दी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('20957', '26', '21', '12', 'हे मनुष्य के सन्तान चिल्ला, और हाय, हाय, कर! क्योंकि वह मेरी प्रजा पर चलने वाली है, वह इस्राएल के सारे प्रधानों पर चलने वाली है; मेरी प्रजा के संग वे भी तलवार के वश में आ गए। इस कारण तू अपनी छाती पीट।');
INSERT INTO `bible_verses_irv` VALUES ('20958', '26', '21', '13', 'क्योंकि सचमुच उसकी जाँच हुई है, और यदि उसे तुच्छ जाननेवाला राजदण्ड भी न रहे, तो क्या? परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20959', '26', '21', '14', '¶ “इसलिए हे मनुष्य के सन्तान, भविष्यद्वाणी कर, और हाथ पर हाथ दे मार, और तीन बार तलवार का बल दुगना किया जाए; वह तो घात करने की तलवार वरन् बड़े से बड़े के घात करने की तलवार है, जिससे कोठरियों में भी कोई नहीं बच सकता।');
INSERT INTO `bible_verses_irv` VALUES ('20960', '26', '21', '15', 'मैंने घात करनेवाली तलवार को उनके सब फाटकों के विरुद्ध इसलिए चलाया है कि लोगों के मन टूट जाएँ, और वे बहुत ठोकर खाएँ। हाय, हाय! वह तो बिजली के समान बनाई गई, और घात करने को सान चढ़ाई गई है।');
INSERT INTO `bible_verses_irv` VALUES ('20961', '26', '21', '16', 'सिकुड़कर दाहिनी ओर जा, फिर तैयार होकर बाईं ओर मुड़, जिधर भी तेरा मुख हो।');
INSERT INTO `bible_verses_irv` VALUES ('20962', '26', '21', '17', 'मैं भी ताली बजाऊँगा और अपनी जलजलाहट को ठंडा करूँगा, मुझ यहोवा ने ऐसा कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('20963', '26', '21', '18', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('20964', '26', '21', '19', '“हे मनुष्य के सन्तान, दो मार्ग ठहरा ले कि बाबेल के राजा की तलवार आए; दोनों मार्ग एक ही देश से निकलें! फिर एक चिन्ह कर, अर्थात् नगर के मार्ग के सिर पर एक चिन्ह कर;');
INSERT INTO `bible_verses_irv` VALUES ('20965', '26', '21', '20', 'एक मार्ग ठहरा कि तलवार अम्मोनियों के रब्बाह नगर पर, और यहूदा देश के गढ़वाले नगर यरूशलेम पर भी चले।');
INSERT INTO `bible_verses_irv` VALUES ('20966', '26', '21', '21', 'क्योंकि बाबेल का राजा चौराहे अर्थात् दोनों मार्गों के निकलने के स्थान पर भावी बूझने को खड़ा हुआ है, उसने तीरों को हिला दिया, और गृहदेवताओं से प्रश्न किया, और कलेजे को भी देखा।');
INSERT INTO `bible_verses_irv` VALUES ('20967', '26', '21', '22', 'उसके दाहिनी हाथ में यरूशलेम का नाम है कि वह उसकी ओर युद्ध के यन्त्र लगाए, और गला फाड़कर घात करने की आज्ञा दे और ऊँचे शब्द से ललकारे, फाटकों की ओर युद्ध के यन्त्र लगाए और दमदमा बाँधे और कोट बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('20968', '26', '21', '23', 'परन्तु लोग तो उस भावी कहने को मिथ्या समझेंगे; उन्होंने जो उनकी शपथ खाई है; इस कारण वह उनके अधर्म का स्मरण कराकर उन्हें पकड़ लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('20969', '26', '21', '24', '¶ “इस कारण प्रभु यहोवा यह कहता है: इसलिए कि तुम्हारा अधर्म जो स्मरण किया गया है, और तुम्हारे अपराध जो खुल गए हैं, क्योंकि तुम्हारे सब कामों में पाप ही पाप दिखाई पड़ा है, और तुम स्मरण में आए हो, इसलिए तुम उन्हीं से पकड़े जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('20970', '26', '21', '25', 'हे इस्राएल दुष्ट प्रधान, तेरा दिन आ गया है; अधर्म के अन्त का समय पहुँच गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20971', '26', '21', '26', 'तेरे विषय में परमेश्वर यहोवा यह कहता है: पगड़ी उतार, और मुकुट भी उतार दे; वह ज्यों का त्यों नहीं रहने का; जो नीचा है उसे ऊँचा कर और जो ऊँचा है उसे नीचा कर।');
INSERT INTO `bible_verses_irv` VALUES ('20972', '26', '21', '27', 'मैं इसको उलट दूँगा और उलट-पुलट कर दूँगा; हाँ उलट दूँगा और जब तक उसका अधिकारी न आए तब तक वह उलटा हुआ रहेगा; तब मैं उसे दे दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20973', '26', '21', '28', '¶ “फिर हे मनुष्य के सन्तान, भविष्यद्वाणी करके कह कि प्रभु यहोवा अम्मोनियों और उनकी की हुई नामधराई के विषय में यह कहता है; तू कह, खींची हुई तलवार है, वह तलवार घात के लिये झलकाई हुई है कि नाश करे और बिजली के समान हो');
INSERT INTO `bible_verses_irv` VALUES ('20974', '26', '21', '29', 'जब तक कि वे तेरे विषय में झूठे दर्शन पाते, और झूठे भावी तुझको बताते हैं कि तू उन दुष्ट असाध्य घायलों की गर्दनों पर पड़े जिनका दिन आ गया, और जिनके अधर्म के अन्त का समय आ पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('20975', '26', '21', '30', 'उसको म्यान में फिर रख। जिस स्थान में तू सिरजी गई और जिस देश में तेरी उत्पत्ति हुई, उसी में मैं तेरा न्याय करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20976', '26', '21', '31', 'मैं तुझ पर अपना क्रोध भड़काऊँगा और तुझ पर अपनी जलजलाहट की आग फूँक दूँगा; और तुझे पशु सरीखे मनुष्य के हाथ कर दूँगा जो नाश करने में निपुण हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20977', '26', '21', '32', 'तू आग का कौर होगी; तेरा खून देश में बना रहेगा; तू स्मरण में न रहेगी क्योंकि मुझ यहोवा ही ने ऐसा कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('20978', '26', '22', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('20979', '26', '22', '2', '“हे मनुष्य के सन्तान, क्या तू उस हत्यारे नगर का न्याय न करेगा? क्या तू उसका न्याय न करेगा? उसको उसके सब घिनौने काम बता दे,');
INSERT INTO `bible_verses_irv` VALUES ('20980', '26', '22', '3', 'और कह, परमेश्वर यहोवा यह कहता है: हे नगर तू अपने बीच में हत्या करता है जिससे तेरा समय आए, और अपनी ही हानि करने और अशुद्ध होने के लिये मूरतें बनाता है।');
INSERT INTO `bible_verses_irv` VALUES ('20981', '26', '22', '4', 'जो हत्या तूने की है, उससे तू दोषी ठहरी, और जो मूरतें तूने बनाई है, उनके कारण तू अशुद्ध हो गई है; तूने अपने अन्त के दिन को समीप कर लिया, और अपने पिछले वर्षों तक पहुँच गई है। इस कारण मैंने तुझे जाति-जाति के लोगों की ओर से नामधराई का और सब देशों के ठट्ठे का कारण कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('20982', '26', '22', '5', 'हे बदनाम, हे हुल्लड़ से भरे हुए नगर, जो निकट और जो दूर है, वे सब तुझे उपहास में उड़ाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('20983', '26', '22', '6', '¶ “देख, इस्राएल के प्रधान लोग अपने-अपने बल के अनुसार तुझ में हत्या करनेवाले हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20984', '26', '22', '7', 'तुझ में माता-पिता तुच्छ जाने गए हैं; तेरे बीच परदेशी पर अंधेर किया गया; और अनाथ और विधवा तुझ में पीसी गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20985', '26', '22', '8', 'तूने मेरी पवित्र वस्तुओं को तुच्छ जाना, और मेरे विश्रामदिनों को अपवित्र किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20986', '26', '22', '9', 'तुझ में लुच्चे लोग हत्या करने को तत्पर हुए, और तेरे लोगों ने पहाड़ों पर भोजन किया है; तेरे बीच महापाप किया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20987', '26', '22', '10', 'तुझ में पिता की देह उघाड़ी गई; तुझ में ऋतुमती स्त्री से भी भोग किया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('20988', '26', '22', '11', 'किसी ने तुझ में पड़ोसी की स्त्री के साथ घिनौना काम किया; और किसी ने अपनी बहू को बिगाड़कर महापाप किया है, और किसी ने अपनी बहन अर्थात् अपने पिता की बेटी को भ्रष्ट किया है।');
INSERT INTO `bible_verses_irv` VALUES ('20989', '26', '22', '12', 'तुझ में हत्या करने के लिये उन्होंने घूस ली है, तूने ब्याज और सूद लिया और अपने पड़ोसियों को पीस-पीसकर अन्याय से लाभ उठाया; और मुझ को तूने भुला दिया है, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('20990', '26', '22', '13', '¶ “इसलिए देख, जो लाभ तूने अन्याय से उठाया और अपने बीच हत्या की है, उससे मैंने हाथ पर हाथ दे मारा है।');
INSERT INTO `bible_verses_irv` VALUES ('20991', '26', '22', '14', 'अतः जिन दिनों में तेरा न्याय करूँगा, क्या उनमें तेरा हृदय दृढ़ और तेरे हाथ स्थिर रह सकेंगे? मुझ यहोवा ने यह कहा है, और ऐसा ही करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20992', '26', '22', '15', 'मैं तेरे लोगों को जाति-जाति में तितर-बितर करूँगा, और देश-देश में छितरा दूँगा, और तेरी अशुद्धता को तुझ में से नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20993', '26', '22', '16', 'तू जाति-जाति के देखते हुए अपनी ही दृष्टि में अपवित्र ठहरेगी; तब तू जान लेगी कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('20994', '26', '22', '17', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('20995', '26', '22', '18', '“हे मनुष्य के सन्तान, इस्राएल का घराना मेरी दृष्टि में धातु का मैल हो गया है; वे सब के सब भट्ठी के बीच के पीतल और राँगे और लोहे और शीशे के समान बन गए; वे चाँदी के मैल के समान हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('20996', '26', '22', '19', 'इस कारण प्रभु यहोवा उनसे यह कहता है: इसलिए कि तुम सब के सब धातु के मैल के समान बन गए हो, अतः देखो, मैं तुम को यरूशलेम के भीतर इकट्ठा करने पर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('20997', '26', '22', '20', 'जैसे लोग चाँदी, पीतल, लोहा, शीशा, और राँगा इसलिए भट्ठी के भीतर बटोरकर रखते हैं कि उन्हें आग फूँककर पिघलाएँ, वैसे ही मैं तुम को अपने कोप और जलजलाहट से इकट्ठा करके वहीं रखकर पिघला दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('20998', '26', '22', '21', 'मैं तुम को वहाँ बटोरकर अपने रोष की आग से फूँकूँगा, और तुम उसके बीच पिघलाए जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('20999', '26', '22', '22', 'जैसे चाँदी भट्ठी के बीच में पिघलाई जाती है, वैसे ही तुम उसके बीच में पिघलाए जाओगे; तब तुम जान लोगे कि जिसने हम पर अपनी जलजलाहट भड़काई है, वह यहोवा है।”');
INSERT INTO `bible_verses_irv` VALUES ('21000', '26', '22', '23', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21001', '26', '22', '24', '“हे मनुष्य के सन्तान, उस देश से कह, तू ऐसा देश है जो शुद्ध नहीं हुआ, और जलजलाहट के दिन में तुझ पर वर्षा नहीं हुई;');
INSERT INTO `bible_verses_irv` VALUES ('21002', '26', '22', '25', 'तेरे भविष्यद्वक्ताओं ने तुझ में राजद्रोह की गोष्ठी की, उन्होंने गरजनेवाले सिंह के समान अहेर पकड़ा और प्राणियों को खा डाला है; वे रखे हुए अनमोल धन को छीन लेते हैं, और तुझ में बहुत स्त्रियों को विधवा कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('21003', '26', '22', '26', 'उसके याजकों ने मेरी व्यवस्था का अर्थ खींच-खांचकर लगाया है, और मेरी पवित्र वस्तुओं को अपवित्र किया है; उन्होंने पवित्र-अपवित्र का कुछ भेद नहीं माना, और न औरों को शुद्ध-अशुद्ध का भेद सिखाया है, और वे मेरे विश्रामदिनों के विषय में निश्चिन्त रहते हैं, जिससे मैं उनके बीच अपवित्र ठहरता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21004', '26', '22', '27', 'उसके प्रधान भेड़ियों के समान अहेर पकड़ते, और अन्याय से लाभ उठाने के लिये हत्या करते हैं और प्राण घात करने को तत्पर रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21005', '26', '22', '28', 'उसके भविष्यद्वक्ता उनके लिये कच्ची पुताई करते हैं, उनका दर्शन पाना मिथ्या है; यहोवा के बिना कुछ कहे भी वे यह कहकर झूठी भावी बताते हैं कि ‘प्रभु यहोवा यह कहता है।’');
INSERT INTO `bible_verses_irv` VALUES ('21006', '26', '22', '29', 'देश के साधारण लोग भी अंधेर करते और पराया धन छीनते हैं, वे दीन दरिद्र को पीसते और न्याय की चिन्ता छोड़कर परदेशी पर अंधेर करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21007', '26', '22', '30', 'मैंने उनमें ऐसा मनुष्य ढूँढ़ना चाहा जो बाड़े को सुधारें और देश के निमित्त नाके में मेरे सामने ऐसा खड़ा हो कि मुझे उसको नाश न करना पड़े, परन्तु ऐसा कोई न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('21008', '26', '22', '31', 'इस कारण मैंने उन पर अपना रोष भड़काया और अपनी जलजलाहट की आग से उन्हें भस्म कर दिया है; मैंने उनकी चाल उन्हीं के सिर पर लौटा दी है, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21009', '26', '23', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21010', '26', '23', '2', '“हे मनुष्य के सन्तान, दो स्त्रियाँ थी, जो एक ही माँ की बेटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('21011', '26', '23', '3', 'वे अपने बचपन ही में वेश्या का काम मिस्र में करने लगी; उनकी छातियाँ कुँवारेपन में पहले वहीं मींजी गई और उनका मरदन भी हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('21012', '26', '23', '4', 'उन लड़कियों में से बड़ी का नाम ओहोला और उसकी बहन का नाम ओहोलीबा था। वे मेरी हो गई, और उनके पुत्र पुत्रियाँ उत्पन्न हुईं। उनके नामों में से ओहोला तो सामरिया, और ओहोलीबा यरूशलेम है।');
INSERT INTO `bible_verses_irv` VALUES ('21013', '26', '23', '5', '¶ “ओहोला जब मेरी थी, तब ही व्यभिचारिणी होकर अपने मित्रों पर मोहित होने लगी जो उसके पड़ोसी अश्शूरी थे।');
INSERT INTO `bible_verses_irv` VALUES ('21014', '26', '23', '6', 'वे तो सब के सब नीले वस्त्र पहननेवाले मनभावने जवान, अधिपति और प्रधान थे, और घोड़ों पर सवार थे।');
INSERT INTO `bible_verses_irv` VALUES ('21015', '26', '23', '7', 'इसलिए उसने उन्हीं के साथ व्यभिचार किया जो सब के सब सर्वोत्तम अश्शूरी थे; और जिस किसी पर वह मोहित हुई, उसी की मूरतों से वह अशुद्ध हुई।');
INSERT INTO `bible_verses_irv` VALUES ('21016', '26', '23', '8', 'जो व्यभिचार उसने मिस्र में सीखा था, उसको भी उसने न छोड़ा; क्योंकि बचपन में मनुष्यों ने उसके साथ कुकर्म किया, और उसकी छातियाँ मींजी, और तन-मन से उसके साथ व्यभिचार किया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('21017', '26', '23', '9', 'इस कारण मैंने उसको उन्हीं अश्शूरी मित्रों के हाथ कर दिया जिन पर वह मोहित हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21018', '26', '23', '10', 'उन्होंने उसको नंगी किया; उसके पुत्र-पुत्रियाँ छीनकर उसको तलवार से घात किया; इस प्रकार उनके हाथ से दण्ड पाकर वह स्त्रियों में प्रसिद्ध हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('21019', '26', '23', '11', '¶ “उसकी बहन ओहोलीबा ने यह देखा, तो भी वह मोहित होकर व्यभिचार करने में अपनी बहन से भी अधिक बढ़ गई।');
INSERT INTO `bible_verses_irv` VALUES ('21020', '26', '23', '12', 'वह अपने अश्शूरी पड़ोसियों पर मोहित होती थी, जो सब के सब अति सुन्दर वस्त्र पहननेवाले और घोड़ों के सवार मनभावने, जवान अधिपति और सब प्रकार के प्रधान थे।');
INSERT INTO `bible_verses_irv` VALUES ('21021', '26', '23', '13', 'तब मैंने देखा कि वह भी अशुद्ध हो गई; उन दोनों बहनों की एक ही चाल थी।');
INSERT INTO `bible_verses_irv` VALUES ('21022', '26', '23', '14', 'परन्तु ओहोलीबा अधिक व्यभिचार करती गई; अतः जब उसने दीवार पर सेंदूर से खींचे हुए ऐसे कसदी पुरुषों के चित्र देखे,');
INSERT INTO `bible_verses_irv` VALUES ('21023', '26', '23', '15', 'जो कमर में फेंटे बाँधे हुए, सिर में छोर लटकती हुई रंगीली पगड़ियाँ पहने हुए, और सब के सब अपनी कसदी जन्म-भूमि अर्थात् बाबेल के लोगों की रीति पर प्रधानों का रूप धरे हुए थे,');
INSERT INTO `bible_verses_irv` VALUES ('21024', '26', '23', '16', 'तब उनको देखते ही वह उन पर मोहित हुई और उनके पास कसदियों के देश में दूत भेजे।');
INSERT INTO `bible_verses_irv` VALUES ('21025', '26', '23', '17', 'इसलिए बाबेली उसके पास पलंग पर आए, और उसके साथ व्यभिचार करके उसे अशुद्ध किया; और जब वह उनसे अशुद्ध हो गई, तब उसका मन उनसे फिर गया।');
INSERT INTO `bible_verses_irv` VALUES ('21026', '26', '23', '18', 'तो भी जब वह तन उघाड़ती और व्यभिचार करती गई, तब मेरा मन जैसे उसकी बहन से फिर गया था, वैसे ही उससे भी फिर गया।');
INSERT INTO `bible_verses_irv` VALUES ('21027', '26', '23', '19', 'इस पर भी वह मिस्र देश के अपने बचपन के दिन स्मरण करके जब वह वेश्या का काम करती थी, और अधिक व्यभिचार करती गई;');
INSERT INTO `bible_verses_irv` VALUES ('21028', '26', '23', '20', 'और ऐसे मित्रों पर मोहित हुई, जिनका अंग गदहों का सा, और वीर्य घोड़ों का सा था।');
INSERT INTO `bible_verses_irv` VALUES ('21029', '26', '23', '21', 'तू इस प्रकार से अपने बचपन के उस समय के महापाप का स्मरण कराती है जब मिस्री लोग तेरी छातियाँ मींजते थे।”');
INSERT INTO `bible_verses_irv` VALUES ('21030', '26', '23', '22', '¶ इस कारण हे ओहोलीबा, परमेश्वर यहोवा तुझ से यह कहता है: “देख, मैं तेरे मित्रों को उभारकर जिनसे तेरा मन फिर गया चारों ओर से तेरे विरुद्ध ले आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21031', '26', '23', '23', 'अर्थात् बाबेली और सब कसदियों को, और पकोद, शोया और कोआ के लोगों को; और उनके साथ सब अश्शूरियों को लाऊँगा जो सब के सब घोड़ों के सवार मनभावने जवान अधिपति, और कई प्रकार के प्रतिनिधि, प्रधान और नामी पुरुष हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21032', '26', '23', '24', 'वे लोग हथियार, रथ, छकड़े और देश-देश के लोगों का दल लिए हुए तुझ पर चढ़ाई करेंगे; और ढाल और फरी और टोप धारण किए हुए तेरे विरुद्ध चारों ओर पाँति बाँधेंगे; और मैं उन्हीं के हाथ न्याय का काम सौंपूँगा, और वे अपने-अपने नियम के अनुसार तेरा न्याय करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21033', '26', '23', '25', 'मैं तुझ पर जलूँगा, जिससे वे जलजलाहट के साथ तुझ से बर्ताव करेंगे। वे तेरी नाक और कान काट लेंगे, और तेरा जो भी बचा रहेगा वह तलवार से मारा जाएगा। वे तेरे पुत्र-पुत्रियों को छीन ले जाएँगे, और तेरा जो भी बचा रहेगा, वह आग से भस्म हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21034', '26', '23', '26', 'वे तेरे वस्त्र भी उतारकर तेरे सुन्दर-सुन्दर गहने छीन ले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21035', '26', '23', '27', 'इस रीति से मैं तेरा महापाप और जो वेश्या का काम तूने मिस्र देश में सीखा था, उसे भी तुझ से छुड़ाऊँगा, यहाँ तक कि तू फिर अपनी आँख उनकी ओर न लगाएगी और न मिस्र देश को फिर स्मरण करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21036', '26', '23', '28', 'क्योंकि प्रभु यहोवा तुझ से यह कहता है: देख, मैं तुझे उनके हाथ सौंपूँगा जिनसे तू बैर रखती है और जिनसे तेरा मन फिर गया है;');
INSERT INTO `bible_verses_irv` VALUES ('21037', '26', '23', '29', 'और वे तुझ से बैर के साथ बर्ताव करेंगे, और तेरी सारी कमाई को उठा लेंगे, और तुझे नंगा करके छोड़ देंगे, और तेरे तन के उघाड़े जाने से तेरा व्यभिचार और महापाप प्रगट हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21038', '26', '23', '30', 'ये काम तुझ से इस कारण किए जाएँगे क्योंकि तू अन्यजातियों के पीछे व्यभिचारिणी के समान हो गई, और उनकी मूर्तियों को पूजकर अशुद्ध हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('21039', '26', '23', '31', 'तू अपनी बहन की लीक पर चली है; इस कारण मैं तेरे हाथ में उसका सा कटोरा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21040', '26', '23', '32', 'प्रभु यहोवा यह कहता है, अपनी बहन के कटोरे से तुझे पीना पड़ेगा जो गहरा और चौड़ा है; तू हँसी और उपहास में उड़ाई जाएगी, क्योंकि उस कटोरे में बहुत कुछ समाता है।');
INSERT INTO `bible_verses_irv` VALUES ('21041', '26', '23', '33', 'तू मतवालेपन और दुःख से छक जाएगी। तू अपनी बहन सामरिया के कटोरे को, अर्थात् विस्मय और उजाड़ को पीकर छक जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('21042', '26', '23', '34', 'उसमें से तू गार-गारकर पीएगी, और उसके ठीकरों को भी चबाएगी और अपनी छातियाँ घायल करेगी; क्योंकि मैं ही ने ऐसा कहा है, प्रभु यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21043', '26', '23', '35', 'तूने जो मुझे भुला दिया है और अपना मुँह मुझसे फेर लिया है, इसलिए तू आप ही अपने महापाप और व्यभिचार का भार उठा, परमेश्वर यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('21044', '26', '23', '36', '¶ यहोवा ने मुझसे कहा, “हे मनुष्य के सन्तान, क्या तू ओहोला और ओहोलीबा का न्याय करेगा? तो फिर उनके घिनौने काम उन्हें जता दे।');
INSERT INTO `bible_verses_irv` VALUES ('21045', '26', '23', '37', 'क्योंकि उन्होंने व्यभिचार किया है, और उनके हाथों में खून लगा है; उन्होंने अपनी मूरतों के साथ व्यभिचार किया, और अपने बच्चों को जो मुझसे उत्पन्न हुए थे, उन मूरतों के आगे भस्म होने के लिये चढ़ाए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21046', '26', '23', '38', 'फिर उन्होंने मुझसे ऐसा बर्ताव भी किया कि उसी के साथ मेरे पवित्रस्थान को भी अशुद्ध किया और मेरे विश्रामदिनों को अपवित्र किया है।');
INSERT INTO `bible_verses_irv` VALUES ('21047', '26', '23', '39', 'वे अपने बच्चे अपनी मूरतों के सामने बलि चढ़ाकर उसी दिन मेरा पवित्रस्थान अपवित्र करने को उसमें घुसीं। देख, उन्होंने इस भाँति का काम मेरे भवन के भीतर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('21048', '26', '23', '40', 'उन्होंने दूर से पुरुषों को बुलवा भेजा, और वे चले भी आए। उनके लिये तू नहा धो, आँखों में अंजन लगा, गहने पहनकर;');
INSERT INTO `bible_verses_irv` VALUES ('21049', '26', '23', '41', 'सुन्दर पलंग पर बैठी रही; और तेरे सामने एक मेज बिछी हुई थी, जिस पर तूने मेरा धूप और मेरा तेल रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('21050', '26', '23', '42', 'तब उसके साथ निश्चिन्त लोगों की भीड़ का कोलाहल सुन पड़ा, और उन साधारण लोगों के पास जंगल से बुलाए हुए पियक्कड़ लोग भी थे; उन्होंने उन दोनों बहनों के हाथों में चूड़ियाँ पहनाई, और उनके सिरों पर शोभायमान मुकुट रखे।');
INSERT INTO `bible_verses_irv` VALUES ('21051', '26', '23', '43', '¶ “तब जो व्यभिचार करते-करते बुढ़िया हो गई थी, उसके विषय में बोल उठा, अब तो वे उसी के साथ व्यभिचार करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21052', '26', '23', '44', 'क्योंकि वे उसके पास ऐसे गए जैसे लोग वेश्या के पास जाते हैं। वैसे ही वे ओहोला और ओहोलीबा नामक महापापिनी स्त्रियों के पास गए।');
INSERT INTO `bible_verses_irv` VALUES ('21053', '26', '23', '45', 'अतः धर्मी लोग व्यभिचारिणियों और हत्यारों के योग्य उसका न्याय करें; क्योंकि वे व्यभिचारिणियों और हत्यारों के योग्य उसका न्याय करें; क्योंकि वे व्यभिचारिणी है, और उनके हाथों में खून लगा है।”');
INSERT INTO `bible_verses_irv` VALUES ('21054', '26', '23', '46', '¶ इस कारण परमेश्वर यहोवा यह कहता है: “मैं एक भीड़ से उन पर चढ़ाई कराकर उन्हें ऐसा करूँगा कि वे मारी-मारी फिरेंगी और लूटी जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('21055', '26', '23', '47', 'उस भीड़ के लोग उनको पथराव करके उन्हें अपनी तलवारों से काट डालेंगे, तब वे उनके पुत्र-पुत्रियों को घात करके उनके घर भी आग लगाकर फूँक देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21056', '26', '23', '48', 'इस प्रकार मैं महापाप को देश में से दूर करूँगा, और सब स्त्रियाँ शिक्षा पाकर तुम्हारा सा महापाप करने से बची रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21057', '26', '23', '49', 'तुम्हारा महापाप तुम्हारे ही सिर पड़ेगा; और तुम निश्चय अपनी मूरतों की पूजा के पापों का भार उठाओगे; और तब तुम जान लोगे कि मैं परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21058', '26', '24', '1', '¶ नवें वर्ष के दसवें महीने के दसवें दिन को, यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21059', '26', '24', '2', '“हे मनुष्य के सन्तान, आज का दिन लिख ले, क्योंकि आज ही के दिन बाबेल के राजा ने यरूशलेम आ घेरा है।');
INSERT INTO `bible_verses_irv` VALUES ('21060', '26', '24', '3', 'इस विद्रोही घराने से यह दृष्टान्त कह, प्रभु यहोवा कहता है, हण्डे को आग पर रख दो; उसे रखकर उसमें पानी डाल दो;');
INSERT INTO `bible_verses_irv` VALUES ('21061', '26', '24', '4', 'तब उसमें जाँघ, कंधा और सब अच्छे-अच्छे टुकड़े बटोरकर रखो; और उसे उत्तम-उत्तम हड्डियों से भर दो।');
INSERT INTO `bible_verses_irv` VALUES ('21062', '26', '24', '5', 'झुण्ड में से सबसे अच्छे पशु लेकर उन हड्डियों को हण्डे के नीचे ढेर करो; और उनको भली भाँति पकाओ ताकि भीतर ही हड्डियाँ भी पक जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21063', '26', '24', '6', '¶ “इसलिए प्रभु यहोवा यह कहता है: हाय, उस हत्यारी नगरी पर! हाय उस हण्डे पर! जिसका मोर्चा उसमें बना है और छूटा नहीं; उसमें से टुकड़ा-टुकड़ा करके निकाल लो, उस पर चिट्ठी न डाली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21064', '26', '24', '7', 'क्योंकि उस नगरी में किया हुआ खून उसमें है; उसने उसे भूमि पर डालकर धूलि से नहीं ढाँपा, परन्तु नंगी चट्टान पर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21065', '26', '24', '8', 'इसलिए मैंने भी उसका खून नंगी चट्टान पर रखा है कि वह ढँप न सके और कि बदला लेने को जलजलाहट भड़के।');
INSERT INTO `bible_verses_irv` VALUES ('21066', '26', '24', '9', 'प्रभु यहोवा यह कहता है: हाय, उस खूनी नगरी पर! मैं भी ढेर को बड़ा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21067', '26', '24', '10', 'और अधिक लकड़ी डाल, आग को बहुत तेज कर, माँस को भली भाँति पका और मसाला मिला, और हड्डियाँ भी जला दो।');
INSERT INTO `bible_verses_irv` VALUES ('21068', '26', '24', '11', 'तब हण्डे को छूछा करके अंगारों पर रख जिससे वह गर्म हो और उसका पीतल जले और उसमें का मैल गले, और उसका जंग नष्ट हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21069', '26', '24', '12', 'मैं उसके कारण परिश्रम करते-करते थक गया, परन्तु उसका भारी जंग उससे छूटता नहीं, उसका जंग आग के द्वारा भी नहीं छूटता।');
INSERT INTO `bible_verses_irv` VALUES ('21070', '26', '24', '13', 'हे नगरी तेरी अशुद्धता महापाप की है। मैं तो तुझे शुद्ध करना चाहता था, परन्तु तू शुद्ध नहीं हुई, इस कारण जब तक मैं अपनी जलजलाहट तुझ पर शान्त न कर लूँ, तब तक तू फिर शुद्ध न की जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('21071', '26', '24', '14', 'मुझ यहोवा ही ने यह कहा है; और वह हो जाएगा, मैं ऐसा ही करूँगा, मैं तुझे न छोड़ूँगा, न तुझ पर तरस खाऊँगा, न पछताऊँगा; तेरे चाल चलन और कामों ही के अनुसार तेरा न्याय किया जाएगा, प्रभु यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21072', '26', '24', '15', '¶ यहोवा का यह भी वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21073', '26', '24', '16', '“हे मनुष्य के सन्तान, देख, मैं तेरी आँखों की प्रिय को मारकर तेरे पास से ले लेने पर हूँ; परन्तु न तू रोना-पीटना और न आँसू बहाना।');
INSERT INTO `bible_verses_irv` VALUES ('21074', '26', '24', '17', 'लम्बी साँसें ले तो ले, परन्तु वे सुनाई न पड़ें; मरे हुओं के लिये भी विलाप न करना। सिर पर पगड़ी बाँधे और पाँवों में जूती पहने रहना; और न तो अपने होंठ को ढाँपना न शोक के योग्य रोटी खाना।”');
INSERT INTO `bible_verses_irv` VALUES ('21075', '26', '24', '18', 'तब मैं सवेरे लोगों से बोला, और साँझ को मेरी स्त्री मर गई। तब सवेरे मैंने आज्ञा के अनुसार किया।');
INSERT INTO `bible_verses_irv` VALUES ('21076', '26', '24', '19', '¶ तब लोग मुझसे कहने लगे, “क्या तू हमें न बताएगा कि यह जो तू करता है, इसका हम लोगों के लिये क्या अर्थ है?”');
INSERT INTO `bible_verses_irv` VALUES ('21077', '26', '24', '20', 'मैंने उनको उत्तर दिया, “यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('21078', '26', '24', '21', '‘तू इस्राएल के घराने से कह, प्रभु यहोवा यह कहता है: देखो, मैं अपने पवित्रस्थान को जिसके गढ़ होने पर तुम फूलते हो, और जो तुम्हारी आँखों का चाहा हुआ है, और जिसको तुम्हारा मन चाहता है, उसे मैं अपवित्र करने पर हूँ; और अपने जिन बेटे-बेटियों को तुम वहाँ छोड़ आए हो, वे तलवार से मारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21079', '26', '24', '22', 'जैसा मैंने किया है वैसा ही तुम लोग करोगे, तुम भी अपने होंठ न ढाँपोगे, न शोक के योग्य रोटी खाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('21080', '26', '24', '23', 'तुम सिर पर पगड़ी बाँधे और पाँवों में जूती पहने रहोगे, न तुम रोओगे, न छाती पीटोगे, वरन् अपने अधर्म के कामों में फँसे हुए गलते जाओगे और एक दूसरे की ओर कराहते रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('21081', '26', '24', '24', 'इस रीति यहेजकेल तुम्हारे लिये चिन्ह ठहरेगा; जैसा उसने किया, ठीक वैसा ही तुम भी करोगे। और जब यह हो जाए, तब तुम जान लोगे कि मैं परमेश्वर यहोवा हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('21082', '26', '24', '25', '¶ “हे मनुष्य के सन्तान, क्या यह सच नहीं, कि जिस दिन मैं उनका दृढ़ गढ़, उनकी शोभा, और हर्ष का कारण, और उनके बेटे-बेटियाँ जो उनकी शोभा, उनकी आँखों का आनन्द, और मन की चाह हैं, उनको मैं उनसे ले लूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('21083', '26', '24', '26', 'उसी दिन जो भागकर बचेगा, वह तेरे पास आकर तुझे समाचार सुनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21084', '26', '24', '27', 'उसी दिन तेरा मुँह खुलेगा, और तू फिर चुप न रहेगा परन्तु उस बचे हुए के साथ बातें करेगा। इस प्रकार तू इन लोगों के लिये चिन्ह ठहरेगा; और ये जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21085', '26', '25', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21086', '26', '25', '2', '“हे मनुष्य के सन्तान, अम्मोनियों की ओर मुँह करके उनके विषय में भविष्यद्वाणी कर।');
INSERT INTO `bible_verses_irv` VALUES ('21087', '26', '25', '3', 'उनसे कह, हे अम्मोनियों, परमेश्वर यहोवा का वचन सुनो, परमेश्वर यहोवा यह कहता है कि तुम ने जो मेरे पवित्रस्थान के विषय जब वह अपवित्र किया गया, और इस्राएल के देश के विषय जब वह उजड़ गया, और यहूदा के घराने के विषय जब वे बँधुआई में गए, अहा, अहा! कहा!');
INSERT INTO `bible_verses_irv` VALUES ('21088', '26', '25', '4', 'इस कारण देखो, मैं तुम को पुर्वियों के अधिकार में करने पर हूँ; और वे तेरे बीच अपनी छावनियाँ डालेंगे और अपने घर बनाएँगे; वे तेरे फल खाएँगे और तेरा दूध पीएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21089', '26', '25', '5', 'और मैं रब्बाह नगर को ऊँटों के रहने और अम्मोनियों के देश को भेड़-बकरियों के बैठने का स्थान कर दूँगा; तब तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21090', '26', '25', '6', 'क्योंकि परमेश्वर यहोवा यह कहता है: तुम ने जो इस्राएल के देश के कारण ताली बजाई और नाचे, और अपने सारे मन के अभिमान से आनन्द किया,');
INSERT INTO `bible_verses_irv` VALUES ('21091', '26', '25', '7', 'इस कारण देख, मैंने अपना हाथ तेरे ऊपर बढ़ाया है; और तुझको जाति-जाति की लूटकर दूँगा, और देश-देश के लोगों में से तुझे मिटाऊँगा; और देश-देश में से नाश करूँगा। मैं तेरा सत्यानाश कर डालूँगा; तब तू जान लेगा कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21092', '26', '25', '8', '¶ “परमेश्वर यहोवा यह कहता है: मोआब और सेईर जो कहते हैं, देखो, यहूदा का घराना और सब जातियों के समान हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('21093', '26', '25', '9', 'इस कारण देख, मोआब के देश के किनारे के नगरों को बेत्यशीमोत, बालमोन, और किर्यातैम, जो उस देश के शिरोमणि हैं, मैं उनका मार्ग खोलकर');
INSERT INTO `bible_verses_irv` VALUES ('21094', '26', '25', '10', 'उन्हें पुर्वियों के वश में ऐसा कर दूँगा कि वे अम्मोनियों पर चढ़ाई करें; और मैं अम्मोनियों को यहाँ तक उनके अधिकार में कर दूँगा कि जाति-जाति के बीच उनका स्मरण फिर न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21095', '26', '25', '11', 'मैं मोआब को भी दण्ड दूँगा। और वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21096', '26', '25', '12', '¶ “परमेश्वर यहोवा यह भी कहता है: एदोम ने जो यहूदा के घराने से पलटा लिया, और उनसे बदला लेकर बड़ा दोषी हो गया है,');
INSERT INTO `bible_verses_irv` VALUES ('21097', '26', '25', '13', 'इस कारण परमेश्वर यहोवा यह कहता है, मैं एदोम के देश के विरुद्ध अपना हाथ बढ़ाकर उसमें से मनुष्य और पशु दोनों को मिटाऊँगा; और तेमान से लेकर ददान तक उसको उजाड़ कर दूँगा; और वे तलवार से मारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21098', '26', '25', '14', 'मैं अपनी प्रजा इस्राएल के द्वारा एदोम से अपना बदला लूँगा; और वे उस देश में मेरे कोप और जलजलाहट के अनुसार काम करेंगे। तब वे मेरा पलटा लेना जान लेंगे, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21099', '26', '25', '15', '¶ “परमेश्वर यहोवा यह कहता है: क्योंकि पलिश्ती लोगों ने पलटा लिया, वरन् अपनी युग-युग की शत्रुता के कारण अपने मन के अभिमान से बदला लिया कि नाश करें,');
INSERT INTO `bible_verses_irv` VALUES ('21100', '26', '25', '16', 'इस कारण परमेश्वर यहोवा यह कहता है, देख, मैं पलिश्तियों के विरुद्ध अपना हाथ बढ़ाने पर हूँ, और करेतियों को मिटा डालूँगा; और समुद्र तट के बचे हुए रहनेवालों को नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21101', '26', '25', '17', 'मैं जलजलाहट के साथ मुकद्दमा लड़कर, उनसे कड़ाई के साथ पलटा लूँगा। और जब मैं उनसे बदला ले लूँगा, तब वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21102', '26', '26', '1', '¶ ग्यारहवें वर्ष के पहले महीने के पहले दिन को यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21103', '26', '26', '2', '“हे मनुष्य के सन्तान, सोर ने जो यरूशलेम के विषय में कहा है, ‘अहा, अहा! जो देश-देश के लोगों के फाटक के समान थी, वह नाश हो गई! उसके उजड़ जाने से मैं भरपूर हो जाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('21104', '26', '26', '3', 'इस कारण परमेश्वर यहोवा कहता है: हे सोर, देख, मैं तेरे विरुद्ध हूँ; और ऐसा करूँगा कि बहुत सी जातियाँ तेरे विरुद्ध ऐसी उठेंगी जैसे समुद्र की लहरें उठती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21105', '26', '26', '4', 'वे सोर की शहरपनाह को गिराएँगी, और उसके गुम्मटों को तोड़ डालेगी; और मैं उस पर से उसकी मिट्टी खुरचकर उसे नंगी चट्टान कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21106', '26', '26', '5', 'वह समुद्र के बीच का जाल फैलाने ही का स्थान हो जाएगा; क्योंकि परमेश्वर यहोवा की यह वाणी है; और वह जाति-जाति से लुट जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('21107', '26', '26', '6', 'और उसकी जो बेटियाँ मैदान में हैं, वे तलवार से मारी जाएँगी। तब वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21108', '26', '26', '7', '¶ “क्योंकि परमेश्वर यहोवा यह कहता है, देख, मैं सोर के विरुद्ध राजाधिराज बाबेल के राजा नबूकदनेस्सर को घोड़ों, रथों, सवारों, बड़ी भीड़, और दल समेत उत्तर दिशा से ले आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21109', '26', '26', '8', 'तेरी जो बेटियाँ मैदान में हों, उनको वह तलवार से मारेगा, और तेरे विरुद्ध कोट बनाएगा और दमदमा बाँधेगा; और ढाल उठाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21110', '26', '26', '9', 'वह तेरी शहरपनाह के विरुद्ध युद्ध के यन्त्र चलाएगा और तेरे गुम्मटों को फरसों से ढा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('21111', '26', '26', '10', 'उसके घोड़े इतने होंगे, कि तू उनकी धूलि से ढँप जाएगा, और जब वह तेरे फाटकों में ऐसे घुसेगा जैसे लोग नाकेवाले नगर में घुसते हैं, तब तेरी शहरपनाह सवारों, छकड़ों, और रथों के शब्द से काँप उठेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21112', '26', '26', '11', 'वह अपने घोड़ों की टापों से तेरी सब सड़कों को रौंद डालेगा, और तेरे निवासियों को तलवार से मार डालेगा, और तेरे बल के खम्भें भूमि पर गिराए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21113', '26', '26', '12', 'लोग तेरा धन लूटेंगे और तेरे व्यापार की वस्तुएँ छीन लेंगे; वे तेरी शहरपनाह ढा देंगे और तेरे मनभाऊ घर तोड़ डालेंगे; तेरे पत्थर और काठ, और तेरी धूलि वे जल में फेंक देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21114', '26', '26', '13', 'और मैं तेरे गीतों का सुरताल बन्द करूँगा, और तेरी वीणाओं की ध्वनि फिर सुनाई न देगी।');
INSERT INTO `bible_verses_irv` VALUES ('21115', '26', '26', '14', 'मैं तुझे नंगी चट्टान कर दूँगा; तू जाल फैलाने ही का स्थान हो जाएगा; और फिर बसाया न जाएगा; क्योंकि मुझ यहोवा ही ने यह कहा है, परमेश्वर यहोवा की यह वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21116', '26', '26', '15', '¶ “परमेश्वर यहोवा सोर से यह कहता है, तेरे गिरने के शब्द से जब घायल लोग कराहेंगे और तुझ में घात ही घात होगा, तब क्या टापू न काँप उठेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('21117', '26', '26', '16', 'तब समुद्र तट के सब प्रधान लोग अपने-अपने सिंहासन पर से उतरेंगे, और अपने बाग़े और बूटेदार वस्त्र उतारकर थरथराहट के वस्त्र पहनेंगे और भूमि पर बैठकर क्षण-क्षण में काँपेंगे; और तेरे कारण विस्मित रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21118', '26', '26', '17', 'वे तेरे विषय में विलाप का गीत बनाकर तुझ से कहेंगे, ‘हाय! मल्लाहों की बसाई हुई हाय! सराही हुई नगरी जो समुद्र के बीच निवासियों समेत सामर्थी रही और सब टिकनेवालों की डरानेवाली नगरी थी, तू कैसी नाश हुई है?');
INSERT INTO `bible_verses_irv` VALUES ('21119', '26', '26', '18', 'तेरे गिरने के दिन टापू काँप उठेंगे, और तेरे जाते रहने के कारण समुद्र से सब टापू घबरा जाएँगे।’');
INSERT INTO `bible_verses_irv` VALUES ('21120', '26', '26', '19', '¶ “क्योंकि परमेश्वर यहोवा यह कहता है: जब मैं तुझे निर्जन नगरों के समान उजाड़ करूँगा और तेरे ऊपर महासागर चढ़ाऊँगा, और तू गहरे जल में डूब जाएगा,');
INSERT INTO `bible_verses_irv` VALUES ('21121', '26', '26', '20', 'तब गड्ढे में और गिरनेवालों के संग मैं तुझे भी प्राचीन लोगों में उतार दूँगा; और गड्ढे में और गिरनेवालों के संग तुझे भी नीचे के लोक में रखकर प्राचीनकाल के उजड़े हुए स्थानों के समान कर दूँगा; यहाँ तक कि तू फिर न बसेगा और न जीवन के लोक में कोई स्थान पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21122', '26', '26', '21', 'मैं तुझे घबराने का कारण करूँगा, और तू भविष्य में फिर न रहेगा, वरन् ढूँढ़ने पर भी तेरा पता न लगेगा, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21123', '26', '27', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21124', '26', '27', '2', '“हे मनुष्य के सन्तान, सोर के विषय एक विलाप का गीत बनाकर उससे यह कह,');
INSERT INTO `bible_verses_irv` VALUES ('21125', '26', '27', '3', 'हे समुद्र के प्रवेश-द्वार पर रहनेवाली, हे बहुत से द्वीपों के लिये देश-देश के लोगों के साथ व्यापार करनेवाली, परमेश्वर यहोवा यह कहता है: हे सोर तूने कहा है कि मैं सर्वांग सुन्दर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21126', '26', '27', '4', 'तेरी सीमा समुद्र के बीच हैं; तेरे बनानेवाले ने तुझे सर्वांग सुन्दर बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('21127', '26', '27', '5', 'तेरी सब पटरियाँ सनीर पर्वत के सनोवर की लकड़ी की बनी हैं; तेरे मस्तूल के लिये लबानोन के देवदार लिए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21128', '26', '27', '6', 'तेरे डाँड़ बाशान के बांजवृक्षों के बने; तेरे जहाजों का पटाव कित्तियों के द्वीपों से लाए हुए सीधे सनोवर की हाथी दाँत जड़ी हुई लकड़ी का बना।');
INSERT INTO `bible_verses_irv` VALUES ('21129', '26', '27', '7', 'तेरे जहाजों के पाल मिस्र से लाए हुए बूटेदार सन के कपड़े के बने कि तेरे लिये झण्डे का काम दें; तेरी चाँदनी एलीशा के द्वीपों से लाए हुए नीले और बैंगनी रंग के कपड़ों की बनी।');
INSERT INTO `bible_verses_irv` VALUES ('21130', '26', '27', '8', 'तेरे खेनेवाले सीदोन और अर्वद के रहनेवाले थे; हे सोर, तेरे ही बीच के बुद्धिमान लोग तेरे माँझी थे।');
INSERT INTO `bible_verses_irv` VALUES ('21131', '26', '27', '9', 'तेरे कारीगर जोड़ाई करनेवाले गबल नगर के पुरनिये और बुद्धिमान लोग थे; तुझ में व्यापार करने के लिये मल्लाहों समेत समुद्र पर के सब जहाज तुझ में आ गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('21132', '26', '27', '10', 'तेरी सेना में फारसी, लूदी, और पूती लोग भरती हुए थे; उन्होंने तुझ में ढाल, और टोपी टाँगी; और उन्हीं के कारण तेरा प्रताप बढ़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('21133', '26', '27', '11', 'तेरी शहरपनाह पर तेरी सेना के साथ अर्वद के लोग चारों ओर थे, और तेरे गुम्मटों में गम्‍मद नगर के निवासी खड़े थे; उन्होंने अपनी ढालें तेरी चारों ओर की शहरपनाह पर टाँगी थी; तेरी सुन्दरता उनके द्वारा पूरी हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21134', '26', '27', '12', '¶ “अपनी सब प्रकार की सम्पत्ति की बहुतायत के कारण तर्शीशी लोग तेरे व्यापारी थे; उन्होंने चाँदी, लोहा, राँगा और सीसा देकर तेरा माल मोल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('21135', '26', '27', '13', 'यावान, तूबल, और मेशेक के लोग तेरे माल के बदले दास-दासी और पीतल के पात्र तुझ से व्यापार करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21136', '26', '27', '14', 'तोगर्मा के घराने के लोगों ने तेरी सम्पत्ति लेकर घोड़े, सवारी के घोड़े और खच्चर दिए।');
INSERT INTO `bible_verses_irv` VALUES ('21137', '26', '27', '15', 'ददानी तेरे व्यापारी थे; बहुत से द्वीप तेरे हाट बने थे; वे तेरे पास हाथी दाँत की सींग और आबनूस की लकड़ी व्यापार में लाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21138', '26', '27', '16', 'तेरी बहुत कारीगरी के कारण अराम तेरा व्यापारी था; मरकत, बैंगनी रंग का और बूटेदार वस्त्र, सन, मूगा, और लालड़ी देकर वे तेरा माल लेते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21139', '26', '27', '17', 'यहूदा और इस्राएल भी तेरे व्यापारी थे; उन्होंने मिन्नीत का गेहूँ, पन्नग, और मधु, तेल, और बलसान देकर तेरा माल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('21140', '26', '27', '18', 'तुझ में बहुत कारीगरी हुई और सब प्रकार का धन इकट्ठा हुआ, इससे दमिश्क तेरा व्यापारी हुआ; तेरे पास हेलबोन का दाखमधु और उजला ऊन पहुँचाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('21141', '26', '27', '19', 'दान और यावान ने तेरे माल के बदले में सूत दिया; और उनके कारण फौलाद, तज और अगर में भी तेरा व्यापार हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('21142', '26', '27', '20', 'सवारी के चार-जामे के लिये ददान तेरा व्यापारी हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('21143', '26', '27', '21', 'अरब और केदार के सब प्रधान तेरे व्यापारी ठहरे; उन्होंने मेम्ने, मेढ़े, और बकरे लाकर तेरे साथ लेन-देन किया।');
INSERT INTO `bible_verses_irv` VALUES ('21144', '26', '27', '22', 'शेबा और रामाह के व्यापारी तेरे व्यापारी ठहरे; उन्होंने उत्तम-उत्तम जाति का सब भाँति का मसाला, सर्व भाँति के मणि, और सोना देकर तेरा माल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('21145', '26', '27', '23', 'हारान, क‍न्‍ने, एदेन, शेबा के व्यापारी, और अश्शूर और कलमद, ये सब तेरे व्यापारी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('21146', '26', '27', '24', 'इन्होंने उत्तम-उत्तम वस्तुएँ अर्थात् ओढ़ने के नीले और बूटेदार वस्त्र और डोरियों से बंधी और देवदार की बनी हुई चित्र विचित्र कपड़ों की पेटियाँ लाकर तेरे साथ लेन-देन किया।');
INSERT INTO `bible_verses_irv` VALUES ('21147', '26', '27', '25', 'तर्शीश के जहाज तेरे व्यापार के माल के ढोनेवाले हुए। “उनके द्वारा तू समुद्र के बीच रहकर बहुत धनवान और प्रतापी हो गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21148', '26', '27', '26', '¶ तेरे खिवैयों ने तुझे गहरे जल में पहुँचा दिया है, और पुरवाई ने तुझे समुद्र के बीच तोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('21149', '26', '27', '27', 'जिस दिन तू डूबेगी, उसी दिन तेरा धन-सम्पत्ति, व्यापार का माल, मल्लाह, माँझी, जुड़ाई का काम करनेवाले, व्यापारी लोग, और तुझ में जितने सिपाही हैं, और तेरी सारी भीड़-भाड़ समुद्र के बीच गिर जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('21150', '26', '27', '28', 'तेरे माँझियों की चिल्लाहट के शब्द के मारे तेरे आस-पास के स्थान काँप उठेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21151', '26', '27', '29', 'सब खेनेवाले और मल्लाह, और समुद्र में जितने माँझी रहते हैं, वे अपने-अपने जहाज पर से उतरेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('21152', '26', '27', '30', 'और वे भूमि पर खड़े होकर तेरे विषय में ऊँचे शब्द से बिलख-बिलख कर रोएँगे। वे अपने-अपने सिर पर धूलि उड़ाकर राख में लोटेंगे;');
INSERT INTO `bible_verses_irv` VALUES ('21153', '26', '27', '31', 'और तेरे शोक में अपने सिर मुँण्डवा देंगे, और कमर में टाट बाँधकर अपने मन के कड़े दुःख के साथ तेरे विषय में रोएँगे और छाती पीटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21154', '26', '27', '32', 'वे विलाप करते हुए तेरे विषय में विलाप का यह गीत बनाकर गाएँगे, ‘सोर जो अब समुद्र के बीच चुपचाप पड़ी है, उसके तुल्य कौन नगरी है?');
INSERT INTO `bible_verses_irv` VALUES ('21155', '26', '27', '33', 'जब तेरा माल समुद्र पर से निकलता था, तब बहुत सी जातियों के लोग तृप्त होते थे; तेरे धन और व्यापार के माल की बहुतायत से पृथ्वी के राजा धनी होते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21156', '26', '27', '34', 'जिस समय तू अथाह जल में लहरों से टूटी, उस समय तेरे व्यापार का माल, और तेरे सब निवासी भी तेरे भीतर रहकर नाश हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('21157', '26', '27', '35', 'समुद्र-तटीय देशों के सब रहनेवाले तेरे कारण विस्मित हुए; और उनके सब राजाओं के रोएँ खड़े हो गए, और उनके मुँह उदास देख पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21158', '26', '27', '36', 'देश-देश के व्यापारी तेरे विरुद्ध ताना मार रहे हैं; तू भय का कारण हो गई है और फिर स्थिर न रह सकेगी।’”');
INSERT INTO `bible_verses_irv` VALUES ('21159', '26', '28', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21160', '26', '28', '2', '“हे मनुष्य के सन्तान, सोर के प्रधान से कह, परमेश्वर यहोवा यह कहता है कि तूने मन में फूलकर यह कहा है, ‘मैं ईश्वर हूँ, मैं समुद्र के बीच परमेश्वर के आसन पर बैठा हूँ,’ परन्तु, यद्यपि तू अपने आपको परमेश्वर सा दिखाता है, तो भी तू ईश्वर नहीं, मनुष्य ही है।');
INSERT INTO `bible_verses_irv` VALUES ('21161', '26', '28', '3', 'तू दानिय्येल से अधिक बुद्धिमान तो है; कोई भेद तुझ से छिपा न होगा;');
INSERT INTO `bible_verses_irv` VALUES ('21162', '26', '28', '4', 'तूने अपनी बुद्धि और समझ के द्वारा धन प्राप्त किया, और अपने भण्डारों में सोना-चाँदी रखा है;');
INSERT INTO `bible_verses_irv` VALUES ('21163', '26', '28', '5', 'तूने बड़ी बुद्धि से लेन-देन किया जिससे तेरा धन बढ़ा, और धन के कारण तेरा मन फूल उठा है।');
INSERT INTO `bible_verses_irv` VALUES ('21164', '26', '28', '6', 'इस कारण परमेश्वर यहोवा यह कहता है, तू जो अपना मन परमेश्वर सा दिखाता है,');
INSERT INTO `bible_verses_irv` VALUES ('21165', '26', '28', '7', 'इसलिए देख, मैं तुझ पर ऐसे परदेशियों से चढ़ाई कराऊँगा, जो सब जातियों से अधिक क्रूर हैं; वे अपनी तलवारें तेरी बुद्धि की शोभा पर चलाएँगे और तेरी चमक-दमक को बिगाड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21166', '26', '28', '8', 'वे तुझे कब्र में उतारेंगे, और तू समुद्र के बीच के मारे हुओं की रीति पर मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21167', '26', '28', '9', 'तब, क्या तू अपने घात करनेवाले के सामने कहता रहेगा, ‘मैं परमेश्वर हूँ?’ तू अपने घायल करनेवाले के हाथ में ईश्वर नहीं, मनुष्य ही ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21168', '26', '28', '10', 'तू परदेशियों के हाथ से खतनाहीन लोगों के समान मारा जाएगा; क्योंकि मैं ही ने ऐसा कहा है, परमेश्वर यहोवा की यह वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21169', '26', '28', '11', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21170', '26', '28', '12', '“हे मनुष्य के सन्तान, सोर के राजा के विषय में विलाप का गीत बनाकर उससे कह, परमेश्वर यहोवा यह कहता है: तू तो उत्तम से भी उत्तम है; तू बुद्धि से भरपूर और सर्वांग सुन्दर है।');
INSERT INTO `bible_verses_irv` VALUES ('21171', '26', '28', '13', 'तू परमेश्वर की अदन नामक बारी में था; तेरे पास आभूषण, माणिक्य, पुखराज, हीरा, फीरोजा, सुलैमानी मणि, यशब, नीलमणि, मरकत, और लाल सब भाँति के मणि और सोने के पहरावे थे; तेरे डफ और बाँसुलियाँ तुझी में बनाई गई थीं; जिस दिन तू सिरजा गया था; उस दिन वे भी तैयार की गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21172', '26', '28', '14', 'तू सुरक्षा करनेवाला अभिषिक्त करूब था, मैंने तुझे ऐसा ठहराया कि तू परमेश्वर के पवित्र पर्वत पर रहता था; तू आग सरीखे चमकनेवाले मणियों के बीच चलता फिरता था।');
INSERT INTO `bible_verses_irv` VALUES ('21173', '26', '28', '15', 'जिस दिन से तू सिरजा गया, और जिस दिन तक तुझ में कुटिलता न पाई गई, उस समय तक तू अपनी सारी चाल चलन में निर्दोष रहा।');
INSERT INTO `bible_verses_irv` VALUES ('21174', '26', '28', '16', 'परन्तु लेन-देन की बहुतायत के कारण तू उपद्रव से भरकर पापी हो गया; इसी से मैंने तुझे अपवित्र जानकर परमेश्वर के पर्वत पर से उतारा, और हे सुरक्षा करनेवाले करूब मैंने तुझे आग सरीखे चमकनेवाले मणियों के बीच से नाश किया है।');
INSERT INTO `bible_verses_irv` VALUES ('21175', '26', '28', '17', 'सुन्दरता के कारण तेरा मन फूल उठा था; और वैभव के कारण तेरी बुद्धि बिगड़ गई थी। मैंने तुझे भूमि पर पटक दिया; और राजाओं के सामने तुझे रखा कि वे तुझको देखें।');
INSERT INTO `bible_verses_irv` VALUES ('21176', '26', '28', '18', 'तेरे अधर्म के कामों की बहुतायत से और तेरे लेन-देन की कुटिलता से तेरे पवित्रस्थान अपवित्र हो गए; इसलिए मैंने तुझ में से ऐसी आग उत्पन्न की जिससे तू भस्म हुआ, और मैंने तुझे सब देखनेवालों के सामने भूमि पर भस्म कर डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('21177', '26', '28', '19', 'देश-देश के लोगों में से जितने तुझे जानते हैं सब तेरे कारण विस्मित हुए; तू भय का कारण हुआ है और फिर कभी पाया न जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21178', '26', '28', '20', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21179', '26', '28', '21', '“हे मनुष्य के सन्तान, अपना मुख सीदोन की ओर करके उसके विरुद्ध भविष्यद्वाणी कर,');
INSERT INTO `bible_verses_irv` VALUES ('21180', '26', '28', '22', 'और कह, प्रभु यहोवा यह कहता है: हे सीदोन, मैं तेरे विरुद्ध हूँ; मैं तेरे बीच अपनी महिमा कराऊँगा। जब मैं उसके बीच दण्ड दूँगा और उसमें अपने को पवित्र ठहराऊँगा, तब लोग जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21181', '26', '28', '23', 'मैं उसमें मरी फैलाऊँगा, और उसकी सड़कों में लहू बहाऊँगा; और उसके चारों ओर तलवार चलेगी; तब उसके बीच घायल लोग गिरेंगे, और वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21182', '26', '28', '24', '¶ “इस्राएल के घराने के चारों ओर की जितनी जातियाँ उनके साथ अभिमान का बर्ताव करती हैं, उनमें से कोई उनका चुभनेवाला काँटा या बेधनेवाला शूल फिर न ठहरेगी; तब वे जान लेंगी कि मैं परमेश्वर यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21183', '26', '28', '25', '¶ “परमेश्वर यहोवा यह कहता है, जब मैं इस्राएल के घराने को उन सब लोगों में से इकट्ठा करूँगा, जिनके बीच वे तितर-बितर हुए हैं, और देश-देश के लोगों के सामने उनके द्वारा पवित्र ठहरूँगा, तब वे उस देश में वास करेंगे जो मैंने अपने दास याकूब को दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('21184', '26', '28', '26', 'वे उसमें निडर बसे रहेंगे; वे घर बनाकर और दाख की बारियाँ लगाकर निडर रहेंगे; तब मैं उनके चारों ओर के सब लोगों को दण्ड दूँगा जो उनसे अभिमान का बर्ताव करते हैं, तब वे जान लेंगे कि उनका परमेश्वर यहोवा ही है।”');
INSERT INTO `bible_verses_irv` VALUES ('21185', '26', '29', '1', '¶ दसवें वर्ष के दसवें महीने के बारहवें दिन को यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('21186', '26', '29', '2', '“हे मनुष्य के सन्तान, अपना मुख मिस्र के राजा फ़िरौन की ओर करके उसके और सारे मिस्र के विरुद्ध भविष्यद्वाणी कर;');
INSERT INTO `bible_verses_irv` VALUES ('21187', '26', '29', '3', 'यह कह, परमेश्वर यहोवा यह कहता है: हे मिस्र के राजा फ़िरौन, मैं तेरे विरुद्ध हूँ, हे बड़े नगर, तू जो अपनी नदियों के बीच पड़ा रहता है, जिसने कहा है, ‘मेरी नदी मेरी निज की है, और मैं ही ने उसको अपने लिये बनाया है।’');
INSERT INTO `bible_verses_irv` VALUES ('21188', '26', '29', '4', 'मैं तेरे जबड़ों में नकेल डालूँगा, और तेरी नदियों की मछलियों को तेरी खाल में चिपटाऊँगा, और तेरी खाल में चिपटी हुई तेरी नदियों की सब मछलियों समेत तुझको तेरी नदियों में से निकालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21189', '26', '29', '5', 'तब मैं तुझे तेरी नदियों की सारी मछलियों समेत जंगल में निकाल दूँगा, और तू मैदान में पड़ा रहेगा; किसी भी प्रकार से तेरी सुधि न ली जाएगी। मैंने तुझे वन-पशुओं और आकाश के पक्षियों का आहार कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('21190', '26', '29', '6', '¶ “तब मिस्र के सारे निवासी जान लेंगे कि मैं यहोवा हूँ। वे तो इस्राएल के घराने के लिये नरकट की टेक ठहरे थे।');
INSERT INTO `bible_verses_irv` VALUES ('21191', '26', '29', '7', 'जब उन्होंने तुझ पर हाथ का बल दिया तब तू टूट गया और उनके कंधे उखड़ ही गए; और जब उन्होंने तुझ पर टेक लगाई, तब तू टूट गया, और उनकी कमर की सारी नसें चढ़ गईं।');
INSERT INTO `bible_verses_irv` VALUES ('21192', '26', '29', '8', 'इस कारण प्रभु यहोवा यह कहता है: देख, मैं तुझ पर तलवार चलवाकर, तेरे मनुष्य और पशु, सभी को नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21193', '26', '29', '9', 'तब मिस्र देश उजाड़ ही उजाड़ होगा; और वे जान लेंगे कि मैं यहोवा हूँ। “तूने कहा है, ‘मेरी नदी मेरी अपनी ही है, और मैं ही ने उसे बनाया।’');
INSERT INTO `bible_verses_irv` VALUES ('21194', '26', '29', '10', '¶ इस कारण देख, मैं तेरे और तेरी नदियों के विरुद्ध हूँ, और मिस्र देश को मिग्दोल से लेकर सवेने तक वरन् कूश देश की सीमा तक उजाड़ ही उजाड़ कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21195', '26', '29', '11', 'चालीस वर्ष तक उसमें मनुष्य या पशु का पाँव तक न पड़ेगा; और न उसमें कोई बसेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21196', '26', '29', '12', 'चालीस वर्ष तक मैं मिस्र देश को उजड़े हुए देशों के बीच उजाड़ कर रखूँगा; और उसके नगर उजड़े हुए नगरों के बीच खण्डहर ही रहेंगे। मैं मिस्रियों को जाति-जाति में छिन्न-भिन्न कर दूँगा, और देश-देश में तितर-बितर कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21197', '26', '29', '13', '¶ “परमेश्वर यहोवा यह कहता है: चालीस वर्ष के बीतने पर मैं मिस्रियों को उन जातियों के बीच से इकट्ठा करूँगा, जिनमें वे तितर-बितर हुए;');
INSERT INTO `bible_verses_irv` VALUES ('21198', '26', '29', '14', 'और मैं मिस्रियों को बँधुआई से छुड़ाकर पत्रोस देश में, जो उनकी जन्म-भूमि है, फिर पहुँचाऊँगा; और वहाँ उनका छोटा सा राज्य हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21199', '26', '29', '15', 'वह सब राज्यों में से छोटा होगा, और फिर अपना सिर और जातियों के ऊपर न उठाएगा; क्योंकि मैं मिस्रियों को ऐसा घटाऊँगा कि वे अन्यजातियों पर फिर प्रभुता न करने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21200', '26', '29', '16', 'वह फिर इस्राएल के घराने के भरोसे का कारण न होगा, क्योंकि जब वे फिर उनकी ओर देखने लगें, तब वे उनके अधर्म को स्मरण करेंगे। और तब वे जान लेंगे कि मैं परमेश्वर यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21201', '26', '29', '17', '¶ फिर सत्ताइसवें वर्ष के पहले महीने के पहले दिन को यहोवा का यह वचन मेरे पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('21202', '26', '29', '18', '“हे मनुष्य के सन्तान, बाबेल के राजा नबूकदनेस्सर ने सोर के घेरने में अपनी सेना से बड़ा परिश्रम कराया; हर एक का सिर गंजा हो गया, और हर एक के कंधों का चमड़ा छिल गया; तो भी उसको सोर से न तो इस बड़े परिश्रम की मजदूरी कुछ मिली और न उसकी सेना को।');
INSERT INTO `bible_verses_irv` VALUES ('21203', '26', '29', '19', 'इस कारण परमेश्वर यहोवा यह कहता है: देख, मैं बाबेल के राजा नबूकदनेस्सर को मिस्र देश दूँगा; और वह उसकी भीड़ को ले जाएगा, और उसकी धन-सम्पत्ति को लूटकर अपना कर लेगा; अतः यही मजदूरी उसकी सेना को मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21204', '26', '29', '20', 'मैंने उसके परिश्रम के बदले में उसको मिस्र देश इस कारण दिया है कि उन लोगों ने मेरे लिये काम किया था, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21205', '26', '29', '21', '¶ “उसी समय मैं इस्राएल के घराने का एक सींग उगाऊँगा, और उनके बीच तेरा मुँह खोलूँगा। और वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21206', '26', '30', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21207', '26', '30', '2', '“हे मनुष्य के सन्तान, भविष्यद्वाणी करके कह, परमेश्वर यहोवा यह कहता है: हाय, हाय करो, हाय उस दिन पर!');
INSERT INTO `bible_verses_irv` VALUES ('21208', '26', '30', '3', 'क्योंकि वह दिन अर्थात् यहोवा का दिन निकट है; वह बादलों का दिन, और जातियों के दण्ड का समय होगा।');
INSERT INTO `bible_verses_irv` VALUES ('21209', '26', '30', '4', 'मिस्र में तलवार चलेगी, और जब मिस्र में लोग मारे जाएँगे, तब कूश में भी संकट पड़ेगा, लोग मिस्र को लूट ले जाएँगे, और उसकी नींवें उलट दी जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('21210', '26', '30', '5', 'कूश, पूत, लूद और सब दोगले, और कूब लोग, और वाचा बाँधे हुए देश के निवासी, मिस्रियों के संग तलवार से मारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21211', '26', '30', '6', '¶ “यहोवा यह कहता है, मिस्र के सम्भालनेवाले भी गिर जाएँगे, और अपनी जिस सामर्थ्य पर मिस्री फूलते हैं, वह टूटेगी; मिग्दोल से लेकर सवेने तक उसके निवासी तलवार से मारे जाएँगे, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21212', '26', '30', '7', 'वे उजड़े हुए देशों के बीच उजड़े ठहरेंगे, और उनके नगर खण्डहर किए हुए नगरों में गिने जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21213', '26', '30', '8', 'जब मैं मिस्र में आग लगाऊँगा। और उसके सब सहायक नाश होंगे, तब वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21214', '26', '30', '9', '¶ “उस समय मेरे सामने से दूत जहाजों पर चढ़कर निडर निकलेंगे और कूशियों को डराएँगे; और उन पर ऐसा संकट पड़ेगा जैसा कि मिस्र के दण्ड के समय; क्योंकि देख, वह दिन आता है!');
INSERT INTO `bible_verses_irv` VALUES ('21215', '26', '30', '10', '¶ “परमेश्वर यहोवा यह कहता है: मैं बाबेल के राजा नबूकदनेस्सर के हाथ से मिस्र की भीड़-भाड़ को नाश करा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21216', '26', '30', '11', 'वह अपनी प्रजा समेत, जो सब जातियों में भयानक है, उस देश के नाश करने को पहुँचाया जाएगा; और वे मिस्र के विरुद्ध तलवार खींचकर देश को मरे हुओं से भर देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21217', '26', '30', '12', 'मैं नदियों को सूखा डालूँगा, और देश को बुरे लोगों के हाथ कर दूँगा; और मैं परदेशियों के द्वारा देश को, और जो कुछ उसमें है, उजाड़ करा दूँगा; मुझ यहोवा ही ने यह कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('21218', '26', '30', '13', '¶ “परमेश्वर यहोवा यह कहता है, मैं नोप में से मूरतों को नाश करूँगा और उसमें की मूरतों को रहने न दूँगा; फिर कोई प्रधान मिस्र देश में न उठेगा; और मैं मिस्र देश में भय उपजाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21219', '26', '30', '14', 'मैं पत्रोस को उजाड़ूँगा, और सोअन में आग लगाऊँगा, और नो को दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21220', '26', '30', '15', 'सीन जो मिस्र का दृढ़ स्थान है, उस पर मैं अपनी जलजलाहट भड़काऊँगा, और नो नगर की भीड़-भाड़ का अन्त कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21221', '26', '30', '16', 'मैं मिस्र में आग लगाऊँगा; सीन बहुत थरथराएगा; और नो फाड़ा जाएगा और नोप के विरोधी दिन दहाड़े उठेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21222', '26', '30', '17', 'ओन और पीवेसेत के जवान तलवार से गिरेंगे, और ये नगर बँधुआई में चले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21223', '26', '30', '18', 'जब मैं मिस्रियों के जुओं को तहपन्हेस में तोड़ूँगा, तब उसमें दिन को अंधेरा होगा, और उसकी सामर्थ्य जिस पर वह फूलता है, वह नाश हो जाएगी; उस पर घटा छा जाएगी और उसकी बेटियाँ बँधुआई में चली जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('21224', '26', '30', '19', 'इस प्रकार मैं मिस्रियों को दण्ड दूँगा। और वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21225', '26', '30', '20', '¶ फिर ग्यारहवें वर्ष के पहले महीने के सातवें दिन को यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21226', '26', '30', '21', '“हे मनुष्य के सन्तान, मैंने मिस्र के राजा फ़िरौन की भुजा तोड़ दी है; और देख, न तो वह जोड़ी गई, न उस पर लेप लगाकर पट्टी चढ़ाई गई कि वह बाँधने से तलवार पकड़ने के योग्य बन सके।');
INSERT INTO `bible_verses_irv` VALUES ('21227', '26', '30', '22', 'इसलिए प्रभु यहोवा यह कहता है, देख, मैं मिस्र के राजा फ़िरौन के विरुद्ध हूँ, और उसकी अच्छी और टूटी दोनों भुजाओं को तोड़ूँगा; और तलवार को उसके हाथ से गिराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21228', '26', '30', '23', 'मैं मिस्रियों को जाति-जाति में तितर-बितर करूँगा, और देश-देश में छितराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21229', '26', '30', '24', 'मैं बाबेल के राजा की भुजाओं को बलवन्त करके अपनी तलवार उसके हाथ में दूँगा; परन्तु फ़िरौन की भुजाओं को तोड़ूँगा, और वह उसके सामने ऐसा कराहेगा जैसा मरनेवाला घायल कराहता है।');
INSERT INTO `bible_verses_irv` VALUES ('21230', '26', '30', '25', 'मैं बाबेल के राजा की भुजाओं को सम्भालूँगा, और फ़िरौन की भुजाएँ ढीली पड़ेंगी, तब वे जानेंगे कि मैं यहोवा हूँ। जब मैं बाबेल के राजा के हाथ में अपनी तलवार दूँगा, तब वह उसे मिस्र देश पर चलाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('21231', '26', '30', '26', 'और मैं मिस्रियों को जाति-जाति में तितर-बितर करूँगा और देश-देश में छितरा दूँगा। तब वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21232', '26', '31', '1', '¶ ग्यारहवें वर्ष के तीसरे महीने के पहले दिन को यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21233', '26', '31', '2', '“हे मनुष्य के सन्तान, मिस्र के राजा फ़िरौन और उसकी भीड़ से कह, अपनी बड़ाई में तू किसके समान है।');
INSERT INTO `bible_verses_irv` VALUES ('21234', '26', '31', '3', 'देख, अश्शूर तो लबानोन का एक देवदार था जिसकी सुन्दर-सुन्दर शाखें, घनी छाया देतीं और बड़ी ऊँची थीं, और उसकी फुनगी बादलों तक पहुँचती थी।');
INSERT INTO `bible_verses_irv` VALUES ('21235', '26', '31', '4', 'जल ने उसे बढ़ाया, उस गहरे जल के कारण वह ऊँचा हुआ, जिससे नदियाँ उसके स्थान के चारों ओर बहती थीं, और उसकी नालियाँ निकलकर मैदान के सारे वृक्षों के पास पहुँचती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21236', '26', '31', '5', 'इस कारण उसकी ऊँचाई मैदान के सब वृक्षों से अधिक हुई; उसकी टहनियाँ बहुत हुईं, और उसकी शाखाएँ लम्बी हो गई, क्योंकि जब वे निकलीं, तब उनको बहुत जल मिला।');
INSERT INTO `bible_verses_irv` VALUES ('21237', '26', '31', '6', 'उसकी टहनियों में आकाश के सब प्रकार के पक्षी बसेरा करते थे, और उसकी शाखाओं के नीचे मैदान के सब भाँति के जीवजन्तु जन्म लेते थे; और उसकी छाया में सब बड़ी जातियाँ रहती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21238', '26', '31', '7', 'वह अपनी बड़ाई और अपनी डालियों की लम्बाई के कारण सुन्दर हुआ; क्योंकि उसकी जड़ बहुत जल के निकट थी।');
INSERT INTO `bible_verses_irv` VALUES ('21239', '26', '31', '8', 'परमेश्वर की बारी के देवदार भी उसको न छिपा सकते थे, सनोवर उसकी टहनियों के समान भी न थे, और न अर्मोन वृक्ष उसकी शाखाओं के तुल्य थे; परमेश्वर की बारी का भी कोई वृक्ष सुन्दरता में उसके बराबर न था।');
INSERT INTO `bible_verses_irv` VALUES ('21240', '26', '31', '9', 'मैंने उसे डालियों की बहुतायत से सुन्दर बनाया था, यहाँ तक कि अदन के सब वृक्ष जो परमेश्वर की बारी में थे, उससे डाह करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21241', '26', '31', '10', '¶ “इस कारण परमेश्वर यहोवा ने यह कहा है, उसकी ऊँचाई जो बढ़ गई, और उसकी फुनगी जो बादलों तक पहुँची है, और अपनी ऊँचाई के कारण उसका मन जो फूल उठा है,');
INSERT INTO `bible_verses_irv` VALUES ('21242', '26', '31', '11', 'इसलिए जातियों में जो सामर्थी है, मैं उसी के हाथ उसको कर दूँगा, और वह निश्चय उससे बुरा व्यवहार करेगा। उसकी दुष्टता के कारण मैंने उसको निकाल दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('21243', '26', '31', '12', 'परदेशी, जो जातियों में भयानक लोग हैं, वे उसको काटकर छोड़ देंगे, उसकी डालियाँ पहाड़ों पर, और सब तराइयों में गिराई जाएँगी, और उसकी शाखाएँ देश के सब नालों में टूटी पड़ी रहेंगी, और जाति-जाति के सब लोग उसकी छाया को छोड़कर चले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21244', '26', '31', '13', 'उस गिरे हुए वृक्ष पर आकाश के सब पक्षी बसेरा करते हैं, और उसकी शाखाओं के ऊपर मैदान के सब जीवजन्तु चढ़ने पाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21245', '26', '31', '14', 'यह इसलिए हुआ है कि जल के पास के सब वृक्षों में से कोई अपनी ऊँचाई न बढ़ाए, न अपनी फुनगी को बादलों तक पहुँचाए, और उनमें से जितने जल पाकर दृढ़ हो गए हैं वे ऊँचे होने के कारण सिर न उठाए; क्योंकि वे भी सब के सब कब्र में गड़े हुए मनुष्यों के समान मृत्यु के वश करके अधोलोक में डाल दिए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21246', '26', '31', '15', '¶ “परमेश्वर यहोवा यह कहता है: जिस दिन वह अधोलोक में उतर गया, उस दिन मैंने विलाप कराया और गहरे समुद्र को ढाँप दिया, और नदियों का बहुत जल रुक गया; और उसके कारण मैंने लबानोन पर उदासी छा दी, और मैदान के सब वृक्ष मूर्छित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('21247', '26', '31', '16', 'जब मैंने उसको कब्र में गड़े हुओं के पास अधोलोक में फेंक दिया, तब उसके गिरने के शब्द से जाति-जाति थरथरा गई, और अदन के सब वृक्ष अर्थात् लबानोन के उत्तम-उत्तम वृक्षों ने, जितने उससे जल पाते हैं, उन सभी ने अधोलोक में शान्ति पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21248', '26', '31', '17', 'वे भी उसके संग तलवार से मारे हुओं के पास अधोलोक में उतर गए; अर्थात् वे जो उसकी भुजा थे, और जाति-जाति के बीच उसकी छाया में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21249', '26', '31', '18', '¶ “इसलिए महिमा और बड़ाई के विषय में अदन के वृक्षों में से तू किसके समान है? तू तो अदन के और वृक्षों के साथ अधोलोक में उतारा जाएगा, और खतनारहित लोगों के बीच तलवार से मारे हुओं के संग पड़ा रहेगा। फ़िरौन अपनी सारी भीड़-भाड़ समेत ऐसे ही होगा, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21250', '26', '32', '1', '¶ बारहवें वर्ष के बारहवें महीने के पहले दिन को यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21251', '26', '32', '2', '“हे मनुष्य के सन्तान, मिस्र के राजा फ़िरौन के विषय विलाप का गीत बनाकर उसको सुना: जाति-जाति में तेरी उपमा जवान सिंह से दी गई थी, परन्तु तू समुद्र के मगर के समान है; तू अपनी नदियों में टूट पड़ा, और उनके जल को पाँवों से मथकर गंदला कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21252', '26', '32', '3', 'परमेश्वर यहोवा यह कहता है: मैं बहुत सी जातियों की सभा के द्वारा तुझ पर अपना जाल फैलाऊँगा, और वे तुझे मेरे महाजाल में खींच लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21253', '26', '32', '4', 'तब मैं तुझे भूमि पर छोड़ूँगा, और मैदान में फेंककर आकाश के सब पक्षियों को तुझ पर बैठाऊँगा; और तेरे माँस से सारी पृथ्वी के जीवजन्तुओं को तृप्त करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21254', '26', '32', '5', 'मैं तेरे माँस को पहाड़ों पर रखूँगा, और तराइयों को तेरी ऊँचाई से भर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21255', '26', '32', '6', 'जिस देश में तू तैरता है, उसको पहाड़ों तक मैं तेरे लहू से सींचूँगा; और उसके नाले तुझ से भर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21256', '26', '32', '7', 'जिस समय मैं तुझे मिटाने लगूँ, उस समय मैं आकाश को ढाँपूँगा और तारों को धुन्धला कर दूँगा; मैं सूर्य को बादल से छिपाऊँगा, और चन्द्रमा अपना प्रकाश न देगा।');
INSERT INTO `bible_verses_irv` VALUES ('21257', '26', '32', '8', 'आकाश में जितनी प्रकाशमान ज्योतियाँ हैं, उन सब को मैं तेरे कारण धुन्धला कर दूँगा, और तेरे देश में अंधकार कर दूँगा, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21258', '26', '32', '9', '¶ “ जब मैं तेरे विनाश का समाचार जाति-जाति में और तेरे अनजाने देशों में फैलाऊँगा, तब बड़े-बड़े देशों के लोगों के मन में रिस उपजाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21259', '26', '32', '10', 'मैं बहुत सी जातियों को तेरे कारण विस्मित कर दूँगा, और जब मैं उनके राजाओं के सामने अपनी तलवार भेजूँगा, तब तेरे कारण उनके रोएँ खड़े हो जाएँगे, और तेरे गिरने के दिन वे अपने-अपने प्राण के लिये काँपते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21260', '26', '32', '11', 'क्योंकि परमेश्वर यहोवा यह कहता है: बाबेल के राजा की तलवार तुझ पर चलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21261', '26', '32', '12', 'मैं तेरी भीड़ को ऐसे शूरवीरों की तलवारों के द्वारा गिराऊँगा जो सब जातियों में भयानक हैं। “वे मिस्र के घमण्ड को तोड़ेंगे, और उसकी सारी भीड़ का सत्यानाश होगा।');
INSERT INTO `bible_verses_irv` VALUES ('21262', '26', '32', '13', '¶ मैं उसके सब पशुओं को उसके बहुत से जलाशयों के तट पर से नाश करूँगा; और भविष्य में वे न तो मनुष्य के पाँव से और न पशुओं के खुरों से गंदले किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21263', '26', '32', '14', 'तब मैं उनका जल निर्मल कर दूँगा, और उनकी नदियाँ तेल के समान बहेंगी, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21264', '26', '32', '15', 'जब मैं मिस्र देश को उजाड़ दूँगा और जिससे वह भरपूर है, उसको छूछा कर दूँगा, और जब मैं उसके सब रहनेवालों को मारूँगा, तब वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21265', '26', '32', '16', '¶ “लोगों के विलाप करने के लिये विलाप का गीत यही है; जाति-जाति की स्त्रियाँ इसे गाएँगी; मिस्र और उसकी सारी भीड़ के विषय वे यही विलापगीत गाएँगी, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21266', '26', '32', '17', '¶ फिर बारहवें वर्ष के पहले महीने के पन्द्रहवें दिन को यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21267', '26', '32', '18', '“हे मनुष्य के सन्तान, मिस्र की भीड़ के लिये हाय-हाय कर, और उसको प्रतापी जातियों की बेटियों समेत कब्र में गड़े हुओं के पास अधोलोक में उतार।');
INSERT INTO `bible_verses_irv` VALUES ('21268', '26', '32', '19', 'तू किस से मनोहर है? तू उतरकर खतनाहीनों के संग पड़ा रह।');
INSERT INTO `bible_verses_irv` VALUES ('21269', '26', '32', '20', '¶ “वे तलवार से मरे हुओं के बीच गिरेंगे, उनके लिये तलवार ही ठहराई गई है; इसलिए मिस्र को उसकी सारी भीड़ समेत घसीट ले जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('21270', '26', '32', '21', 'सामर्थी शूरवीर उससे और उसके सहायकों से अधोलोक में बातें करेंगे; वे खतनाहीन लोग वहाँ तलवार से मरे पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21271', '26', '32', '22', '¶ “अपनी सारी सभा समेत अश्शूर भी वहाँ है, उसकी कब्रें उसके चारों ओर हैं; सब के सब तलवार से मारे गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21272', '26', '32', '23', 'उसकी कब्रें गड्ढे के कोनों में बनी हुई हैं, और उसकी कब्र के चारों ओर उसकी सभा है; वे सब के सब जो जीवनलोक में भय उपजाते थे, अब तलवार से मरे पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21273', '26', '32', '24', '¶ “वहाँ एलाम है, और उसकी कब्र की चारों ओर उसकी सारी भीड़ है; वे सब के सब तलवार से मारे गए हैं, वे खतनारहित अधोलोक में उतर गए हैं; वे जीवनलोक में भय उपजाते थे, परन्तु अब कब्र में और गड़े हुओं के संग उनके मुँह पर भी उदासी छाई हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('21274', '26', '32', '25', 'उसकी सारी भीड़ समेत उसे मारे हुओं के बीच सेज मिली, उसकी कब्रें उसी के चारों ओर हैं, वे सब के सब खतनारहित तलवार से मारे गए; उन्होंने जीवनलोक में भय उपजाया था, परन्तु अब कब्र में और गड़े हुओं के संग उनके मुँह पर उदासी छाई हुई है; और वे मरे हुओं के बीच रखे गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21275', '26', '32', '26', '¶ “वहाँ सारी भीड़ समेत मेशेक और तूबल हैं, उनके चारों ओर कब्रें हैं; वे सब के सब खतनारहित तलवार से मारे गए, क्योंकि जीवनलोक में वे भय उपजाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21276', '26', '32', '27', 'उन गिरे हुए खतनारहित शूरवीरों के संग वे पड़े न रहेंगे जो अपने-अपने युद्ध के हथियार लिए हुए अधोलोक में उतर गए हैं, वहाँ उनकी तलवारें उनके सिरों के नीचे रखी हुई हैं, और उनके अधर्म के काम उनकी हड्डियों में व्याप्त हैं; क्योंकि जीवनलोक में उनसे शूरवीरों को भी भय उपजता था।');
INSERT INTO `bible_verses_irv` VALUES ('21277', '26', '32', '28', 'इसलिए तू भी खतनाहीनों के संग अंग-भंग होकर तलवार से मरे हुओं के संग पड़ा रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21278', '26', '32', '29', '¶ “वहाँ एदोम और उसके राजा और उसके सारे प्रधान हैं, जो पराक्रमी होने पर भी तलवार से मरे हुओं के संग रखे हैं; गड्ढे में गड़े हुए खतनारहित लोगों के संग वे भी पड़े रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21279', '26', '32', '30', '¶ “वहाँ उत्तर दिशा के सारे प्रधान और सारे सीदोनी भी हैं जो मरे हुओं के संग उतर गए; उन्होंने अपने पराक्रम से भय उपजाया था, परन्तु अब वे लज्जित हुए और तलवार से और मरे हुओं के साथ वे भी खतनारहित पड़े हुए हैं, और कब्र में अन्य गड़े हुओं के संग उनके मुँह पर भी उदासी छाई हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('21280', '26', '32', '31', '¶ “इन्हें देखकर फ़िरौन भी अपनी सारी भीड़ के विषय में शान्ति पाएगा, हाँ फ़िरौन और उसकी सारी सेना जो तलवार से मारी गई है, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21281', '26', '32', '32', 'क्योंकि मैंने उसके कारण जीवनलोक में भय उपजाया था; इसलिए वह सारी भीड़ समेत तलवार से और मरे हुओं के सहित खतनारहित के बीच लिटाया जाएगा, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21282', '26', '33', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21283', '26', '33', '2', '“हे मनुष्य के सन्तान, अपने लोगों से कह, जब मैं किसी देश पर तलवार चलाने लगूँ, और उस देश के लोग किसी को अपना पहरुआ करके ठहराएँ,');
INSERT INTO `bible_verses_irv` VALUES ('21284', '26', '33', '3', 'तब यदि वह यह देखकर कि इस देश पर तलवार चलने वाली है, नरसिंगा फूँककर लोगों को चिता दे,');
INSERT INTO `bible_verses_irv` VALUES ('21285', '26', '33', '4', 'तो जो कोई नरसिंगे का शब्द सुनने पर न चेते और तलवार के चलने से मर जाए, उसका खून उसी के सिर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21286', '26', '33', '5', 'उसने नरसिंगे का शब्द सुना, परन्तु न चेता; इसलिए उसका खून उसी को लगेगा। परन्तु, यदि वह चेत जाता, तो अपना प्राण बचा लेता।');
INSERT INTO `bible_verses_irv` VALUES ('21287', '26', '33', '6', 'परन्तु यदि पहरुआ यह देखने पर कि तलवार चलने वाली है नरसिंगा फूँककर लोगों को न चिताए, और तलवार के चलने से उनमें से कोई मर जाए, तो वह तो अपने अधर्म में फँसा हुआ मर जाएगा, परन्तु उसके खून का लेखा मैं पहरुए ही से लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21288', '26', '33', '7', '¶ “इसलिए, हे मनुष्य के सन्तान, मैंने तुझे इस्राएल के घराने का पहरुआ ठहरा दिया है; तू मेरे मुँह से वचन सुन-सुनकर उन्हें मेरी ओर से चिता दे।');
INSERT INTO `bible_verses_irv` VALUES ('21289', '26', '33', '8', 'यदि मैं दुष्ट से कहूँ, ‘हे दुष्ट, तू निश्चय मरेगा,’ तब यदि तू दुष्ट को उसके मार्ग के विषय न चिताए, तो वह दुष्ट अपने अधर्म में फँसा हुआ मरेगा, परन्तु उसके खून का लेखा में तुझी से लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21290', '26', '33', '9', 'परन्तु यदि तू दुष्ट को उसके मार्ग के विषय चिताए कि वह अपने मार्ग से फिरे और वह अपने मार्ग से न फिरे, तो वह तो अपने अधर्म में फँसा हुआ मरेगा, परन्तु तू अपना प्राण बचा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21291', '26', '33', '10', '¶ “फिर हे मनुष्य के सन्तान, इस्राएल के घराने से यह कह, तुम लोग कहते हो: ‘हमारे अपराधों और पापों का भार हमारे ऊपर लदा हुआ है और हम उसके कारण नाश हुए जाते हैं; हम कैसे जीवित रहें?’');
INSERT INTO `bible_verses_irv` VALUES ('21292', '26', '33', '11', 'इसलिए तू उनसे यह कह, परमेश्वर यहोवा की यह वाणी है: मेरे जीवन की सौगन्ध, मैं दुष्ट के मरने से कुछ भी प्रसन्न नहीं होता, परन्तु इससे कि दुष्ट अपने मार्ग से फिरकर जीवित रहे; हे इस्राएल के घराने, तुम अपने-अपने बुरे मार्ग से फिर जाओ; तुम क्यों मरो?');
INSERT INTO `bible_verses_irv` VALUES ('21293', '26', '33', '12', 'हे मनुष्य के सन्तान, अपने लोगों से यह कह, जब धर्मी जन अपराध करे तब उसकी धार्मिकता उसे बचा न सकेगी; और दुष्ट की दुष्टता भी जो हो, जब वह उससे फिर जाए, तो उसके कारण वह न गिरेगा; और धर्मी जन जब वह पाप करे, तब अपनी धार्मिकता के कारण जीवित न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21294', '26', '33', '13', 'यदि मैं धर्मी से कहूँ कि तू निश्चय जीवित रहेगा, और वह अपने धार्मिकता पर भरोसा करके कुटिल काम करने लगे, तब उसके धार्मिकता के कामों में से किसी का स्मरण न किया जाएगा; जो कुटिल काम उसने किए हों वह उन्हीं में फँसा हुआ मरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21295', '26', '33', '14', 'फिर जब मैं दुष्ट से कहूँ, तू निश्चय मरेगा, और वह अपने पाप से फिरकर न्याय और धर्म के काम करने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('21296', '26', '33', '15', 'अर्थात् यदि दुष्ट जन बन्धक लौटा दे, अपनी लूटी हुई वस्तुएँ भर दे, और बिना कुटिल काम किए जीवनदायक विधियों पर चलने लगे, तो वह न मरेगा; वह निश्चय जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21297', '26', '33', '16', 'जितने पाप उसने किए हों, उनमें से किसी का स्मरण न किया जाएगा; उसने न्याय और धर्म के काम किए और वह निश्चय जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21298', '26', '33', '17', '¶ “तो भी तुम्हारे लोग कहते हैं, प्रभु की चाल ठीक नहीं; परन्तु उन्हीं की चाल ठीक नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('21299', '26', '33', '18', 'जब धर्मी अपने धार्मिकता से फिरकर कुटिल काम करने लगे, तब निश्चय वह उनमें फँसा हुआ मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21300', '26', '33', '19', 'जब दुष्ट अपनी दुष्टता से फिरकर न्याय और धर्म के काम करने लगे, तब वह उनके कारण जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21301', '26', '33', '20', 'तो भी तुम कहते हो कि प्रभु की चाल ठीक नहीं? हे इस्राएल के घराने, मैं हर एक व्यक्ति का न्याय उसकी चाल ही के अनुसार करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21302', '26', '33', '21', '¶ फिर हमारी बँधुआई के ग्यारहवें वर्ष के दसवें महीने के पाँचवें दिन को, एक व्यक्ति जो यरूशलेम से भागकर बच गया था, वह मेरे पास आकर कहने लगा, “नगर ले लिया गया।”');
INSERT INTO `bible_verses_irv` VALUES ('21303', '26', '33', '22', 'उस भागे हुए के आने से पहले साँझ को यहोवा की शक्ति मुझ पर हुई थी; और भोर तक अर्थात् उस मनुष्य के आने तक उसने मेरा मुँह खोल दिया; अतः मेरा मुँह खुला ही रहा, और मैं फिर गूँगा न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('21304', '26', '33', '23', '¶ तब यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21305', '26', '33', '24', '“हे मनुष्य के सन्तान, इस्राएल की भूमि के उन खण्डहरों के रहनेवाले यह कहते हैं, अब्राहम एक ही मनुष्य था, तो भी देश का अधिकारी हुआ; परन्तु हम लोग बहुत से हैं, इसलिए देश निश्चय हमारे ही अधिकार में दिया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('21306', '26', '33', '25', 'इस कारण तू उनसे कह, परमेश्वर यहोवा यह कहता है, तुम लोग तो माँस लहू समेत खाते और अपनी मूरतों की ओर दृष्टि करते, और हत्या करते हो; फिर क्या तुम उस देश के अधिकारी रहने पाओगे?');
INSERT INTO `bible_verses_irv` VALUES ('21307', '26', '33', '26', 'तुम अपनी-अपनी तलवार पर भरोसा करते और घिनौने काम करते, और अपने-अपने पड़ोसी की स्त्री को अशुद्ध करते हो; फिर क्या तुम उस देश के अधिकारी रहने पाओगे?');
INSERT INTO `bible_verses_irv` VALUES ('21308', '26', '33', '27', 'तू उनसे यह कह, परमेश्वर यहोवा यह कहता है: मेरे जीवन की सौगन्ध, निःसन्देह जो लोग खण्डहरों में रहते हैं, वे तलवार से गिरेंगे, और जो खुले मैदान में रहता है, उसे मैं जीवजन्तुओं का आहार कर दूँगा, और जो गढ़ों और गुफाओं में रहते हैं, वे मरी से मरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21309', '26', '33', '28', 'मैं उस देश को उजाड़ ही उजाड़ कर दूँगा; और उसके बल का घमण्ड जाता रहेगा; और इस्राएल के पहाड़ ऐसे उजड़ेंगे कि उन पर होकर कोई न चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21310', '26', '33', '29', 'इसलिए जब मैं उन लोगों के किए हुए सब घिनौने कामों के कारण उस देश को उजाड़ ही उजाड़ कर दूँगा, तब वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21311', '26', '33', '30', '¶ “हे मनुष्य के सन्तान, तेरे लोग दीवारों के पास और घरों के द्वारों में तेरे विषय में बातें करते और एक दूसरे से कहते हैं, ‘आओ, सुनो, यहोवा की ओर से कौन सा वचन निकलता है।’');
INSERT INTO `bible_verses_irv` VALUES ('21312', '26', '33', '31', 'वे प्रजा के समान तेरे पास आते और मेरी प्रजा बनकर तेरे सामने बैठकर तेरे वचन सुनते हैं, परन्तु वे उन पर चलते नहीं; मुँह से तो वे बहुत प्रेम दिखाते हैं, परन्तु उनका मन लालच ही में लगा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('21313', '26', '33', '32', 'तू उनकी दृष्टि में प्रेम के मधुर गीत गानेवाले और अच्छे बजानेवाले का सा ठहरा है, क्योंकि वे तेरे वचन सुनते तो है, परन्तु उन पर चलते नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('21314', '26', '33', '33', 'इसलिए जब यह बात घटेगी, और वह निश्चय घटेगी! तब वे जान लेंगे कि हमारे बीच एक भविष्यद्वक्ता आया था।”');
INSERT INTO `bible_verses_irv` VALUES ('21315', '26', '34', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21316', '26', '34', '2', '“हे मनुष्य के सन्तान, इस्राएल के चरवाहों के विरुद्ध भविष्यद्वाणी करके उन चरवाहों से कह, परमेश्वर यहोवा यह कहता है: हाय इस्राएल के चरवाहों पर जो अपने-अपने पेट भरते हैं! क्या चरवाहों को भेड़-बकरियों का पेट न भरना चाहिए?');
INSERT INTO `bible_verses_irv` VALUES ('21317', '26', '34', '3', 'तुम लोग चर्बी खाते, ऊन पहनते और मोटे-मोटे पशुओं को काटते हो; परन्तु भेड़-बकरियों को तुम नहीं चराते।');
INSERT INTO `bible_verses_irv` VALUES ('21318', '26', '34', '4', 'तुम ने बीमारों को बलवान न किया, न रोगियों को चंगा किया, न घायलों के घावों को बाँधा, न निकाली हुई को लौटा लाए, न खोई हुई को खोजा, परन्तु तुम ने बल और जबरदस्ती से अधिकार चलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('21319', '26', '34', '5', 'वे चरवाहे के न होने के कारण तितर-बितर हुई; और सब वन-पशुओं का आहार हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('21320', '26', '34', '6', 'मेरी भेड़-बकरियाँ तितर-बितर हुई है; वे सारे पहाड़ों और ऊँचे-ऊँचे टीलों पर भटकती थीं; मेरी भेड़-बकरियाँ सारी पृथ्वी के ऊपर तितर-बितर हुई; और न तो कोई उनकी सुधि लेता था, न कोई उनको ढूँढ़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('21321', '26', '34', '7', '¶ “इस कारण, हे चरवाहों, यहोवा का वचन सुनो:');
INSERT INTO `bible_verses_irv` VALUES ('21322', '26', '34', '8', 'परमेश्वर यहोवा की यह वाणी है, मेरे जीवन की सौगन्ध, मेरी भेड़-बकरियाँ जो लुट गई, और मेरी भेड़-बकरियाँ जो चरवाहे के न होने के कारण सब वन-पशुओं का आहार हो गई; और इसलिए कि मेरे चरवाहों ने मेरी भेड़-बकरियों की सुधि नहीं ली, और मेरी भेड़-बकरियों का पेट नहीं, अपना ही अपना पेट भरा;');
INSERT INTO `bible_verses_irv` VALUES ('21323', '26', '34', '9', 'इस कारण हे चरवाहों, यहोवा का वचन सुनो,');
INSERT INTO `bible_verses_irv` VALUES ('21324', '26', '34', '10', 'परमेश्वर यहोवा यह कहता है: देखो, मैं चरवाहों के विरुद्ध हूँ; और मैं उनसे अपनी भेड़-बकरियों का लेखा लूँगा, और उनको फिर उन्हें चराने न दूँगा; वे फिर अपना-अपना पेट भरने न पाएँगे। मैं अपनी भेड़-बकरियाँ उनके मुँह से छुड़ाऊँगा कि आगे को वे उनका आहार न हों।');
INSERT INTO `bible_verses_irv` VALUES ('21325', '26', '34', '11', '¶ “क्योंकि परमेश्वर यहोवा यह कहता है, देखो, मैं आप ही अपनी भेड़-बकरियों की सुधि लूँगा, और उन्हें ढूँढ़ूगा।');
INSERT INTO `bible_verses_irv` VALUES ('21326', '26', '34', '12', 'जैसे चरवाहा अपनी भेड़-बकरियों में से भटकी हुई को फिर से अपने झुण्ड में बटोरता है, वैसे ही मैं भी अपनी भेड़-बकरियों को बटोरूँगा; मैं उन्हें उन सब स्थानों से निकाल ले आऊँगा, जहाँ-जहाँ वे बादल और घोर अंधकार के दिन तितर-बितर हो गई हों।');
INSERT INTO `bible_verses_irv` VALUES ('21327', '26', '34', '13', 'मैं उन्हें देश-देश के लोगों में से निकालूँगा, और देश-देश से इकट्ठा करूँगा, और उन्हीं के निज भूमि में ले आऊँगा; और इस्राएल के पहाड़ों पर और नालों में और उस देश के सब बसे हुए स्थानों में चराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21328', '26', '34', '14', 'मैं उन्हें अच्छी चराई में चराऊँगा, और इस्राएल के ऊँचे-ऊँचे पहाड़ों पर उनको चराई मिलेगी; वहाँ वे अच्छी हरियाली में बैठा करेंगी, और इस्राएल के पहाड़ों पर उत्तम से उत्तम चराई चरेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('21329', '26', '34', '15', 'मैं आप ही अपनी भेड़-बकरियों का चरवाहा होऊँगा, और मैं आप ही उन्हें बैठाऊँगा, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21330', '26', '34', '16', 'मैं खोई हुई को ढूँढ़ूगा, और निकाली हुई को लौटा लाऊँगा, और घायल के घाव बाँधूँगा, और बीमार को बलवान करूँगा, और जो मोटी और बलवन्त हैं उन्हें मैं नाश करूँगा; मैं उनकी चरवाही न्याय से करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21331', '26', '34', '17', '¶ “हे मेरे झुण्ड, तुम से परमेश्वर यहोवा यह कहता है, देखो, मैं भेड़-भेड़ के बीच और मेढ़ों और बकरों के बीच न्याय करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21332', '26', '34', '18', 'क्या तुम्हें यह छोटी बात जान पड़ती है कि तुम अच्छी चराई चर लो और शेष चराई को अपने पाँवों से रौंदो; और क्या तुम्हें यह छोटी बात जान पड़ती है कि तुम निर्मल जल पी लो और शेष जल को अपने पाँवों से गंदला करो?');
INSERT INTO `bible_verses_irv` VALUES ('21333', '26', '34', '19', 'क्या मेरी भेड़-बकरियों को तुम्हारे पाँवों से रौंदे हुए को चरना, और तुम्हारे पाँवों से गंदले किए हुए को पीना पड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('21334', '26', '34', '20', '¶ “इस कारण परमेश्वर यहोवा उनसे यह कहता है, देखो, मैं आप मोटी और दुबली भेड़-बकरियों के बीच न्याय करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21335', '26', '34', '21', 'तुम जो सब बीमारों को बाजू और कंधे से यहाँ तक ढकेलते और सींग से यहाँ तक मारते हो कि वे तितर-बितर हो जाती हैं,');
INSERT INTO `bible_verses_irv` VALUES ('21336', '26', '34', '22', 'इस कारण मैं अपनी भेड़-बकरियों को छुड़ाऊँगा, और वे फिर न लुटेंगी, और मैं भेड़-भेड़ के और बकरी-बकरी के बीच न्याय करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21337', '26', '34', '23', 'मैं उन पर ऐसा एक चरवाहा ठहराऊँगा जो उनकी चरवाही करेगा, वह मेरा दास दाऊद होगा, वही उनको चराएगा, और वही उनका चरवाहा होगा।');
INSERT INTO `bible_verses_irv` VALUES ('21338', '26', '34', '24', 'मैं, यहोवा, उनका परमेश्वर ठहरूँगा, और मेरा दास दाऊद उनके बीच प्रधान होगा; मुझ यहोवा ही ने यह कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('21339', '26', '34', '25', '¶ “मैं उनके साथ शान्ति की वाचा बाँधूँगा, और दुष्ट जन्तुओं को देश में न रहने दूँगा; अतः वे जंगल में निडर रहेंगे, और वन में सोएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21340', '26', '34', '26', 'मैं उन्हें और अपनी पहाड़ी के आस-पास के स्थानों को आशीष का कारण बना दूँगा; और मेंह को मैं ठीक समय में बरसाया करूँगा; और वे आशीषों की वर्षा होंगी।');
INSERT INTO `bible_verses_irv` VALUES ('21341', '26', '34', '27', 'मैदान के वृक्ष फलेंगे और भूमि अपनी उपज उपजाएगी, और वे अपने देश में निडर रहेंगे; जब मैं उनके जूए को तोड़कर उन लोगों के हाथ से छुड़ाऊँगा, जो उनसे सेवा कराते हैं, तब वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21342', '26', '34', '28', 'वे फिर जाति-जाति से लूटे न जाएँगे, और न वन पशु उन्हें फाड़ खाएँगे; वे निडर रहेंगे, और उनको कोई न डराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21343', '26', '34', '29', 'मैं उनके लिये उपजाऊ बारी उपजाऊँगा, और वे देश में फिर भूखे न मरेंगे, और न जाति-जाति के लोग फिर उनकी निन्दा करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21344', '26', '34', '30', 'और वे जानेंगे कि मैं परमेश्वर यहोवा, उनके संग हूँ, और वे जो इस्राएल का घराना है, वे मेरी प्रजा हैं, मुझ परमेश्वर यहोवा की यही वाणी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21345', '26', '34', '31', 'तुम तो मेरी भेड़-बकरियाँ, मेरी चराई की भेड़-बकरियाँ हो, तुम तो मनुष्य हो, और मैं तुम्हारा परमेश्वर हूँ, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21346', '26', '35', '1', '¶ यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21347', '26', '35', '2', '“हे मनुष्य के सन्तान, अपना मुँह सेईर पहाड़ की ओर करके उसके विरुद्ध भविष्यद्वाणी कर,');
INSERT INTO `bible_verses_irv` VALUES ('21348', '26', '35', '3', 'और उससे कह, परमेश्वर यहोवा यह कहता है: हे सेईर पहाड़, मैं तेरे विरुद्ध हूँ; और अपना हाथ तेरे विरुद्ध बढ़ाकर तुझे उजाड़ ही उजाड़ कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21349', '26', '35', '4', 'मैं तेरे नगरों को खण्डहर कर दूँगा, और तू उजाड़ हो जाएगा; तब तू जान लेगा कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21350', '26', '35', '5', 'क्योंकि तू इस्राएलियों से युग-युग की शत्रुता रखता था, और उनकी विपत्ति के समय जब उनके अधर्म के दण्ड का समय पहुँचा, तब उन्हें तलवार से मारे जाने को दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21351', '26', '35', '6', 'इसलिए परमेश्वर यहोवा की यह वाणी है, मेरे जीवन की सौगन्ध, मैं तुझे हत्या किए जाने के लिये तैयार करूँगा और खून तेरा पीछा करेगा; तू तो खून से न घिनाता था, इस कारण खून तेरा पीछा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21352', '26', '35', '7', 'इस रीति मैं सेईर पहाड़ को उजाड़ ही उजाड़ कर दूँगा, और जो उसमें आता-जाता हो, मैं उसको नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21353', '26', '35', '8', 'मैं उसके पहाड़ों को मारे हुओं से भर दूँगा; तेरे टीलों, तराइयों और सब नालों में तलवार से मारे हुए गिरेंगे!');
INSERT INTO `bible_verses_irv` VALUES ('21354', '26', '35', '9', 'मैं तुझे युग-युग के लिये उजाड़ कर दूँगा, और तेरे नगर फिर न बसेंगे। तब तुम जानोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21355', '26', '35', '10', '¶ “क्योंकि तूने कहा है, ‘ ये दोनों जातियाँ और ये दोनों देश मेरे होंगे; और हम ही उनके स्वामी हो जाएँगे,’ यद्यपि यहोवा वहाँ था।');
INSERT INTO `bible_verses_irv` VALUES ('21356', '26', '35', '11', 'इस कारण, परमेश्वर यहोवा की यह वाणी है, मेरे जीवन की सौगन्ध, तेरे कोप के अनुसार, और जो जलजलाहट तूने उन पर अपने बैर के कारण की है, उसी के अनुसार मैं तुझ से बर्ताव करूँगा, और जब मैं तेरा न्याय करूँ, तब तुम में अपने को प्रगट करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21357', '26', '35', '12', 'तू जानेगा, कि मुझ यहोवा ने तेरी सब तिरस्कार की बातें सुनी हैं, जो तूने इस्राएल के पहाड़ों के विषय में कहीं, ‘वे तो उजड़ गए, वे हम ही को दिए गए हैं कि हम उन्हें खा डालें।’');
INSERT INTO `bible_verses_irv` VALUES ('21358', '26', '35', '13', 'तुम ने अपने मुँह से मेरे विरुद्ध बड़ाई मारी, और मेरे विरुद्ध बहुत बातें कही हैं; इसे मैंने सुना है।');
INSERT INTO `bible_verses_irv` VALUES ('21359', '26', '35', '14', 'परमेश्वर यहोवा यह कहता है: जब पृथ्वी भर में आनन्द होगा, तब मैं तुझे उजाड़ दूँगा');
INSERT INTO `bible_verses_irv` VALUES ('21360', '26', '35', '15', 'तू इस्राएल के घराने के निज भाग के उजड़ जाने के कारण आनन्दित हुआ, इसलिए मैं भी तुझ से वैसा ही करूँगा; हे सेईर पहाड़, हे एदोम के सारे देश, तू उजाड़ हो जाएगा। तब वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21361', '26', '36', '1', '¶ “फिर हे मनुष्य के सन्तान, तू इस्राएल के पहाड़ों से भविष्यद्वाणी करके कह, हे इस्राएल के पहाड़ों, यहोवा का वचन सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('21362', '26', '36', '2', 'परमेश्वर यहोवा यह कहता है: शत्रु ने तो तुम्हारे विषय में कहा है, ‘आहा! प्राचीनकाल के ऊँचे स्थान अब हमारे अधिकार में आ गए।’');
INSERT INTO `bible_verses_irv` VALUES ('21363', '26', '36', '3', 'इस कारण भविष्यद्वाणी करके कह, परमेश्वर यहोवा यह कहता है: लोगों ने जो तुम्हें उजाड़ा और चारों ओर से तुम्हें ऐसा निगल लिया कि तुम बची हुई जातियों का अधिकार हो जाओ, और बकवादी तुम्हारी चर्चा करते और साधारण लोग तुम्हारी निन्दा करते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('21364', '26', '36', '4', 'इस कारण, हे इस्राएल के पहाड़ों, परमेश्वर यहोवा का वचन सुनो, परमेश्वर यहोवा तुम से यह कहता है, अर्थात् पहाड़ों और पहाड़ियों से और नालों और तराइयों से, और उजड़े हुए खण्डहरों और निर्जन नगरों से जो चारों ओर की बची हुई जातियों से लुट गए और उनके हँसने के कारण हो गए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('21365', '26', '36', '5', 'परमेश्वर यहोवा यह कहता है, निश्चय मैंने अपनी जलन की आग में बची हुई जातियों के और सारे एदोम के विरुद्ध में कहा है कि जिन्होंने मेरे देश को अपने मन के पूरे आनन्द और अभिमान से अपने अधिकार में किया है कि वह पराया होकर लूटा जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21366', '26', '36', '6', 'इस कारण इस्राएल के देश के विषय में भविष्यद्वाणी करके पहाड़ों, पहाड़ियों, नालों, और तराइयों से कह, परमेश्वर यहोवा यह कहता है, देखो, तुम ने जातियों की निन्दा सही है, इस कारण मैं अपनी बड़ी जलजलाहट से बोला हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21367', '26', '36', '7', 'परमेश्वर यहोवा यह कहता है: मैंने यह शपथ खाई है कि निःसन्देह तुम्हारे चारों ओर जो जातियाँ हैं, उनको अपनी निन्दा आप ही सहनी पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21368', '26', '36', '8', '¶ “परन्तु, हे इस्राएल के पहाड़ों, तुम पर डालियाँ पनपेंगी और उनके फल मेरी प्रजा इस्राएल के लिये लगेंगे; क्योंकि उसका लौट आना निकट है।');
INSERT INTO `bible_verses_irv` VALUES ('21369', '26', '36', '9', 'देखो, मैं तुम्हारे पक्ष में हूँ, और तुम्हारी ओर कृपादृष्टि करूँगा, और तुम जोते-बोए जाओगे;');
INSERT INTO `bible_verses_irv` VALUES ('21370', '26', '36', '10', 'और मैं तुम पर बहुत मनुष्य अर्थात् इस्राएल के सारे घराने को बसाऊँगा; और नगर फिर बसाए और खण्डहर फिर बनाएँ जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21371', '26', '36', '11', 'मैं तुम पर मनुष्य और पशु दोनों को बहुत बढ़ाऊँगा; और वे बढ़ेंगे और फूलें-फलेंगे; और मैं तुम को प्राचीनकाल के समान बसाऊँगा, और पहले से अधिक तुम्हारी भलाई करूँगा। तब तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21372', '26', '36', '12', 'मैं ऐसा करूँगा कि मनुष्य अर्थात् मेरी प्रजा इस्राएल तुम पर चले-फिरेगी; और वे तुम्हारे स्वामी होंगे, और तुम उनका निज भाग होंगे, और वे फिर तुम्हारे कारण निर्वंश न हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21373', '26', '36', '13', 'परमेश्वर यहोवा यह कहता है: जो लोग तुम से कहा करते हैं, ‘तू मनुष्यों का खानेवाला है, और अपने पर बसी हुई जाति को निर्वंश कर देता है,’');
INSERT INTO `bible_verses_irv` VALUES ('21374', '26', '36', '14', 'इसलिए फिर तू मनुष्यों को न खाएगा, और न अपने पर बसी हुई जाति को निर्वंश करेगा, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21375', '26', '36', '15', 'मैं फिर जाति-जाति के लोगों से तेरी निन्दा न सुनवाऊँगा, और तुझे जाति-जाति की ओर से फिर निन्दा न सहनी पड़ेगी, और तुझ पर बसी हुई जाति को तू फिर ठोकर न खिलाएगा, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21376', '26', '36', '16', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21377', '26', '36', '17', '“हे मनुष्य के सन्तान, जब इस्राएल का घराना अपने देश में रहता था, तब अपनी चाल चलन और कामों के द्वारा वे उसको अशुद्ध करते थे; उनकी चाल चलन मुझे ऋतुमती की अशुद्धता-सी जान पड़ती थी।');
INSERT INTO `bible_verses_irv` VALUES ('21378', '26', '36', '18', 'इसलिए जो हत्या उन्होंने देश में की, और देश को अपनी मूरतों के द्वारा अशुद्ध किया, इसके कारण मैंने उन पर अपनी जलजलाहट भड़काई।');
INSERT INTO `bible_verses_irv` VALUES ('21379', '26', '36', '19', 'मैंने उन्हें जाति-जाति में तितर-बितर किया, और वे देश-देश में बिखर गए; उनके चाल चलन और कामों के अनुसार मैंने उनको दण्ड दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21380', '26', '36', '20', 'परन्तु जब वे उन जातियों में पहुँचे जिनमें वे पहुँचाए गए, तब उन्होंने मेरे पवित्र नाम को अपवित्र ठहराया, क्योंकि लोग उनके विषय में यह कहने लगे, ‘ये यहोवा की प्रजा हैं, परन्तु उसके देश से निकाले गए हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('21381', '26', '36', '21', 'परन्तु मैंने अपने पवित्र नाम की सुधि ली, जिसे इस्राएल के घराने ने उन जातियों के बीच अपवित्र ठहराया था, जहाँ वे गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('21382', '26', '36', '22', '¶ “इस कारण तू इस्राएल के घराने से कह, परमेश्वर यहोवा यह कहता है: हे इस्राएल के घराने, मैं इसको तुम्हारे निमित्त नहीं, परन्तु अपने पवित्र नाम के निमित्त करता हूँ जिसे तुम ने उन जातियों में अपवित्र ठहराया जहाँ तुम गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('21383', '26', '36', '23', 'मैं अपने बड़े नाम को पवित्र ठहराऊँगा, जो जातियों में अपवित्र ठहराया गया, जिसे तुम ने उनके बीच अपवित्र किया; और जब मैं उनकी दृष्टि में तुम्हारे बीच पवित्र ठहरूँगा, तब वे जातियाँ जान लेंगी कि मैं यहोवा हूँ, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21384', '26', '36', '24', 'मैं तुम को जातियों में से ले लूँगा, और देशों में से इकट्ठा करूँगा; और तुम को तुम्हारे निज देश में पहुँचा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21385', '26', '36', '25', 'मैं तुम पर शुद्ध जल छिड़कूँगा, और तुम शुद्ध हो जाओगे; और मैं तुम को तुम्हारी सारी अशुद्धता और मूरतों से शुद्ध करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21386', '26', '36', '26', 'मैं तुम को नया मन दूँगा, और तुम्हारे भीतर नई आत्मा उत्पन्न करूँगा; और तुम्हारी देह में से पत्थर का हृदय निकालकर तुम को माँस का हृदय दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21387', '26', '36', '27', 'मैं अपना आत्मा तुम्हारे भीतर देकर ऐसा करूँगा कि तुम मेरी विधियों पर चलोगे और मेरे नियमों को मानकर उनके अनुसार करोगे।');
INSERT INTO `bible_verses_irv` VALUES ('21388', '26', '36', '28', 'तुम उस देश में बसोगे जो मैंने तुम्हारे पितरों को दिया था; और तुम मेरी प्रजा ठहरोगे, और मैं तुम्हारा परमेश्वर ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21389', '26', '36', '29', 'मैं तुम को तुम्हारी सारी अशुद्धता से छुड़ाऊँगा, और अन्न उपजने की आज्ञा देकर, उसे बढ़ाऊँगा और तुम्हारे बीच अकाल न डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21390', '26', '36', '30', 'मैं वृक्षों के फल और खेत की उपज बढ़ाऊँगा, कि जातियों में अकाल के कारण फिर तुम्हारी निन्दा न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('21391', '26', '36', '31', 'तब तुम अपने बुरे चाल चलन और अपने कामों को जो अच्छे नहीं थे, स्मरण करके अपने अधर्म और घिनौने कामों के कारण अपने आप से घृणा करोगे।');
INSERT INTO `bible_verses_irv` VALUES ('21392', '26', '36', '32', 'परमेश्वर यहोवा की यह वाणी है, तुम जान लो कि मैं इसको तुम्हारे निमित्त नहीं करता। हे इस्राएल के घराने अपने चाल चलन के विषय में लज्जित हो और तुम्हारा मुख काला हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21393', '26', '36', '33', '¶ “परमेश्वर यहोवा यह कहता है, जब मैं तुम को तुम्हारे सब अधर्म के कामों से शुद्ध करूँगा, तब तुम्हारे नगरों को बसाऊँगा; और तुम्हारे खण्डहर फिर बनाए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21394', '26', '36', '34', 'तुम्हारा देश जो सब आने जानेवालों के सामने उजाड़ है, वह उजाड़ होने के बदले जोता बोया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21395', '26', '36', '35', 'और लोग कहा करेंगे, ‘यह देश जो उजाड़ था, वह अदन की बारी–सा हो गया, और जो नगर खण्डहर और उजाड़ हो गए और ढाए गए थे, वे गढ़वाले हुए, और बसाए गए हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('21396', '26', '36', '36', 'तब जो जातियाँ तुम्हारे आस-पास बची रहेंगी, वे जान लेंगी कि मुझ यहोवा ने ढाए हुए को फिर बनाया, और उजाड़ में पेड़ रोपे हैं, मुझ यहोवा ने यह कहा, और ऐसा ही करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21397', '26', '36', '37', '¶ “परमेश्वर यहोवा यह कहता है, इस्राएल के घराने में फिर मुझसे विनती की जाएगी कि मैं उनके लिये यह करूँ; अर्थात् मैं उनमें मनुष्यों की गिनती भेड़-बकरियों के समान बढ़ाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('21398', '26', '36', '38', 'जैसे पवित्र समयों की भेड़-बकरियाँ, अर्थात् नियत पर्वों के समय यरूशलेम में की भेड़-बकरियाँ अनगिनत होती हैं वैसे ही जो नगर अब खण्डहर हैं वे अनगिनत मनुष्यों के झुण्डों से भर जाएँगे। तब वे जान लेंगे कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21399', '26', '37', '1', '¶ यहोवा की शक्ति मुझ पर हुई, और वह मुझ में अपना आत्मा समवाकर बाहर ले गया और मुझे तराई के बीच खड़ा कर दिया; वह तराई हड्डियों से भरी हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21400', '26', '37', '2', 'तब उसने मुझे उनके चारों ओर घुमाया, और तराई की तह पर बहुत ही हड्डियाँ थीं; और वे बहुत सूखी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21401', '26', '37', '3', 'तब उसने मुझसे पूछा, “हे मनुष्य के सन्तान, क्या ये हड्डियाँ जी सकती हैं?” मैंने कहा, “हे परमेश्वर यहोवा, तू ही जानता है।”');
INSERT INTO `bible_verses_irv` VALUES ('21402', '26', '37', '4', 'तब उसने मुझसे कहा, “इन हड्डियों से भविष्यद्वाणी करके कह, ‘हे सूखी हड्डियों, यहोवा का वचन सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('21403', '26', '37', '5', 'परमेश्वर यहोवा तुम हड्डियों से यह कहता है: देखो, मैं आप तुम में साँस समवाऊँगा, और तुम जी उठोगी।');
INSERT INTO `bible_verses_irv` VALUES ('21404', '26', '37', '6', 'मैं तुम्हारी नसें उपजाकर माँस चढ़ाऊँगा, और तुम को चमड़े से ढाँपूँगा; और तुम में साँस समवाऊँगा और तुम जी जाओगी; और तुम जान लोगी कि मैं यहोवा हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('21405', '26', '37', '7', '¶ इस आज्ञा के अनुसार मैं भविष्यद्वाणी करने लगा; और मैं भविष्यद्वाणी कर ही रहा था, कि एक आहट आई, और भूकम्प हुआ, और वे हड्डियाँ इकट्ठी होकर हड्डी से हड्डी जुड़ गई।');
INSERT INTO `bible_verses_irv` VALUES ('21406', '26', '37', '8', 'मैं देखता रहा, कि उनमें नसें उत्पन्न हुई और माँस चढ़ा, और वे ऊपर चमड़े से ढँप गई; परन्तु उनमें साँस कुछ न थी।');
INSERT INTO `bible_verses_irv` VALUES ('21407', '26', '37', '9', 'तब उसने मुझसे कहा, “हे मनुष्य के सन्तान साँस से भविष्यद्वाणी कर, और साँस से भविष्यद्वाणी करके कह, हे साँस, परमेश्वर यहोवा यह कहता है कि चारों दिशाओं से आकर इन घात किए हुओं में समा जा कि ये जी उठें।”');
INSERT INTO `bible_verses_irv` VALUES ('21408', '26', '37', '10', 'उसकी इस आज्ञा के अनुसार मैंने भविष्यद्वाणी की, तब साँस उनमें आ गई, और वे जीकर अपने-अपने पाँवों के बल खड़े हो गए; और एक बहुत बड़ी सेना हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('21409', '26', '37', '11', '¶ फिर उसने मुझसे कहा, “हे मनुष्य के सन्तान, ये हड्डियाँ इस्राएल के सारे घराने की उपमा हैं। वे कहते हैं, हमारी हड्डियाँ सूख गई, और हमारी आशा जाती रही; हम पूरी रीति से कट चूके हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21410', '26', '37', '12', 'इस कारण भविष्यद्वाणी करके उनसे कह, परमेश्वर यहोवा यह कहता है: हे मेरी प्रजा के लोगों, देखो, मैं तुम्हारी कब्रें खोलकर तुम को उनसे निकालूँगा, और इस्राएल के देश में पहुँचा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21411', '26', '37', '13', 'इसलिए जब मैं तुम्हारी कब्रें खोलूँ, और तुम को उनसे निकालूँ, तब हे मेरी प्रजा के लोगों, तुम जान लोगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21412', '26', '37', '14', 'मैं तुम में अपना आत्मा समवाऊँगा, और तुम जीओगे, और तुम को तुम्हारे निज देश में बसाऊँगा; तब तुम जान लोगे कि मुझ यहोवा ही ने यह कहा, और किया भी है, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21413', '26', '37', '15', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21414', '26', '37', '16', '“हे मनुष्य के सन्तान, एक लकड़ी लेकर उस पर लिख, ‘यहूदा की और उसके संगी इस्राएलियों की;’ तब दूसरी लकड़ी लेकर उस पर लिख, ‘यूसुफ की अर्थात् एप्रैम की, और उसके संगी इस्राएलियों की लकड़ी।’');
INSERT INTO `bible_verses_irv` VALUES ('21415', '26', '37', '17', 'फिर उन लकड़ियों को एक दूसरी से जोड़कर एक ही कर ले कि वे तेरे हाथ में एक ही लकड़ी बन जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21416', '26', '37', '18', 'जब तेरे लोग तुझ से पूछें, ‘क्या तू हमें न बताएगा कि इनसे तेरा क्या अभिप्राय है?’');
INSERT INTO `bible_verses_irv` VALUES ('21417', '26', '37', '19', 'तब उनसे कहना, परमेश्वर यहोवा यह कहता है: देखो, मैं यूसुफ की लकड़ी को जो एप्रैम के हाथ में है, और इस्राएल के जो गोत्र उसके संगी हैं, उनको लेकर यहूदा की लकड़ी से जोड़कर उसके साथ एक ही लकड़ी कर दूँगा; और दोनों मेरे हाथ में एक ही लकड़ी बनेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('21418', '26', '37', '20', 'जिन लकड़ियों पर तू ऐसा लिखेगा, वे उनके सामने तेरे हाथ में रहें।');
INSERT INTO `bible_verses_irv` VALUES ('21419', '26', '37', '21', 'तब तू उन लोगों से कह, परमेश्वर यहोवा यह कहता है, देखो, मैं इस्राएलियों को उन जातियों में से लेकर जिनमें वे चले गए हैं, चारों ओर से इकट्ठा करूँगा; और उनके निज देश में पहुँचाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21420', '26', '37', '22', 'मैं उनको उस देश अर्थात् इस्राएल के पहाड़ों पर एक ही जाति कर दूँगा; और उन सभी का एक ही राजा होगा; और वे फिर दो न रहेंगे और न दो राज्यों में कभी बटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21421', '26', '37', '23', 'वे फिर अपनी मूरतों, और घिनौने कामों या अपने किसी प्रकार के पाप के द्वारा अपने को अशुद्ध न करेंगे; परन्तु मैं उनको उन सब बस्तियों से, जहाँ वे पाप करते थे, निकालकर शुद्ध करूँगा, और वे मेरी प्रजा होंगे, और मैं उनका परमेश्वर होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21422', '26', '37', '24', '¶ “मेरा दास दाऊद उनका राजा होगा; और उन सभी का एक ही चरवाहा होगा। वे मेरे नियमों पर चलेंगे और मेरी विधियों को मानकर उनके अनुसार चलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21423', '26', '37', '25', 'वे उस देश में रहेंगे जिसे मैंने अपने दास याकूब को दिया था; और जिसमें तुम्हारे पुरखा रहते थे, उसी में वे और उनके बेटे-पोते सदा बसे रहेंगे; और मेरा दास दाऊद सदा उनका प्रधान रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21424', '26', '37', '26', 'मैं उनके साथ शान्ति की वाचा बाँधूँगा; वह सदा की वाचा ठहरेगी; और मैं उन्हें स्थान देकर गिनती में बढ़ाऊँगा, और उनके बीच अपना पवित्रस्थान सदा बनाए रखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21425', '26', '37', '27', 'मेरे निवास का तम्बू उनके ऊपर तना रहेगा; और मैं उनका परमेश्वर होऊँगा, और वे मेरी प्रजा होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21426', '26', '37', '28', 'जब मेरा पवित्रस्थान उनके बीच सदा के लिये रहेगा, तब सब जातियाँ जान लेंगी कि मैं यहोवा इस्राएल का पवित्र करनेवाला हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21427', '26', '38', '1', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('21428', '26', '38', '2', '“हे मनुष्य के सन्तान, अपना मुँह मागोग देश के गोग की ओर करके, जो रोश, मेशेक और तूबल का प्रधान है, उसके विरुद्ध भविष्यद्वाणी कर।');
INSERT INTO `bible_verses_irv` VALUES ('21429', '26', '38', '3', 'और यह कह, हे गोग, हे रोश, मेशेक, और तूबल के प्रधान, परमेश्वर यहोवा यह कहता है: देख, मैं तेरे विरुद्ध हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21430', '26', '38', '4', 'मैं तुझे घुमा ले आऊँगा, और तेरे जबड़ों में नकेल डालकर तुझे निकालूँगा; और तेरी सारी सेना को भी अर्थात् घोड़ों और सवारों को जो सब के सब कवच पहने हुए एक बड़ी भीड़ हैं, जो फरी और ढाल लिए हुए सब के सब तलवार चलानेवाले होंगे;');
INSERT INTO `bible_verses_irv` VALUES ('21431', '26', '38', '5', 'और उनके संग फारस, कूश और पूत को, जो सब के सब ढाल लिए और टोप लगाए होंगे;');
INSERT INTO `bible_verses_irv` VALUES ('21432', '26', '38', '6', 'और गोमेर और उसके सारे दलों को, और उत्तर दिशा के दूर-दूर देशों के तोगर्मा के घराने, और उसके सारे दलों को निकालूँगा; तेरे संग बहुत से देशों के लोग होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21433', '26', '38', '7', '¶ “इसलिए तू तैयार हो जा; तू और जितनी भीड़ तेरे पास इकट्ठी हों, तैयार रहना, और तू उनका अगुआ बनना।');
INSERT INTO `bible_verses_irv` VALUES ('21434', '26', '38', '8', 'बहुत दिनों के बीतने पर तेरी सुधि ली जाएगी; और अन्त के वर्षों में तू उस देश में आएगा, जो तलवार के वश से छूटा हुआ होगा, और जिसके निवासी बहुत सी जातियों में से इकट्ठे होंगे; अर्थात् तू इस्राएल के पहाड़ों पर आएगा जो निरन्तर उजाड़ रहे हैं; परन्तु वे देश-देश के लोगों के वश से छुड़ाए जाकर सब के सब निडर रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21435', '26', '38', '9', 'तू चढ़ाई करेगा, और आँधी के समान आएगा, और अपने सारे दलों और बहुत देशों के लोगों समेत मेघ के समान देश पर छा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21436', '26', '38', '10', '¶ “परमेश्वर यहोवा यह कहता है, उस दिन तेरे मन में ऐसी-ऐसी बातें आएँगी कि तू एक बुरी युक्ति भी निकालेगा;');
INSERT INTO `bible_verses_irv` VALUES ('21437', '26', '38', '11', 'और तू कहेगा कि मैं बिन शहरपनाह के गाँवों के देश पर चढ़ाई करूँगा; मैं उन लोगों के पास जाऊँगा जो चैन से निडर रहते हैं; जो सब के सब बिना शहरपनाह और बिना बेड़ों और पल्लों के बसे हुए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('21438', '26', '38', '12', 'ताकि छीनकर तू उन्हें लूटे और अपना हाथ उन खण्डहरों पर बढ़ाए जो फिर बसाए गए, और उन लोगों के विरुद्ध जाए जो जातियों में से इकट्ठे हुए थे और पृथ्वी की नाभि पर बसे हुए पशु और अन्य सम्पत्ति रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21439', '26', '38', '13', 'शेबा और ददान के लोग और तर्शीश के व्यापारी अपने देश के सब जवान सिंहों समेत तुझ से कहेंगे, ‘क्या तू लूटने को आता है? क्या तूने धन छीनने, सोना-चाँदी उठाने, पशु और सम्पत्ति ले जाने, और बड़ी लूट अपना लेने को अपनी भीड़ इकट्ठी की है?’');
INSERT INTO `bible_verses_irv` VALUES ('21440', '26', '38', '14', '¶ “इस कारण, हे मनुष्य के सन्तान, भविष्यद्वाणी करके गोग से कह, परमेश्वर यहोवा यह कहता है, जिस समय मेरी प्रजा इस्राएल निडर बसी रहेगी, क्या तुझे इसका समाचार न मिलेगा?');
INSERT INTO `bible_verses_irv` VALUES ('21441', '26', '38', '15', 'तू उत्तर दिशा के दूर-दूर स्थानों से आएगा; तू और तेरे साथ बहुत सी जातियों के लोग, जो सब के सब घोड़ों पर चढ़े हुए होंगे, अर्थात् एक बड़ी भीड़ और बलवन्त सेना।');
INSERT INTO `bible_verses_irv` VALUES ('21442', '26', '38', '16', 'जैसे बादल भूमि पर छा जाता है, वैसे ही तू मेरी प्रजा इस्राएल के देश पर ऐसे चढ़ाई करेगा। इसलिए हे गोग, अन्त के दिनों में ऐसा ही होगा, कि मैं तुझ से अपने देश पर इसलिए चढ़ाई कराऊँगा, कि जब मैं जातियों के देखते तेरे द्वारा अपने को पवित्र ठहराऊँ, तब वे मुझे पहचान लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21443', '26', '38', '17', '¶ “परमेश्वर यहोवा यह कहता है, क्या तू वही नहीं जिसकी चर्चा मैंने प्राचीनकाल में अपने दासों के, अर्थात् इस्राएल के उन भविष्यद्वक्ताओं द्वारा की थी, जो उन दिनों में वर्षों तक यह भविष्यद्वाणी करते गए, कि यहोवा गोग से इस्राएलियों पर चढ़ाई कराएगा?');
INSERT INTO `bible_verses_irv` VALUES ('21444', '26', '38', '18', 'जिस दिन इस्राएल के देश पर गोग चढ़ाई करेगा, उसी दिन मेरी जलजलाहट मेरे मुख से प्रगट होगी, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21445', '26', '38', '19', 'मैंने जलजलाहट और क्रोध की आग में कहा कि निःसन्देह उस दिन इस्राएल के देश में बड़ा भूकम्प होगा।');
INSERT INTO `bible_verses_irv` VALUES ('21446', '26', '38', '20', 'और मेरे दर्शन से समुद्र की मछलियाँ और आकाश के पक्षी, मैदान के पशु और भूमि पर जितने जीव-जन्तु रेंगते हैं, और भूमि के ऊपर जितने मनुष्य रहते हैं, सब काँप उठेंगे; और पहाड़ गिराए जाएँगे; और चढ़ाइयाँ नाश होंगी, और सब दीवारें गिरकर मिट्टी में मिल जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('21447', '26', '38', '21', 'परमेश्वर यहोवा की यह वाणी है कि मैं उसके विरुद्ध तलवार चलाने के लिये अपने सब पहाड़ों को पुकारूँगा और हर एक की तलवार उसके भाई के विरुद्ध उठेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21448', '26', '38', '22', 'मैं मरी और खून के द्वारा उससे मुकद्दमा लड़ूँगा; और उस पर और उसके दलों पर, और उन बहुत सी जातियों पर जो उसके पास होंगी, मैं बड़ी झड़ी लगाऊँगा, और ओले और आग और गन्धक बरसाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21449', '26', '38', '23', 'इस प्रकार मैं अपने को महान और पवित्र ठहराऊँगा और बहुत सी जातियों के सामने अपने को प्रगट करूँगा। तब वे जान लेंगी कि मैं यहोवा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21450', '26', '39', '1', '¶ “फिर हे मनुष्य के सन्तान, गोग के विरुद्ध भविष्यद्वाणी करके यह कह, हे गोग, हे रोश, मेशेक और तूबल के प्रधान, परमेश्वर यहोवा यह कहता है: मैं तेरे विरुद्ध हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21451', '26', '39', '2', 'मैं तुझे घुमा ले आऊँगा, और उत्तर दिशा के दूर-दूर देशों से चढ़ा ले आऊँगा, और इस्राएल के पहाड़ों पर पहुँचाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21452', '26', '39', '3', 'वहाँ मैं तेरा धनुष तेरे बाएँ हाथ से गिराऊँगा, और तेरे तीरों को तेरे दाहिनी हाथ से गिरा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21453', '26', '39', '4', 'तू अपने सारे दलों और अपने साथ की सारी जातियों समेत इस्राएल के पहाड़ों पर मार डाला जाएगा; मैं तुझे भाँति-भाँति के माँसाहारी पक्षियों और वन-पशुओं का आहार कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21454', '26', '39', '5', 'तू खेत में गिरेगा, क्योंकि मैं ही ने ऐसा कहा है, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21455', '26', '39', '6', 'मैं मागोग में और द्वीपों के निडर रहनेवालों के बीच आग लगाऊँगा; और वे जान लेंगे कि मैं यहोवा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21456', '26', '39', '7', '¶ “मैं अपनी प्रजा इस्राएल के बीच अपना नाम प्रगट करूँगा; और अपना पवित्र नाम फिर अपवित्र न होने दूँगा; तब जाति-जाति के लोग भी जान लेंगे कि मैं यहोवा, इस्राएल का पवित्र हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21457', '26', '39', '8', 'यह घटना होनेवाली है और वह हो जाएगी, परमेश्वर यहोवा की यही वाणी है। यह वही दिन है जिसकी चर्चा मैंने की है।');
INSERT INTO `bible_verses_irv` VALUES ('21458', '26', '39', '9', '¶ “तब इस्राएल के नगरों के रहनेवाले निकलेंगे और हथियारों में आग लगाकर जला देंगे, ढाल, और फरी, धनुष, और तीर, लाठी, बर्छे, सब को वे सात वर्ष तक जलाते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21459', '26', '39', '10', 'इस कारण वे मैदान में लकड़ी न बीनेंगे, न जंगल में काटेंगे, क्योंकि वे हथियारों ही को जलाया करेंगे; वे अपने लूटनेवाले को लूटेंगे, और अपने छीननेवालों से छीनेंगे, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21460', '26', '39', '11', '¶ “उस समय मैं गोग को इस्राएल के देश में कब्रिस्तान दूँगा, वह ताल की पूर्व ओर होगा; वह आने जानेवालों की तराई कहलाएगी, और आने जानेवालों को वहाँ रुकना पड़ेगा; वहाँ सब भीड़ समेत गोग को मिट्टी दी जाएगी और उस स्थान का नाम गोग की भीड़ की तराई पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21461', '26', '39', '12', 'इस्राएल का घराना उनको सात महीने तक मिट्टी देता रहेगा ताकि अपने देश को शुद्ध करे।');
INSERT INTO `bible_verses_irv` VALUES ('21462', '26', '39', '13', 'देश के सब लोग मिलकर उनको मिट्टी देंगे; और जिस समय मेरी महिमा होगी, उस समय उनका भी नाम बड़ा होगा, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21463', '26', '39', '14', 'तब वे मनुष्यों को नियुक्त करेंगे, जो निरन्तर इसी काम में लगे रहेंगे, अर्थात् देश में घूम-घामकर आने जानेवालों के संग होकर देश को शुद्ध करने के लिये उनको जो भूमि के ऊपर पड़े हों, मिट्टी देंगे; और सात महीने के बीतने तक वे ढूँढ़ ढूँढ़कर यह काम करते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21464', '26', '39', '15', 'देश में आने जानेवालों में से जब कोई मनुष्य की हड्डी देखे, तब उसके पास एक चिन्ह खड़ा करेगा, यह उस समय तक बना रहेगा जब तक मिट्टी देनेवाले उसे गोग की भीड़ की तराई में गाड़ न दें।');
INSERT INTO `bible_verses_irv` VALUES ('21465', '26', '39', '16', 'वहाँ के नगर का नाम भी ‘हमोना’ है। इस प्रकार देश शुद्ध किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21466', '26', '39', '17', '¶ “फिर हे मनुष्य के सन्तान, परमेश्वर यहोवा यह कहता है: भाँति-भाँति के सब पक्षियों और सब वन-पशुओं को आज्ञा दे, इकट्ठे होकर आओ, मेरे इस बड़े यज्ञ में जो मैं तुम्हारे लिये इस्राएल के पहाड़ों पर करता हूँ, हर एक दिशा से इकट्ठे हो कि तुम माँस खाओ और लहू पीओ।');
INSERT INTO `bible_verses_irv` VALUES ('21467', '26', '39', '18', 'तुम शूरवीरों का माँस खाओगे, और पृथ्वी के प्रधानों का लहू पीओगे और मेढ़ों, मेम्नों, बकरों और बैलों का भी जो सब के सब बाशान के तैयार किए हुए होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21468', '26', '39', '19', 'मेरे उस भोज की चर्बी से जो मैं तुम्हारे लिये करता हूँ, तुम खाते-खाते अघा जाओगे, और उसका लहू पीते-पीते छक जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('21469', '26', '39', '20', 'तुम मेरी मेज पर घोड़ों, सवारों, शूरवीरों, और सब प्रकार के योद्धाओं से तृप्त होंगे, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21470', '26', '39', '21', '¶ “मैं जाति-जाति के बीच अपनी महिमा प्रगट करूँगा, और जाति-जाति के सब लोग मेरे न्याय के काम जो मैं करूँगा, और मेरा हाथ जो उन पर पड़ेगा, देख लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21471', '26', '39', '22', 'उस दिन से आगे इस्राएल का घराना जान लेगा कि यहोवा हमारा परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('21472', '26', '39', '23', 'जाति-जाति के लोग भी जान लेंगे कि इस्राएल का घराना अपने अधर्म के कारण बँधुआई में गया था; क्योंकि उन्होंने मुझसे ऐसा विश्वासघात किया कि मैंने अपना मुँह उनसे मोड़ लिया और उनको उनके बैरियों के वश कर दिया, और वे सब तलवार से मारे गए।');
INSERT INTO `bible_verses_irv` VALUES ('21473', '26', '39', '24', 'मैंने उनकी अशुद्धता और अपराधों के अनुसार उनसे बर्ताव करके उनसे अपना मुँह मोड़ लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('21474', '26', '39', '25', '¶ “इसलिए परमेश्वर यहोवा यह कहता है: अब मैं याकूब को बँधुआई से लौटा लाऊँगा, और इस्राएल के सारे घराने पर दया करूँगा; और अपने पवित्र नाम के लिये मुझे जलन होगी।');
INSERT INTO `bible_verses_irv` VALUES ('21475', '26', '39', '26', 'तब उस सारे विश्वासघात के कारण जो उन्होंने मेरे विरुद्ध किया वे लज्जित होंगे; और अपने देश में निडर रहेंगे; और कोई उनको न डराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21476', '26', '39', '27', 'जब मैं उनको जाति-जाति के बीच से लौटा लाऊँगा, और उन शत्रुओं के देशों से इकट्ठा करूँगा, तब बहुत जातियों की दृष्टि में उनके द्वारा पवित्र ठहरूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21477', '26', '39', '28', 'तब वे जान लेंगे कि यहोवा हमारा परमेश्वर है, क्योंकि मैंने उनको जाति-जाति में बँधुआ करके फिर उनके निज देश में इकट्ठा किया है। मैं उनमें से किसी को फिर परदेश में न छोड़ूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('21478', '26', '39', '29', 'और उनसे अपना मुँह फिर कभी न मोड़ लूँगा, क्योंकि मैंने इस्राएल के घराने पर अपना आत्मा उण्डेला है, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21479', '26', '40', '1', '¶ हमारी बँधुआई के पच्चीसवें वर्ष अर्थात् यरूशलेम नगर के ले लिए जाने के बाद चौदहवें वर्ष के पहले महीने के दसवें दिन को, यहोवा की शक्ति मुझ पर हुई, और उसने मुझे वहाँ पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('21480', '26', '40', '2', 'अपने दर्शनों में परमेश्वर ने मुझे इस्राएल के देश में पहुँचाया और वहाँ एक बहुत ऊँचे पहाड़ पर खड़ा किया, जिस पर दक्षिण ओर मानो किसी नगर का आकार था।');
INSERT INTO `bible_verses_irv` VALUES ('21481', '26', '40', '3', 'जब वह मुझे वहाँ ले गया, तो मैंने क्या देखा कि पीतल का रूप धरे हुए और हाथ में सन का फीता और मापने का बाँस लिए हुए एक पुरुष फाटक में खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('21482', '26', '40', '4', 'उस पुरुष ने मुझसे कहा, “हे मनुष्य के सन्तान, अपनी आँखों से देख, और अपने कानों से सुन; और जो कुछ मैं तुझे दिखाऊँगा उस सब पर ध्यान दे, क्योंकि तू इसलिए यहाँ पहुँचाया गया है कि मैं तुझे ये बातें दिखाऊँ; और जो कुछ तू देखे वह इस्राएल के घराने को बताए।”');
INSERT INTO `bible_verses_irv` VALUES ('21483', '26', '40', '5', '¶ और देखो, भवन के बाहर चारों ओर एक दीवार थी, और उस पुरुष के हाथ में मापने का बाँस था, जिसकी लम्बाई ऐसे छः हाथ की थी जो साधारण हाथों से चार अंगुल भर अधिक है; अतः उसने दीवार की मोटाई मापकर बाँस भर की पाई, फिर उसकी ऊँचाई भी मापकर बाँस भर की पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21484', '26', '40', '6', 'तब वह उस फाटक के पास आया जिसका मुँह पूर्व की ओर था, और उसकी सीढ़ी पर चढ़कर फाटक की दोनों डेवढ़ियों की चौड़ाई मापकर एक-एक बाँस भर की पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21485', '26', '40', '7', 'पहरेवाली कोठरियाँ बाँस भर लम्बी और बाँस भर चौड़ी थीं; और दो-दो कोठरियों का अन्तर पाँच हाथ का था; और फाटक की डेवढ़ी जो फाटक के ओसारे के पास भवन की ओर थी, वह भी बाँस भर की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21486', '26', '40', '8', 'तब उसने फाटक का वह ओसारा जो भवन के सामने था, मापकर बाँस भर का पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21487', '26', '40', '9', 'उसने फाटक का ओसारा मापकर आठ हाथ का पाया, और उसके खम्भे दो-दो हाथ के पाए, और फाटक का ओसारा भवन के सामने था।');
INSERT INTO `bible_verses_irv` VALUES ('21488', '26', '40', '10', 'पूर्वी फाटक के दोनों ओर तीन-तीन पहरेवाली कोठरियाँ थीं जो सब एक ही माप की थीं, और दोनों ओर के खम्भे भी एक ही माप के थे।');
INSERT INTO `bible_verses_irv` VALUES ('21489', '26', '40', '11', 'फिर उसने फाटक के द्वार की चौड़ाई मापकर दस हाथ की पाई; और फाटक की लम्बाई मापकर तेरह हाथ की पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21490', '26', '40', '12', 'दोनों ओर की पहरेवाली कोठरियों के आगे हाथ भर का स्थान था और दोनों ओर कोठरियाँ छः छः हाथ की थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21491', '26', '40', '13', 'फिर उसने फाटक को एक ओर की पहरेवाली कोठरी की छत से लेकर दूसरी ओर की पहरेवाली कोठरी की छत तक मापकर पच्चीस हाथ की दूरी पाई, और द्वार आमने-सामने थे।');
INSERT INTO `bible_verses_irv` VALUES ('21492', '26', '40', '14', 'फिर उसने साठ हाथ के खम्भे मापे, और आँगन, फाटक के आस-पास, खम्भों तक था।');
INSERT INTO `bible_verses_irv` VALUES ('21493', '26', '40', '15', 'फाटक के बाहरी द्वार के आगे से लेकर उसके भीतरी ओसारे के आगे तक पचास हाथ का अन्तर था।');
INSERT INTO `bible_verses_irv` VALUES ('21494', '26', '40', '16', 'पहरेवाली कोठरियों में, और फाटक के भीतर चारों ओर कोठरियों के बीच के खम्भे के बीच-बीच में झिलमिलीदार खिड़कियाँ थी, और खम्भों के ओसारे में भी वैसी ही थी; और फाटक के भीतर के चारों ओर खिड़कियाँ थीं; और हर एक खम्भे पर खजूर के पेड़ खुदे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('21495', '26', '40', '17', '¶ तब वह मुझे बाहरी आँगन में ले गया; और उस आँगन के चारों ओर कोठरियाँ थीं; और एक फर्श बना हुआ था; जिस पर तीस कोठरियाँ बनी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21496', '26', '40', '18', 'यह फर्श अर्थात् निचला फर्श फाटकों से लगा हुआ था और उनकी लम्बाई के अनुसार था।');
INSERT INTO `bible_verses_irv` VALUES ('21497', '26', '40', '19', 'फिर उसने निचले फाटक के आगे से लेकर भीतरी आँगन के बाहर के आगे तक मापकर सौ हाथ पाए; वह पूर्व और उत्तर दोनों ओर ऐसा ही था।');
INSERT INTO `bible_verses_irv` VALUES ('21498', '26', '40', '20', '¶ तब बाहरी आँगन के उत्तरमुखी फाटक की लम्बाई और चौड़ाई उसने मापी।');
INSERT INTO `bible_verses_irv` VALUES ('21499', '26', '40', '21', 'उसके दोनों ओर तीन-तीन पहरेवाली कोठरियाँ थीं, और इसके भी खम्भों के ओसारे की माप पहले फाटक के अनुसार थी; इसकी लम्बाई पचास और चौड़ाई पच्चीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21500', '26', '40', '22', 'इसकी भी खिड़कियों और खम्भों के ओसारे और खजूरों की माप पूर्वमुखी फाटक की सी थी; और इस पर चढ़ने को सात सीढ़ियाँ थीं; और उनके सामने इसका ओसारा था।');
INSERT INTO `bible_verses_irv` VALUES ('21501', '26', '40', '23', 'भीतरी आँगन की उत्तर और पूर्व की ओर दूसरे फाटकों के सामने फाटक थे और उसने फाटकों की दूरी मापकर सौ हाथ की पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21502', '26', '40', '24', '¶ फिर वह मुझे दक्षिण की ओर ले गया, और दक्षिण ओर एक फाटक था; और उसने इसके खम्भे और खम्भों का ओसारा मापकर इनकी वैसी ही माप पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21503', '26', '40', '25', 'उन खिड़कियों के समान इसके और इसके खम्भों के ओसारों के चारों ओर भी खिड़कियाँ थीं; इसकी भी लम्बाई पचास और चौड़ाई पच्चीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21504', '26', '40', '26', 'इसमें भी चढ़ने के लिये सात सीढ़ियाँ थीं और उनके सामने खम्भों का ओसारा था; और उसके दोनों ओर के खम्भों पर खजूर के पेड़ खुदे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('21505', '26', '40', '27', 'दक्षिण की ओर भी भीतरी आँगन का एक फाटक था, और उसने दक्षिण ओर के दोनों फाटकों की दूरी मापकर सौ हाथ की पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21506', '26', '40', '28', '¶ तब वह दक्षिणी फाटक से होकर मुझे भीतरी आँगन में ले गया, और उसने दक्षिणी फाटक को मापकर वैसा ही पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21507', '26', '40', '29', 'अर्थात् इसकी भी पहरेवाली कोठरियाँ, और खम्भे, और खम्भों का ओसारा, सब वैसे ही थे; और इसके और इसके खम्भों के ओसारे के भी चारों ओर भी खिड़कियाँ थीं; और इसकी लम्बाई पचास और चौड़ाई पच्चीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21508', '26', '40', '30', 'इसके चारों ओर के खम्भों का ओसारा भी पच्चीस हाथ लम्बा, और पचास हाथ चौड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('21509', '26', '40', '31', 'इसका खम्भों का ओसारा बाहरी आँगन की ओर था, और इसके खम्भों पर भी खजूर के पेड़ खुदे हुए थे, और इस पर चढ़ने को आठ सीढ़ियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21510', '26', '40', '32', '¶ फिर वह पुरुष मुझे पूर्व की ओर भीतरी आँगन में ले गया, और उस ओर के फाटक को मापकर वैसा ही पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21511', '26', '40', '33', 'इसकी भी पहरेवाली कोठरियाँ और खम्भे और खम्भों का ओसारा, सब वैसे ही थे; और इसके और इसके खम्भों के ओसारे के चारों ओर भी खिड़कियाँ थीं; इसकी लम्बाई पचास और चौड़ाई पच्चीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21512', '26', '40', '34', 'इसका ओसारा भी बाहरी आँगन की ओर था, और उसके दोनों ओर के खम्भों पर खजूर के पेड़ खुदे हुए थे; और इस पर भी चढ़ने को आठ सीढ़ियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21513', '26', '40', '35', '¶ फिर उस पुरुष ने मुझे उत्तरी फाटक के पास ले जाकर उसे मापा, और उसकी भी माप वैसी ही पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21514', '26', '40', '36', 'उसके भी पहरेवाली कोठरियाँ और खम्भे और उनका ओसारा था; और उसके भी चारों ओर खिड़कियाँ थीं; उसकी लम्बाई पचास और चौड़ाई पच्चीस हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21515', '26', '40', '37', 'उसके खम्भे बाहरी आँगन की ओर थे, और उन पर भी दोनों ओर खजूर के पेड़ खुदे हुए थे; और उसमें चढ़ने को आठ सीढ़ियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21516', '26', '40', '38', '¶ फिर फाटकों के पास के खम्भों के निकट द्वार समेत कोठरी थी, जहाँ होमबलि धोया जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('21517', '26', '40', '39', 'होमबलि, पापबलि, और दोषबलि के पशुओं के वध करने के लिये फाटक के ओसारे के पास उसके दोनों ओर दो-दो मेजें थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21518', '26', '40', '40', 'फाटक की एक बाहरी ओर पर अर्थात् उत्तरी फाटक के द्वार की चढ़ाई पर दो मेजें थीं; और उसकी दूसरी बाहरी ओर पर भी, जो फाटक के ओसारे के पास थी, दो मेजें थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21519', '26', '40', '41', 'फाटक के दोनों ओर चार-चार मेजें थीं, सब मिलकर आठ मेजें थीं, जो बलिपशु वध करने के लिये थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21520', '26', '40', '42', 'फिर होमबलि के लिये तराशे हुए पत्थर की चार मेजें थीं, जो डेढ़ हाथ लम्बी, डेढ़ हाथ चौड़ी, और हाथ भर ऊँची थीं; उन पर होमबलि और मेलबलि के पशुओं को वध करने के हथियार रखे जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21521', '26', '40', '43', 'भीतर चारों ओर चार अंगुल भर की आंकड़ियाँ लगी थीं, और मेजों पर चढ़ावे का माँस रखा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('21522', '26', '40', '44', '¶ भीतरी आँगन के उत्तरी फाटक के बाहर गानेवालों की कोठरियाँ थीं जिनके द्वार दक्षिण ओर थे; और पूर्वी फाटक की ओर एक कोठरी थी, जिसका द्वार उत्तर ओर था।');
INSERT INTO `bible_verses_irv` VALUES ('21523', '26', '40', '45', 'उसने मुझसे कहा, “यह कोठरी, जिसका द्वार दक्षिण की ओर है, उन याजकों के लिये है जो भवन की चौकसी करते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('21524', '26', '40', '46', 'और जिस कोठरी का द्वार उत्तर की ओर है, वह उन याजकों के लिये है जो वेदी की चौकसी करते हैं; ये सादोक की सन्तान हैं; और लेवियों में से यहोवा की सेवा टहल करने को केवल ये ही उसके समीप जाते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('21525', '26', '40', '47', '¶ फिर उसने आँगन को मापकर उसे चौकोर अर्थात् सौ हाथ लम्बा और सौ हाथ चौड़ा पाया; और भवन के सामने वेदी थी।');
INSERT INTO `bible_verses_irv` VALUES ('21526', '26', '40', '48', '¶ फिर वह मुझे भवन के ओसारे में ले गया, और ओसारे के दोनों ओर के खम्भों को मापकर पाँच-पाँच हाथ का पाया; और दोनों ओर फाटक की चौड़ाई तीन-तीन हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21527', '26', '40', '49', 'ओसारे की लम्बाई बीस हाथ और चौड़ाई ग्यारह हाथ की थी; और उस पर चढ़ने को सीढ़ियाँ थीं; और दोनों ओर के खम्भों के पास लाटें थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21528', '26', '41', '1', '¶ फिर वह पुरुष मुझे मन्दिर के पास ले गया, और उसके दोनों ओर के खम्भों को मापकर छः छः हाथ चौड़े पाया, यह तो तम्बू की चौड़ाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21529', '26', '41', '2', 'द्वार की चौड़ाई दस हाथ की थी, और द्वार की दोनों ओर की दीवारें पाँच-पाँच हाथ की थीं; और उसने मन्दिर की लम्बाई मापकर चालीस हाथ की, और उसकी चौड़ाई बीस हाथ की पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21530', '26', '41', '3', 'तब उसने भीतर जाकर द्वार के खम्भों को मापा, और दो-दो हाथ का पाया; और द्वार छः हाथ का था; और द्वार की चौड़ाई सात हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21531', '26', '41', '4', 'तब उसने भीतर के भवन की लम्बाई और चौड़ाई मन्दिर के सामने मापकर बीस-बीस हाथ की पाई; और उसने मुझसे कहा, “यह तो परमपवित्र स्थान है।”');
INSERT INTO `bible_verses_irv` VALUES ('21532', '26', '41', '5', '¶ फिर उसने भवन की दीवार को मापकर छः हाथ की पाया, और भवन के आस-पास चार-चार हाथ चौड़ी बाहरी कोठरियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21533', '26', '41', '6', 'ये बाहरी कोठरियाँ तीन मंजिला थीं; और एक-एक महल में तीस-तीस कोठरियाँ थीं। भवन के आस-पास की दीवार इसलिए थी कि बाहरी कोठरियाँ उसके सहारे में हो; और उसी में कोठरियों की कड़ियाँ बैठाई हुई थीं और भवन की दीवार के सहारे में न थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21534', '26', '41', '7', 'भवन के आस-पास जो कोठरियाँ बाहर थीं, उनमें से जो ऊपर थीं, वे अधिक चौड़ी थीं; अर्थात् भवन के आस-पास जो कुछ बना था, वह जैसे-जैसे ऊपर की ओर चढ़ता गया, वैसे-वैसे चौड़ा होता गया; इस रीति, इस घर की चौड़ाई ऊपर की ओर बढ़ी हुई थी, और लोग निचली मंजिल के बीच से ऊपरी मंजिल को चढ़ सकते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21535', '26', '41', '8', 'फिर मैंने भवन के आस-पास ऊँची भूमि देखी, और बाहरी कोठरियों की ऊँचाई जोड़ तक छः हाथ के बाँस की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21536', '26', '41', '9', 'बाहरी कोठरियों के लिये जो दीवार थी, वह पाँच हाथ मोटी थी, और जो स्थान खाली रह गया था, वह भवन की बाहरी कोठरियों का स्थान था।');
INSERT INTO `bible_verses_irv` VALUES ('21537', '26', '41', '10', 'बाहरी कोठरियों के बीच-बीच भवन के आस-पास बीस हाथ का अन्तर था।');
INSERT INTO `bible_verses_irv` VALUES ('21538', '26', '41', '11', 'बाहरी कोठरियों के द्वार उस स्थान की ओर थे, जो खाली था, अर्थात् एक द्वार उत्तर की ओर और दूसरा दक्षिण की ओर था; और जो स्थान रह गया, उसकी चौड़ाई चारों ओर पाँच-पाँच हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21539', '26', '41', '12', '¶ फिर जो भवन मन्दिर के पश्चिमी आँगन के सामने था, वह सत्तर हाथ चौड़ा था; और भवन के आस-पास की दीवार पाँच हाथ मोटी थी, और उसकी लम्बाई नब्बे हाथ की थी। मन्दिर की सम्पूर्ण माप');
INSERT INTO `bible_verses_irv` VALUES ('21540', '26', '41', '13', '¶ तब उसने भवन की लम्बाई मापकर सौ हाथ की पाई; और दीवारों समेत आँगन की भी लम्बाई मापकर सौ हाथ की पाई।');
INSERT INTO `bible_verses_irv` VALUES ('21541', '26', '41', '14', 'भवन का पूर्वी सामना और उसका आँगन सौ हाथ चौड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('21542', '26', '41', '15', '¶ फिर उसने पीछे के आँगन के सामने की दीवार की लम्बाई जिसके दोनों ओर छज्जे थे, मापकर सौ हाथ की पाई; और भीतरी भवन और आँगन के ओसारों को भी मापा।');
INSERT INTO `bible_verses_irv` VALUES ('21543', '26', '41', '16', '¶ तब उसने डेवढ़ियों और झिलमिलीदार खिड़कियों, और आस-पास की तीनों मंजिल के छज्जों को मापा जो डेवढ़ी के सामने थे, और चारों ओर उनकी तख्‍ता बन्दी हुई थी; और भूमि से खिड़कियों तक और खिड़कियों के आस-पास सब कहीं तख्ताबंदी हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21544', '26', '41', '17', 'फिर उसने द्वार के ऊपर का स्थान भीतरी भवन तक और उसके बाहर भी और आस-पास की सारी दीवार के भीतर और बाहर भी मापा।');
INSERT INTO `bible_verses_irv` VALUES ('21545', '26', '41', '18', 'उसमें करूब और खजूर के पेड़ ऐसे खुदे हुए थे कि दो-दो करूबों के बीच एक-एक खजूर का पेड़ था; और करूबों के दो-दो मुख थे।');
INSERT INTO `bible_verses_irv` VALUES ('21546', '26', '41', '19', 'इस प्रकार से एक-एक खजूर की एक ओर मनुष्य का मुख बनाया हुआ था, और दूसरी ओर जवान सिंह का मुख बनाया हुआ था। इसी रीति सारे भवन के चारों ओर बना था।');
INSERT INTO `bible_verses_irv` VALUES ('21547', '26', '41', '20', 'भूमि से लेकर द्वार के ऊपर तक करूब और खजूर के पेड़ खुदे हुए थे, मन्दिर की दीवार इसी भाँति बनी हुई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21548', '26', '41', '21', '¶ भवन के द्वारों के खम्भे चौकोर थे, और पवित्रस्थान के सामने का रूप मन्दिर का सा था।');
INSERT INTO `bible_verses_irv` VALUES ('21549', '26', '41', '22', 'वेदी काठ की बनी थी, और उसकी ऊँचाई तीन हाथ, और लम्बाई दो हाथ की थी; और उसके कोने और उसका सारा पाट और अलंगें भी काठ की थीं। और उसने मुझसे कहा, “यह तो यहोवा के सम्मुख की मेज है।”');
INSERT INTO `bible_verses_irv` VALUES ('21550', '26', '41', '23', '¶ मन्दिर और पवित्रस्थान के द्वारों के दो-दो किवाड़ थे।');
INSERT INTO `bible_verses_irv` VALUES ('21551', '26', '41', '24', 'और हर एक किवाड़ में दो-दो मुड़नेवाले पल्ले थे, हर एक किवाड़ के लिये दो-दो पल्ले।');
INSERT INTO `bible_verses_irv` VALUES ('21552', '26', '41', '25', 'जैसे मन्दिर की दीवारों में करूब और खजूर के पेड़ खुदे हुए थे, वैसे ही उसके किवाड़ों में भी थे, और ओसारे की बाहरी ओर लकड़ी की मोटी-मोटी धरनें थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21553', '26', '41', '26', 'ओसारे के दोनों ओर झिलमिलीदार खिड़कियाँ थीं और खजूर के पेड़ खुदे थे; और भवन की बाहरी कोठरियाँ और मोटी-मोटी धरनें भी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21554', '26', '42', '1', '¶ फिर वह पुरुष मुझे बाहरी आँगन में उत्तर की ओर ले गया, और मुझे उन दो कोठरियों के पास लाया जो भवन के आँगन के सामने और उसके उत्तर की ओर थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21555', '26', '42', '2', 'सौ हाथ की दूरी पर उत्तरी द्वार था, और चौड़ाई पचास हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21556', '26', '42', '3', 'भीतरी आँगन के बीस हाथ सामने और बाहरी आँगन के फर्श के सामने तीनों महलों में छज्जे थे।');
INSERT INTO `bible_verses_irv` VALUES ('21557', '26', '42', '4', 'कोठरियों के सामने भीतर की ओर जानेवाला दस हाथ चौड़ा एक मार्ग था; और हाथ भर का एक और मार्ग था; और कोठरियों के द्वार उत्तर की ओर थे।');
INSERT INTO `bible_verses_irv` VALUES ('21558', '26', '42', '5', 'ऊपरी कोठरियाँ छोटी थीं, अर्थात् छज्जों के कारण वे निचली और बिचली कोठरियों से छोटी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21559', '26', '42', '6', 'क्योंकि वे तीन मंजिला थीं, और आँगनों के समान उनके खम्भे न थे; इस कारण ऊपरी कोठरियाँ निचली और बिचली कोठरियों से छोटी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21560', '26', '42', '7', 'जो दीवार कोठरियों के बाहर उनके पास-पास थी अर्थात् कोठरियों के सामने बाहरी आँगन की ओर थी, उसकी लम्बाई पचास हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21561', '26', '42', '8', 'क्योंकि बाहरी आँगन की कोठरियाँ पचास हाथ लम्बी थीं, और मन्दिर के सामने की ओर सौ हाथ की थी।');
INSERT INTO `bible_verses_irv` VALUES ('21562', '26', '42', '9', 'इन कोठरियों के नीचे पूर्व की ओर मार्ग था, जहाँ लोग बाहरी आँगन से इनमें जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21563', '26', '42', '10', '¶ आँगन की दीवार की चौड़ाई में पूर्व की ओर अलग स्थान और भवन दोनों के सामने कोठरियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('21564', '26', '42', '11', 'उनके सामने का मार्ग उत्तरी कोठरियों के मार्ग–सा था; उनकी लम्बाई-चौड़ाई बराबर थी और निकास और ढंग उनके द्वार के से थे।');
INSERT INTO `bible_verses_irv` VALUES ('21565', '26', '42', '12', 'दक्षिणी कोठरियों के द्वारों के अनुसार मार्ग के सिरे पर द्वार था, अर्थात् पूर्व की ओर की दीवार के सामने, जहाँ से लोग उनमें प्रवेश करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21566', '26', '42', '13', '¶ फिर उसने मुझसे कहा, “ये उत्तरी और दक्षिणी कोठरियाँ जो आँगन के सामने हैं, वे ही पवित्र कोठरियाँ हैं, जिनमें यहोवा के समीप जानेवाले याजक परमपवित्र वस्तुएँ खाया करेंगे; वे परमपवित्र वस्तुएँ, और अन्नबलि, और पापबलि, और दोषबलि, वहीं रखेंगे; क्योंकि वह स्थान पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('21567', '26', '42', '14', 'जब जब याजक लोग भीतर जाएँगे, तब-तब निकलने के समय वे पवित्रस्थान से बाहरी आँगन में ऐसे ही न निकलेंगे, अर्थात् वे पहले अपनी सेवा टहल के वस्त्र पवित्रस्थान में रख देंगे; क्योंकि ये कोठरियाँ पवित्र हैं। तब वे दूसरे वस्त्र पहनकर साधारण लोगों के स्थान में जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('21568', '26', '42', '15', '¶ जब वह भीतरी भवन को माप चुका, तब मुझे पूर्व दिशा के फाटक के मार्ग से बाहर ले जाकर बाहर का स्थान चारों ओर मापने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('21569', '26', '42', '16', 'उसने पूर्वी ओर को मापने के बाँस से मापकर पाँच सौ बाँस का पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21570', '26', '42', '17', 'तब उसने उत्तरी ओर को मापने के बाँस से मापकर पाँच सौ बाँस का पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21571', '26', '42', '18', 'तब उसने दक्षिणी ओर को मापने के बाँस से मापकर पाँच सौ बाँस का पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21572', '26', '42', '19', 'और पश्चिमी ओर को मुड़कर उसने मापने के बाँस से मापकर उसे पाँच सौ बाँस का पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21573', '26', '42', '20', 'उसने उस स्थान की चारों सीमाएँ मापी, और उसके चारों ओर एक दीवार थी, वह पाँच सौ बाँस लम्बी और पाँच सौ बाँस चौड़ी थी, और इसलिए बनी थी कि पवित्र और सर्वसाधारण को अलग-अलग करे।');
INSERT INTO `bible_verses_irv` VALUES ('21574', '26', '43', '1', '¶ फिर वह पुरुष मुझ को उस फाटक के पास ले गया जो पूर्वमुखी था।');
INSERT INTO `bible_verses_irv` VALUES ('21575', '26', '43', '2', 'तब इस्राएल के परमेश्वर का तेज पूर्व दिशा से आया; और उसकी वाणी बहुत से जल की घरघराहट सी हुई; और उसके तेज से पृथ्वी प्रकाशित हुई।');
INSERT INTO `bible_verses_irv` VALUES ('21576', '26', '43', '3', 'यह दर्शन उस दर्शन के तुल्य था, जो मैंने उसे नगर के नाश करने को आते समय देखा था; और उस दर्शन के समान, जो मैंने कबार नदी के तट पर देखा था; और मैं मुँह के बल गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('21577', '26', '43', '4', 'तब यहोवा का तेज उस फाटक से होकर जो पूर्वमुखी था, भवन में आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('21578', '26', '43', '5', 'तब परमेश्वर के आत्मा ने मुझे उठाकर भीतरी आँगन में पहुँचाया; और यहोवा का तेज भवन में भरा था।');
INSERT INTO `bible_verses_irv` VALUES ('21579', '26', '43', '6', '¶ तब मैंने एक जन का शब्द सुना, जो भवन में से मुझसे बोल रहा था, और वह पुरुष मेरे पास खड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('21580', '26', '43', '7', 'उसने मुझसे कहा, “हे मनुष्य के सन्तान, यहोवा की यह वाणी है, यह तो मेरे सिंहासन का स्थान और मेरे पाँव रखने की जगह है, जहाँ मैं इस्राएल के बीच सदा वास किए रहूँगा। और न तो इस्राएल का घराना, और न उसके राजा अपने व्यभिचार से, या अपने ऊँचे स्थानों में अपने राजाओं के शवों के द्वारा मेरा पवित्र नाम फिर अशुद्ध ठहराएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21581', '26', '43', '8', 'वे अपनी डेवढ़ी मेरी डेवढ़ी के पास, और अपने द्वार के खम्भे मेरे द्वार के खम्भों के निकट बनाते थे, और मेरे और उनके बीच केवल दीवार ही थी, और उन्होंने अपने घिनौने कामों से मेरा पवित्र नाम अशुद्ध ठहराया था; इसलिए मैंने कोप करके उन्हें नाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('21582', '26', '43', '9', 'अब वे अपना व्यभिचार और अपने राजाओं के शव मेरे सम्मुख से दूर कर दें, तब मैं उनके बीच सदा वास किए रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21583', '26', '43', '10', '¶ “हे मनुष्य के सन्तान, तू इस्राएल के घराने को इस भवन का नमूना दिखा कि वे अपने अधर्म के कामों से लज्जित होकर उस नमूने को मापें।');
INSERT INTO `bible_verses_irv` VALUES ('21584', '26', '43', '11', 'यदि वे अपने सारे कामों से लज्जित हों, तो उन्हें इस भवन का आकार और स्वरूप, और इसके बाहर भीतर आने-जाने के मार्ग, और इसके सब आकार और विधियाँ, और नियम बतलाना, और उनके सामने लिख रखना; जिससे वे इसका सब आकार और इसकी सब विधियाँ स्मरण करके उनके अनुसार करें।');
INSERT INTO `bible_verses_irv` VALUES ('21585', '26', '43', '12', 'भवन का नियम यह है कि पहाड़ की चोटी के चारों ओर का सम्पूर्ण भाग परमपवित्र है। देख भवन का नियम यही है।');
INSERT INTO `bible_verses_irv` VALUES ('21586', '26', '43', '13', '¶ “ऐसे हाथ के माप से जो साधारण हाथ से चौवा भर अधिक हो, वेदी की माप यह है, अर्थात् उसका आधार एक हाथ का, और उसकी चौड़ाई एक हाथ की, और उसके चारों ओर की छोर पर की पटरी एक चौवे की। और वेदी की ऊँचाई यह है:');
INSERT INTO `bible_verses_irv` VALUES ('21587', '26', '43', '14', 'भूमि पर धरे हुए आधार से लेकर निचली कुर्सी तक दो हाथ की ऊँचाई रहे, और उसकी चौड़ाई हाथ भर की हो; और छोटी कुर्सी से लेकर बड़ी कुर्सी तक चार हाथ हों और उसकी चौड़ाई हाथ भर की हो;');
INSERT INTO `bible_verses_irv` VALUES ('21588', '26', '43', '15', 'और ऊपरी भाग चार हाथ ऊँचा हो; और वेदी पर जलाने के स्थान के चार सींग ऊपर की ओर निकले हों।');
INSERT INTO `bible_verses_irv` VALUES ('21589', '26', '43', '16', 'वेदी पर जलाने का स्थान चौकोर अर्थात् बारह हाथ लम्बा और बारह हाथ चौड़ा हो।');
INSERT INTO `bible_verses_irv` VALUES ('21590', '26', '43', '17', 'निचली कुर्सी चौदह हाथ लम्बी और चौदह हाथ चौड़ी, और उसके चारों ओर की पटरी आधे हाथ की हो, और उसका आधार चारों ओर हाथ भर का हो। उसकी सीढ़ी उसके पूर्व ओर हो।”');
INSERT INTO `bible_verses_irv` VALUES ('21591', '26', '43', '18', '¶ फिर उसने मुझसे कहा, “हे मनुष्य के सन्तान, परमेश्वर यहोवा यह कहता है, जिस दिन होमबलि चढ़ाने और लहू छिड़कने के लिये वेदी बनाई जाए, उस दिन की विधियाँ ये ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('21592', '26', '43', '19', '¶ “अर्थात् लेवीय याजक लोग, जो सादोक की सन्तान हैं, और मेरी सेवा टहल करने को मेरे समीप रहते हैं, उन्हें तू पापबलि के लिये एक बछड़ा देना, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21593', '26', '43', '20', 'तब तू उसके लहू में से कुछ लेकर वेदी के चारों सींगों और कुर्सी के चारों कोनों और चारों ओर की पटरी पर लगाना; इस प्रकार से उसके लिये प्रायश्चित करने के द्वारा उसको पवित्र करना।');
INSERT INTO `bible_verses_irv` VALUES ('21594', '26', '43', '21', 'तब पापबलि के बछड़े को लेकर, भवन के पवित्रस्थान के बाहर ठहराए हुए स्थान में जला देना।');
INSERT INTO `bible_verses_irv` VALUES ('21595', '26', '43', '22', 'दूसरे दिन एक निर्दोष बकरा पापबलि करके चढ़ाना; और जैसे बछड़े के द्वारा वेदी पवित्र की जाए, वैसे ही वह इस बकरे के द्वारा भी पवित्र की जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('21596', '26', '43', '23', 'जब तू उसे पवित्र कर चुके, तब एक निर्दोष बछड़ा और एक निर्दोष मेढ़ा चढ़ाना।');
INSERT INTO `bible_verses_irv` VALUES ('21597', '26', '43', '24', 'तू उन्हें यहोवा के सामने ले आना, और याजक लोग उन पर नमक डालकर उन्हें यहोवा को होमबलि करके चढ़ाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21598', '26', '43', '25', 'सात दिन तक तू प्रतिदिन पापबलि के लिये एक बकरा तैयार करना, और निर्दोष बछड़ा और भेड़ों में से निर्दोष मेढ़ा भी तैयार किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21599', '26', '43', '26', 'सात दिन तक याजक लोग वेदी के लिये प्रायश्चित करके उसे शुद्ध करते रहें; इसी भाँति उसका संस्कार हो।');
INSERT INTO `bible_verses_irv` VALUES ('21600', '26', '43', '27', 'जब वे दिन समाप्त हों, तब आठवें दिन के बाद से याजक लोग तुम्हारे होमबलि और मेलबलि वेदी पर चढ़ाया करें; तब मैं तुम से प्रसन्न होऊँगा, परमेश्वर यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('21601', '26', '44', '1', '¶ फिर वह पुरुष मुझे पवित्रस्थान के उस बाहरी फाटक के पास लौटा ले गया, जो पूर्वमुखी है; और वह बन्द था।');
INSERT INTO `bible_verses_irv` VALUES ('21602', '26', '44', '2', 'तब यहोवा ने मुझसे कहा, “यह फाटक बन्द रहे और खोला न जाए; कोई इससे होकर भीतर जाने न पाए; क्योंकि इस्राएल का परमेश्वर यहोवा इससे होकर भीतर आया है; इस कारण यह बन्द रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21603', '26', '44', '3', 'केवल प्रधान ही, प्रधान होने के कारण, मेरे सामने भोजन करने को वहाँ बैठेगा; वह फाटक के ओसारे से होकर भीतर जाए, और इसी से होकर निकले।”');
INSERT INTO `bible_verses_irv` VALUES ('21604', '26', '44', '4', '¶ फिर वह उत्तरी फाटक के पास होकर मुझे भवन के सामने ले गया; तब मैंने देखा कि यहोवा का भवन यहोवा के तेज से भर गया है; और मैं मुँह के बल गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('21605', '26', '44', '5', 'तब यहोवा ने मुझसे कहा, “हे मनुष्य के सन्तान, ध्यान देकर अपनी आँखों से देख, और जो कुछ मैं तुझ से अपने भवन की सब विधियों और नियमों के विषय में कहूँ, वह सब अपने कानों से सुन; और भवन के प्रवेश और पवित्रस्थान के सब निकासों पर ध्यान दे।');
INSERT INTO `bible_verses_irv` VALUES ('21606', '26', '44', '6', 'और उन विरोधियों अर्थात् इस्राएल के घराने से कहना, परमेश्वर यहोवा यह कहता है: हे इस्राएल के घराने, अपने सब घृणित कामों से अब हाथ उठा।');
INSERT INTO `bible_verses_irv` VALUES ('21607', '26', '44', '7', 'जब तुम मेरा भोजन अर्थात् चर्बी और लहू चढ़ाते थे, तब तुम बिराने लोगों को जो मन और तन दोनों के खतनारहित थे, मेरे पवित्रस्थान में आने देते थे कि वे मेरा भवन अपवित्र करें; और उन्होंने मेरी वाचा को तोड़ दिया जिससे तुम्हारे सब घृणित काम बढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('21608', '26', '44', '8', 'तुम ने मेरी पवित्र वस्तुओं की रक्षा न की, परन्तु तुम ने अपने ही मन से अन्य लोगों को मेरे पवित्रस्थान में मेरी वस्तुओं की रक्षा करनेवाले ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('21609', '26', '44', '9', '¶ “इसलिए परमेश्वर यहोवा यह कहता है: इस्राएलियों के बीच जितने अन्य लोग हों, जो मन और तन दोनों के खतनारहित हैं, उनमें से कोई मेरे पवित्रस्थान में न आने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('21610', '26', '44', '10', '¶ “परन्तु लेवीय लोग जो उस समय मुझसे दूर हो गए थे, जब इस्राएली लोग मुझे छोड़कर अपनी मूरतों के पीछे भटक गए थे, वे अपने अधर्म का भार उठाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21611', '26', '44', '11', 'परन्तु वे मेरे पवित्रस्थान में टहलुए होकर भवन के फाटकों का पहरा देनेवाले और भवन के टहलुए रहें; वे होमबलि और मेलबलि के पशु लोगों के लिये वध करें, और उनकी सेवा टहल करने को उनके सामने खड़े हुआ करें।');
INSERT INTO `bible_verses_irv` VALUES ('21612', '26', '44', '12', 'क्योंकि इस्राएल के घराने की सेवा टहल वे उनकी मूरतों के सामने करते थे, और उनके ठोकर खाने और अधर्म में फँसने का कारण हो गए थे; इस कारण मैंने उनके विषय में शपथ खाई है कि वे अपने अधर्म का भार उठाए, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21613', '26', '44', '13', 'वे मेरे समीप न आएँ, और न मेरे लिये याजक का काम करें; और न मेरी किसी पवित्र वस्तु, या किसी परमपवित्र वस्तु को छूने पाएँ; वे अपनी लज्जा का और जो घृणित काम उन्होंने किए, उनका भी भार उठाए।');
INSERT INTO `bible_verses_irv` VALUES ('21614', '26', '44', '14', 'तो भी मैं उन्हें भवन में की सौंपी हुई वस्तुओं का रक्षक ठहराऊँगा; उसमें सेवा का जितना काम हो, और जो कुछ उसमें करना हो, उसके करनेवाले वे ही हों।');
INSERT INTO `bible_verses_irv` VALUES ('21615', '26', '44', '15', '¶ “फिर लेवीय याजक जो सादोक की सन्तान हैं, और जिन्होंने उस समय मेरे पवित्रस्थान की रक्षा की जब इस्राएली मेरे पास से भटक गए थे, वे मेरी सेवा टहल करने को मेरे समीप आया करें, और मुझे चर्बी और लहू चढ़ाने को मेरे सम्मुख खड़े हुआ करें, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21616', '26', '44', '16', 'वे मेरे पवित्रस्थान में आया करें, और मेरी मेज के पास मेरी सेवा टहल करने को आएँ और मेरी वस्तुओं की रक्षा करें।');
INSERT INTO `bible_verses_irv` VALUES ('21617', '26', '44', '17', 'जब वे भीतरी आँगन के फाटकों से होकर जाया करें, तब सन के वस्त्र पहने हुए जाएँ, और जब वे भीतरी आँगन के फाटकों में या उसके भीतर सेवा टहल करते हों, तब कुछ ऊन के वस्त्र न पहनें।');
INSERT INTO `bible_verses_irv` VALUES ('21618', '26', '44', '18', 'वे सिर पर सन की सुन्दर टोपियाँ पहनें और कमर में सन की जाँघिया बाँधे हों; किसी ऐसे कपड़े से वे कमर न बाँधे जिससे पसीना होता है।');
INSERT INTO `bible_verses_irv` VALUES ('21619', '26', '44', '19', 'जब वे बाहरी आँगन में लोगों के पास निकलें, तब जो वस्त्र पहने हुए वे सेवा टहल करते थे, उन्हें उतारकर और पवित्र कोठरियों में रखकर दूसरे वस्त्र पहनें, जिससे लोग उनके वस्त्रों के कारण पवित्र न ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('21620', '26', '44', '20', 'न तो वे सिर मुँड़ाएँ, और न बाल लम्बे होने दें; वे केवल अपने बाल कटाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21621', '26', '44', '21', 'भीतरी आँगन में जाने के समय कोई याजक दाखमधु न पीए।');
INSERT INTO `bible_verses_irv` VALUES ('21622', '26', '44', '22', 'वे विधवा या छोड़ी हुई स्त्री को ब्याह न लें; केवल इस्राएल के घराने के वंश में से कुँवारी या ऐसी विधवा ब्याह लें जो किसी याजक की स्त्री हुई हो।');
INSERT INTO `bible_verses_irv` VALUES ('21623', '26', '44', '23', 'वे मेरी प्रजा को पवित्र अपवित्र का भेद सिखाया करें, और शुद्ध अशुद्ध का अन्तर बताया करें।');
INSERT INTO `bible_verses_irv` VALUES ('21624', '26', '44', '24', 'और जब कोई मुकद्दमा हो तब न्याय करने को भी वे ही बैठे, और मेरे नियमों के अनुसार न्याय करें। मेरे सब नियत पर्वों के विषय भी वे मेरी व्यवस्था और विधियाँ पालन करें, और मेरे विश्रामदिनों को पवित्र मानें।');
INSERT INTO `bible_verses_irv` VALUES ('21625', '26', '44', '25', 'वे किसी मनुष्य के शव के पास न जाएँ कि अशुद्ध हो जाएँ; केवल माता-पिता, बेटे-बेटी; भाई, और ऐसी बहन के शव के कारण जिसका विवाह न हुआ हो वे अपने को अशुद्ध कर सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21626', '26', '44', '26', 'जब वे अशुद्ध हो जाएँ, तब उनके लिये सात दिन गिने जाएँ और तब वे शुद्ध ठहरें,');
INSERT INTO `bible_verses_irv` VALUES ('21627', '26', '44', '27', 'और जिस दिन वे पवित्रस्थान अर्थात् भीतरी आँगन में सेवा टहल करने को फिर प्रवेश करें, उस दिन अपने लिये पापबलि चढ़ाएँ, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21628', '26', '44', '28', '¶ “उनका एक ही निज भाग होगा, अर्थात् उनका भाग मैं ही हूँ; तुम उन्हें इस्राएल के बीच कुछ ऐसी भूमि न देना जो उनकी निज हो; उनकी निज भूमि मैं ही हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21629', '26', '44', '29', 'वे अन्नबलि, पापबलि और दोषबलि खाया करें; और इस्राएल में जो वस्तु अर्पण की जाए, वह उनको मिला करे।');
INSERT INTO `bible_verses_irv` VALUES ('21630', '26', '44', '30', 'और सब प्रकार की सबसे पहली उपज और सब प्रकार की उठाई हुई वस्तु जो तुम उठाकर चढ़ाओ, याजकों को मिला करे; और नये अन्न का पहला गूँधा हुआ आटा भी याजक को दिया करना, जिससे तुम लोगों के घर में आशीष हो।');
INSERT INTO `bible_verses_irv` VALUES ('21631', '26', '44', '31', 'जो कुछ अपने आप मरे या फाड़ा गया हो, चाहे पक्षी हो या पशु उसका माँस याजक न खाए।');
INSERT INTO `bible_verses_irv` VALUES ('21632', '26', '45', '1', '¶ “जब तुम चिट्ठी डालकर देश को बाँटो, तब देश में से एक भाग पवित्र जानकर यहोवा को अर्पण करना; उसकी लम्बाई पच्चीस हजार बाँस की और चौड़ाई दस हजार बाँस की हो; वह भाग अपने चारों ओर के सीमा तक पवित्र ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('21633', '26', '45', '2', 'उसमें से पवित्रस्थान के लिये पाँच सौ बाँस लम्बी और पाँच सौ बाँस चौड़ी चौकोनी भूमि हो, और उसकी चारों ओर पचास-पचास हाथ चौड़ी भूमि छूटी पड़ी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21634', '26', '45', '3', 'उस पवित्र भाग में तुम पच्चीस हजार बाँस लम्बी और दस हजार बाँस चौड़ी भूमि को मापना, और उसी में पवित्रस्थान बनाना, जो परमपवित्र ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('21635', '26', '45', '4', 'जो याजक पवित्रस्थान की सेवा टहल करें और यहोवा की सेवा टहल करने को समीप आएँ, वह उन्हीं के लिये हो; वहाँ उनके घरों के लिये स्थान हो और पवित्रस्थान के लिये पवित्र ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('21636', '26', '45', '5', 'फिर पच्चीस हजार बाँस लम्बा, और दस हजार बाँस चौड़ा एक भाग, भवन की सेवा टहल करनेवाले लेवियों की बीस कोठरियों के लिये हो।');
INSERT INTO `bible_verses_irv` VALUES ('21637', '26', '45', '6', '¶ “फिर नगर के लिये, अर्पण किए हुए पवित्र भाग के पास, तुम पाँच हजार बाँस चौड़ी और पच्चीस हजार बाँस लम्बी, विशेष भूमि ठहराना; वह इस्राएल के सारे घराने के लिये हो।');
INSERT INTO `bible_verses_irv` VALUES ('21638', '26', '45', '7', '¶ “प्रधान का निज भाग पवित्र अर्पण किए हुए भाग और नगर की विशेष भूमि की दोनों ओर अर्थात् दोनों की पश्चिम और पूर्व दिशाओं में दोनों भागों के सामने हों; और उसकी लम्बाई पश्चिम से लेकर पूर्व तक उन दो भागों में से किसी भी एक के तुल्य हो।');
INSERT INTO `bible_verses_irv` VALUES ('21639', '26', '45', '8', 'इस्राएल के देश में प्रधान की यही निज भूमि हो। और मेरे ठहराए हुए प्रधान मेरी प्रजा पर फिर अंधेर न करें; परन्तु इस्राएल के घराने को उसके गोत्रों के अनुसार देश मिले।');
INSERT INTO `bible_verses_irv` VALUES ('21640', '26', '45', '9', '¶ “परमेश्वर यहोवा यह कहता है: हे इस्राएल के प्रधानों! बस करो, उपद्रव और उत्पात को दूर करो, और न्याय और धर्म के काम किया करो; मेरी प्रजा के लोगों को निकाल देना छोड़ दो, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21641', '26', '45', '10', '¶ “तुम्हारे पास सच्चा तराजू, सच्चा एपा, और सच्चा बत रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21642', '26', '45', '11', 'एपा और बत दोनों एक ही नाप के हों, अर्थात् दोनों में होमेर का दसवाँ अंश समाए; दोनों की नाप होमेर के हिसाब से हो।');
INSERT INTO `bible_verses_irv` VALUES ('21643', '26', '45', '12', 'शेकेल बीस गेरा का हो; और तुम्हारा माना बीस, पच्चीस, या पन्द्रह शेकेल का हो।');
INSERT INTO `bible_verses_irv` VALUES ('21644', '26', '45', '13', '¶ “तुम्हारी उठाई हुई भेंट यह हो, अर्थात् गेहूँ के होमेर से एपा का छठवाँ अंश, और जौ के होमेर में से एपा का छठवाँ अंश देना।');
INSERT INTO `bible_verses_irv` VALUES ('21645', '26', '45', '14', 'तेल का नियत अंश कोर में से बत का दसवाँ अंश हो; कोर तो दस बत अर्थात् एक होमेर के तुल्य है, क्योंकि होमेर दस बत का होता है।');
INSERT INTO `bible_verses_irv` VALUES ('21646', '26', '45', '15', 'इस्राएल की उत्तम-उत्तम चराइयों से दो-दो सौ भेड़-बकरियों में से एक भेड़ या बकरी दी जाए। ये सब वस्तुएँ अन्नबलि, होमबलि और मेलबलि के लिये दी जाएँ जिससे उनके लिये प्रायश्चित किया जाए, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21647', '26', '45', '16', 'इस्राएल के प्रधान के लिये देश के सब लोग यह भेंट दें।');
INSERT INTO `bible_verses_irv` VALUES ('21648', '26', '45', '17', 'पर्वों, नये चाँद के दिनों, विश्रामदिनों और इस्राएल के घराने के सब नियत समयों में होमबलि, अन्नबलि, और अर्घ देना प्रधान ही का काम हो। इस्राएल के घराने के लिये प्रायश्चित करने को वह पापबलि, अन्नबलि, होमबलि, और मेलबलि तैयार करे।');
INSERT INTO `bible_verses_irv` VALUES ('21649', '26', '45', '18', '¶ “परमेश्वर यहोवा यह कहता है: पहले महीने के पहले दिन को तू एक निर्दोष बछड़ा लेकर पवित्रस्थान को पवित्र करना।');
INSERT INTO `bible_verses_irv` VALUES ('21650', '26', '45', '19', 'इस पापबलि के लहू में से याजक कुछ लेकर भवन के चौखट के खम्भों, और वेदी की कुर्सी के चारों कोनों, और भीतरी आँगन के फाटक के खम्भों पर लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('21651', '26', '45', '20', 'फिर महीने के सातवें दिन को सब भूल में पड़े हुओं और भोलों के लिये भी यह ही करना; इसी प्रकार से भवन के लिये प्रायश्चित करना।');
INSERT INTO `bible_verses_irv` VALUES ('21652', '26', '45', '21', '¶ “पहले महीने के चौदहवें दिन को तुम्हारा फसह हुआ करे, वह सात दिन का पर्व हो और उसमें अख़मीरी रोटी खाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21653', '26', '45', '22', 'उस दिन प्रधान अपने और प्रजा के सब लोगों के निमित्त एक बछड़ा पापबलि के लिये तैयार करे।');
INSERT INTO `bible_verses_irv` VALUES ('21654', '26', '45', '23', 'पर्व के सातों दिन वह यहोवा के लिये होमबलि तैयार करे, अर्थात् हर एक दिन सात-सात निर्दोष बछड़े और सात-सात निर्दोष मेढ़े और प्रतिदिन एक-एक बकरा पापबलि के लिये तैयार करे।');
INSERT INTO `bible_verses_irv` VALUES ('21655', '26', '45', '24', 'हर एक बछड़े और मेढ़े के साथ वह एपा भर अन्नबलि, और एपा पीछे हीन भर तेल तैयार करे।');
INSERT INTO `bible_verses_irv` VALUES ('21656', '26', '45', '25', 'सातवें महीने के पन्द्रहवें दिन से लेकर सात दिन तक अर्थात् पर्व के दिनों में वह पापबलि, होमबलि, अन्नबलि, और तेल इसी विधि के अनुसार किया करे।');
INSERT INTO `bible_verses_irv` VALUES ('21657', '26', '46', '1', '¶ “परमेश्वर यहोवा यह कहता है: भीतरी आँगन का पूर्वमुखी फाटक काम-काज के छः दिन बन्द रहे, परन्तु विश्रामदिन को खुला रहे। और नये चाँद के दिन भी खुला रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21658', '26', '46', '2', 'प्रधान बाहर से फाटक के ओसारे के मार्ग से आकर फाटक के एक खम्भे के पास खड़ा हो जाए, और याजक उसका होमबलि और मेलबलि तैयार करें; और वह फाटक की डेवढ़ी पर दण्डवत् करे; तब वह बाहर जाए, और फाटक साँझ से पहले बन्द न किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21659', '26', '46', '3', 'लोग विश्राम और नये चाँद के दिनों में उस फाटक के द्वार में यहोवा के सामने दण्डवत् करें।');
INSERT INTO `bible_verses_irv` VALUES ('21660', '26', '46', '4', 'विश्रामदिन में जो होमबलि प्रधान यहोवा के लिये चढ़ाए, वह भेड़ के छः निर्दोष बच्चे और एक निर्दोष मेढ़े का हो।');
INSERT INTO `bible_verses_irv` VALUES ('21661', '26', '46', '5', 'अन्नबलि यह हो: अर्थात् मेढ़े के साथ एपा भर अन्न और भेड़ के बच्चों के साथ यथाशक्ति अन्न और एपा पीछे हीन भर तेल।');
INSERT INTO `bible_verses_irv` VALUES ('21662', '26', '46', '6', 'नये चाँद के दिन वह एक निर्दोष बछड़ा और भेड़ के छः बच्चे और एक मेढ़ा चढ़ाए; ये सब निर्दोष हों।');
INSERT INTO `bible_verses_irv` VALUES ('21663', '26', '46', '7', 'बछड़े और मेढ़े दोनों के साथ वह एक-एक एपा अन्नबलि तैयार करे, और भेड़ के बच्चों के साथ यथाशक्ति अन्न, और एपा पीछे हीन भर तेल।');
INSERT INTO `bible_verses_irv` VALUES ('21664', '26', '46', '8', 'जब प्रधान भीतर जाए तब वह फाटक के ओसारे से होकर जाए, और उसी मार्ग से निकल जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21665', '26', '46', '9', '¶ “जब साधारण लोग नियत समयों में यहोवा के सामने दण्डवत् करने आएँ, तब जो उत्तरी फाटक से होकर दण्डवत् करने को भीतर आए, वह दक्षिणी फाटक से होकर निकले, और जो दक्षिणी फाटक से होकर भीतर आए, वह उत्तरी फाटक से होकर निकले, अर्थात् जो जिस फाटक से भीतर आया हो, वह उसी फाटक से न लौटे, अपने सामने ही निकल जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21666', '26', '46', '10', 'जब वे भीतर आएँ तब प्रधान उनके बीच होकर आएँ, और जब वे निकलें, तब वे एक साथ निकलें।');
INSERT INTO `bible_verses_irv` VALUES ('21667', '26', '46', '11', '¶ “पर्वों और अन्य नियत समयों का अन्नबलि बछड़े पीछे एपा भर, और मेढ़े पीछे एपा भर का हो; और भेड़ के बच्चों के साथ यथाशक्ति अन्न और एपा पीछे हीन भर तेल।');
INSERT INTO `bible_verses_irv` VALUES ('21668', '26', '46', '12', 'फिर जब प्रधान होमबलि या मेलबलि को स्वेच्छाबलि करके यहोवा के लिये तैयार करे, तब पूर्वमुखी फाटक उनके लिये खोला जाए, और वह अपना होमबलि या मेलबलि वैसे ही तैयार करे जैसे वह विश्रामदिन को करता है; तब वह निकले, और उसके निकलने के पीछे फाटक बन्द किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21669', '26', '46', '13', '¶ “प्रतिदिन तू वर्ष भर का एक निर्दोष भेड़ का बच्चा यहोवा के होमबलि के लिये तैयार करना, यह प्रति भोर को तैयार किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21670', '26', '46', '14', 'प्रति भोर को उसके साथ एक अन्नबलि तैयार करना, अर्थात् एपा का छठवाँ अंश और मैदा में मिलाने के लिये हीन भर तेल की तिहाई यहोवा के लिये सदा का अन्नबलि नित्य विधि के अनुसार चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21671', '26', '46', '15', 'भेड़ का बच्चा, अन्नबलि और तेल, प्रति भोर को नित्य होमबलि करके चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21672', '26', '46', '16', '¶ “परमेश्वर यहोवा यह कहता है: यदि प्रधान अपने किसी पुत्र को कुछ दे, तो वह उसका भाग होकर उसके पोतों को भी मिले; भाग के नियम के अनुसार वह उनका भी निज धन ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('21673', '26', '46', '17', 'परन्तु यदि वह अपने भाग में से अपने किसी कर्मचारी को कुछ दे, तो स्वतंत्रता के वर्ष तक तो वह उसका बना रहे, परन्तु उसके बाद प्रधान को लौटा दिया जाए; और उसका निज भाग ही उसके पुत्रों को मिले।');
INSERT INTO `bible_verses_irv` VALUES ('21674', '26', '46', '18', 'प्रजा का ऐसा कोई भाग प्रधान न ले, जो अंधेर से उनकी निज भूमि से छीना हो; अपने पुत्रों को वह अपनी ही निज भूमि में से भाग दे; ऐसा न हो कि मेरी प्रजा के लोग अपनी-अपनी निज भूमि से तितर-बितर हो जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21675', '26', '46', '19', '¶ फिर वह मुझे फाटक के एक ओर के द्वार से होकर याजकों की उत्तरमुखी पवित्र कोठरियों में ले गया; वहाँ पश्चिम ओर के कोने में एक स्थान था।');
INSERT INTO `bible_verses_irv` VALUES ('21676', '26', '46', '20', 'तब उसने मुझसे कहा, “यह वह स्थान है जिसमें याजक लोग दोषबलि और पापबलि के माँस को पकाएँ और अन्नबलि को पकाएँ, ऐसा न हो कि उन्हें बाहरी आँगन में ले जाने से साधारण लोग पवित्र ठहरें।”');
INSERT INTO `bible_verses_irv` VALUES ('21677', '26', '46', '21', '¶ तब उसने मुझे बाहरी आँगन में ले जाकर उस आँगन के चारों कोनों में फिराया, और आँगन के हर एक कोने में एक-एक ओट बना था,');
INSERT INTO `bible_verses_irv` VALUES ('21678', '26', '46', '22', 'अर्थात् आँगन के चारों कोनों में चालीस हाथ लम्बे और तीस हाथ चौड़े ओट थे; चारों कोनों के ओटों की एक ही माप थी।');
INSERT INTO `bible_verses_irv` VALUES ('21679', '26', '46', '23', 'भीतर चारों ओर दीवार थी, और दीवारों के नीचे पकाने के चूल्हे बने हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('21680', '26', '46', '24', 'तब उसने मुझसे कहा, “पकाने के घर, जहाँ भवन के टहलुए लोगों के बलिदानों को पकाएँ, वे ये ही हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('21681', '26', '47', '1', '¶ फिर वह पुरुष मुझे भवन के द्वार पर लौटा ले गया; और भवन की डेवढ़ी के नीचे से एक सोता निकलकर पूर्व की ओर बह रहा था। भवन का द्वार तो पूर्वमुखी था, और सोता भवन के पूर्व और वेदी के दक्षिण, नीचे से निकलता था।');
INSERT INTO `bible_verses_irv` VALUES ('21682', '26', '47', '2', 'तब वह मुझे उत्तर के फाटक से होकर बाहर ले गया, और बाहर-बाहर से घुमाकर बाहरी अर्थात् पूर्वमुखी फाटक के पास पहुँचा दिया; और दक्षिणी ओर से जल पसीजकर बह रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('21683', '26', '47', '3', 'जब वह पुरुष हाथ में मापने की डोरी लिए हुए पूर्व की ओर निकला, तब उसने भवन से लेकर, हजार हाथ तक उस सोते को मापा, और मुझे जल में से चलाया, और जल टखनों तक था।');
INSERT INTO `bible_verses_irv` VALUES ('21684', '26', '47', '4', 'उसने फिर हजार हाथ मापकर मुझे जल में से चलाया, और जल घुटनों तक था, फिर और हजार हाथ मापकर मुझे जल में से चलाया, और जल कमर तक था।');
INSERT INTO `bible_verses_irv` VALUES ('21685', '26', '47', '5', 'तब फिर उसने एक हजार हाथ मापे, और ऐसी नदी हो गई जिसके पार मैं न जा सका, क्योंकि जल बढ़कर तैरने के योग्य था; अर्थात् ऐसी नदी थी जिसके पार कोई न जा सकता था।');
INSERT INTO `bible_verses_irv` VALUES ('21686', '26', '47', '6', 'तब उसने मुझसे पूछा, “हे मनुष्य के सन्तान, क्या तूने यह देखा है?” फिर उसने मुझे नदी के किनारे-किनारे लौटाकर पहुँचा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21687', '26', '47', '7', '¶ लौटकर मैंने क्या देखा, कि नदी के दोनों तटों पर बहुत से वृक्ष हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21688', '26', '47', '8', 'तब उसने मुझसे कहा, “यह सोता पूर्वी देश की ओर बह रहा है, और अराबा में उतरकर ताल की ओर बहेगा; और यह भवन से निकला हुआ सीधा ताल में मिल जाएगा; और उसका जल मीठा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21689', '26', '47', '9', 'जहाँ-जहाँ यह नदी बहे, वहाँ-वहाँ सब प्रकार के बहुत अण्डे देनेवाले जीवजन्तु जीएँगे और मछलियाँ भी बहुत हो जाएँगी; क्योंकि इस सोते का जल वहाँ पहुँचा है, और ताल का जल मीठा हो जाएगा; और जहाँ कहीं यह नदी पहुँचेगी वहाँ सब जन्तु जीएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21690', '26', '47', '10', 'ताल के तट पर मछुए खड़े रहेंगे, और एनगदी से लेकर एनएगलैम तक वे जाल फैलाए जाएँगे, और उन्हें महासागर की सी भाँति-भाँति की अनगिनत मछलियाँ मिलेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('21691', '26', '47', '11', 'परन्तु ताल के पास जो दलदल और गड्ढे हैं, उनका जल मीठा न होगा; वे खारे ही रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21692', '26', '47', '12', 'नदी के दोनों किनारों पर भाँति-भाँति के खाने योग्य फलदाई वृक्ष उपजेंगे, जिनके पत्ते न मुर्झाएँगे और उनका फलना भी कभी बन्द न होगा, क्योंकि नदी का जल पवित्रस्थान से निकला है। उनमें महीने-महीने, नये-नये फल लगेंगे। उनके फल तो खाने के, और पत्ते औषधि के काम आएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('21693', '26', '47', '13', '¶ परमेश्वर यहोवा यह कहता है: “जिस सीमा के भीतर तुम को यह देश अपने बारहों गोत्रों के अनुसार बाँटना पड़ेगा, वह यह है: यूसुफ को दो भाग मिलें।');
INSERT INTO `bible_verses_irv` VALUES ('21694', '26', '47', '14', 'उसे तुम एक दूसरे के समान निज भाग में पाओगे, क्योंकि मैंने शपथ खाई कि उसे तुम्हारे पितरों को दूँगा, इसलिए यह देश तुम्हारा निज भाग ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21695', '26', '47', '15', '¶ “देश की सीमा यह हो, अर्थात् उत्तर ओर की सीमा महासागर से लेकर हेतलोन के पास से सदाद की घाटी तक पहुँचे,');
INSERT INTO `bible_verses_irv` VALUES ('21696', '26', '47', '16', 'और उस सीमा के पास हमात बेरोता, और सिब्रैम जो दमिश्क और हमात की सीमाओं के बीच में है, और हसर्हत्तीकोन तक, जो हौरान की सीमा पर है।');
INSERT INTO `bible_verses_irv` VALUES ('21697', '26', '47', '17', 'यह सीमा समुद्र से लेकर दमिश्क की सीमा के पास के हसरेनोन तक पहुँचे, और उसकी उत्तरी ओर हमात हो। उत्तर की सीमा यही हो।');
INSERT INTO `bible_verses_irv` VALUES ('21698', '26', '47', '18', 'पूर्वी सीमा जिसकी एक ओर हौरान दमिश्क; और यरदन की ओर गिलाद और इस्राएल का देश हो; उत्तरी सीमा से लेकर पूर्वी ताल तक उसे मापना। पूर्वी सीमा तो यही हो।');
INSERT INTO `bible_verses_irv` VALUES ('21699', '26', '47', '19', 'दक्षिणी सीमा तामार से लेकर मरीबा-कादेश नामक सोते तक अर्थात् मिस्र के नाले तक, और महासागर तक पहुँचे। दक्षिणी सीमा यही हो।');
INSERT INTO `bible_verses_irv` VALUES ('21700', '26', '47', '20', 'पश्चिमी सीमा दक्षिणी सीमा से लेकर हमात की घाटी के सामने तक का महासागर हो। पश्चिमी सीमा यही हो।');
INSERT INTO `bible_verses_irv` VALUES ('21701', '26', '47', '21', '¶ “इस प्रकार देश को इस्राएल के गोत्रों के अनुसार आपस में बाँट लेना।');
INSERT INTO `bible_verses_irv` VALUES ('21702', '26', '47', '22', 'इसको आपस में और उन परदेशियों के साथ बाँट लेना, जो तुम्हारे बीच रहते हुए बालकों को जन्माएँ। वे तुम्हारी दृष्टि में देशी इस्राएलियों के समान ठहरें, और तुम्हारे गोत्रों के बीच अपना-अपना भाग पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21703', '26', '47', '23', 'जो परदेशी जिस गोत्र के देश में रहता हो, उसको वहीं भाग देना, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21704', '26', '48', '1', '¶ “गोत्रें के भाग ये हों: उत्तरी सीमा से लगा हुआ हेतलोन के मार्ग के पास से हमात की घाटी तक, और दमिश्क की सीमा के पास के हसरेनान से उत्तर की ओर हमात के पास तक एक भाग दान का हो; और उसके पूर्वी और पश्चिमी सीमा भी हों।');
INSERT INTO `bible_verses_irv` VALUES ('21705', '26', '48', '2', 'दान की सीमा से लगा हुआ पूर्व से पश्चिम तक आशेर का एक भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('21706', '26', '48', '3', 'आशेर की सीमा से लगा हुआ, पूर्व से पश्चिम तक नप्ताली का एक भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('21707', '26', '48', '4', 'नप्ताली की सीमा से लगा हुआ पूर्व से पश्चिम तक मनश्शे का एक भाग।');
INSERT INTO `bible_verses_irv` VALUES ('21708', '26', '48', '5', 'मनश्शे की सीमा से लगा हुआ पूर्व से पश्चिम तक एप्रैम का एक भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('21709', '26', '48', '6', 'एप्रैम की सीमा से लगा हुआ पूर्व से पश्चिम तक रूबेन का एक भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('21710', '26', '48', '7', 'और रूबेन की सीमा से लगा हुआ, पूर्व से पश्चिम तक यहूदा का एक भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('21711', '26', '48', '8', '¶ “यहूदा की सीमा से लगा हुआ पूर्व से पश्चिम तक वह अर्पण किया हुआ भाग हो, जिसे तुम्हें अर्पण करना होगा, वह पच्चीस हजार बाँस चौड़ा और पूर्व से पश्चिम तक किसी एक गोत्र के भाग के तुल्य लम्बा हो, और उसके बीच में पवित्रस्थान हो।');
INSERT INTO `bible_verses_irv` VALUES ('21712', '26', '48', '9', 'जो भाग तुम्हें यहोवा को अर्पण करना होगा, उसकी लम्बाई पच्चीस हजार बाँस और चौड़ाई दस हजार बाँस की हो।');
INSERT INTO `bible_verses_irv` VALUES ('21713', '26', '48', '10', 'यह अर्पण किया हुआ पवित्र भाग याजकों को मिले; वह उत्तर ओर पच्चीस हजार बाँस लम्बा, पश्चिम ओर दस हजार बाँस चौड़ा, पूर्व ओर दस हजार बाँस चौड़ा और दक्षिण ओर पच्चीस हजार बाँस लम्बा हो; और उसके बीचोबीच यहोवा का पवित्रस्थान हो।');
INSERT INTO `bible_verses_irv` VALUES ('21714', '26', '48', '11', 'यह विशेष पवित्र भाग सादोक की सन्तान के उन याजकों का हो जो मेरी आज्ञाओं को पालते रहें, और इस्राएलियों के भटक जाने के समय लेवियों के समान न भटके थे।');
INSERT INTO `bible_verses_irv` VALUES ('21715', '26', '48', '12', 'इसलिए देश के अर्पण किए हुए भाग में से यह उनके लिये अर्पण किया हुआ भाग, अर्थात् परमपवित्र देश ठहरे; और लेवियों की सीमा से लगा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21716', '26', '48', '13', 'याजकों की सीमा से लगा हुआ लेवियों का भाग हो, वह पच्चीस हजार बाँस लम्बा और दस हजार बाँस चौड़ा हो। सारी लम्बाई पच्चीस हजार बाँस की और चौड़ाई दस हजार बाँस की हो।');
INSERT INTO `bible_verses_irv` VALUES ('21717', '26', '48', '14', 'वे उसमें से न तो कुछ बेचें, न दूसरी भूमि से बदलें; और न भूमि की पहली उपज और किसी को दी जाए। क्योंकि वह यहोवा के लिये पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('21718', '26', '48', '15', '¶ “चौड़ाई के पच्चीस हजार बाँस के सामने जो पाँच हजार बचा रहेगा, वह नगर और बस्ती और चराई के लिये साधारण भाग हो; और नगर उसके बीच में हो।');
INSERT INTO `bible_verses_irv` VALUES ('21719', '26', '48', '16', 'नगर का यह माप हो, अर्थात् उत्तर, दक्षिण, पूर्व और पश्चिम की ओर साढ़े चार-चार हजार हाथ।');
INSERT INTO `bible_verses_irv` VALUES ('21720', '26', '48', '17', 'नगर के पास उत्तर, दक्षिण, पूर्व, पश्चिम, चराइयाँ हों। जो ढाई-ढाई सौ बाँस चौड़ी हों।');
INSERT INTO `bible_verses_irv` VALUES ('21721', '26', '48', '18', 'अर्पण किए हुए पवित्र भाग के पास की लम्बाई में से जो कुछ बचे, अर्थात् पूर्व और पश्चिम दोनों ओर दस-दस बाँस जो अर्पण किए हुए भाग के पास हो, उसकी उपज नगर में परिश्रम करनेवालों के खाने के लिये हो।');
INSERT INTO `bible_verses_irv` VALUES ('21722', '26', '48', '19', 'इस्राएल के सारे गोत्रों में से जो नगर में परिश्रम करें, वे उसकी खेती किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('21723', '26', '48', '20', 'सारा अर्पण किया हुआ भाग पच्चीस हजार बाँस लम्बा और पच्चीस हजार बाँस चौड़ा हो; तुम्हें चौकोर पवित्र भाग अर्पण करना होगा जिसमें नगर की विशेष भूमि हो।');
INSERT INTO `bible_verses_irv` VALUES ('21724', '26', '48', '21', '¶ “जो भाग रह जाए, वह प्रधान को मिले। पवित्र अर्पण किए हुए भाग की, और नगर की विशेष भूमि की दोनों ओर अर्थात् उनकी पूर्व और पश्चिम की ओर के पच्चीस-पच्चीस हजार बाँस की चौड़ाई के पास, जो और गोत्रों के भागों के पास रहे, वह प्रधान को मिले। और अर्पण किया हुआ पवित्र भाग और भवन का पवित्रस्थान उनके बीच में हो।');
INSERT INTO `bible_verses_irv` VALUES ('21725', '26', '48', '22', 'जो प्रधान का भाग होगा, वह लेवियों के बीच और नगरों की विशेष भूमि हो। प्रधान का भाग यहूदा और बिन्यामीन की सीमा के बीच में हो।');
INSERT INTO `bible_verses_irv` VALUES ('21726', '26', '48', '23', '¶ “अन्य गोत्रों के भाग इस प्रकार हों: पूर्व से पश्चिम तक बिन्यामीन का एक भाग हो।');
INSERT INTO `bible_verses_irv` VALUES ('21727', '26', '48', '24', 'बिन्यामीन की सीमा से लगा हुआ पूर्व से पश्चिम तक शिमोन का एक भाग।');
INSERT INTO `bible_verses_irv` VALUES ('21728', '26', '48', '25', 'शिमोन की सीमा से लगा हुआ पूर्व से पश्चिम तक इस्साकार का एक भाग।');
INSERT INTO `bible_verses_irv` VALUES ('21729', '26', '48', '26', 'इस्साकार की सीमा से लगा हुआ पूर्व से पश्चिम तक जबूलून का एक भाग।');
INSERT INTO `bible_verses_irv` VALUES ('21730', '26', '48', '27', 'जबूलून की सीमा से लगा हुआ पूर्व से पश्चिम तक गाद का एक भाग।');
INSERT INTO `bible_verses_irv` VALUES ('21731', '26', '48', '28', 'और गाद की सीमा के पास दक्षिण ओर की सीमा तामार से लेकर मरीबा-कादेश नामक सोते तक, और मिस्र के नाले और महासागर तक पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('21732', '26', '48', '29', 'जो देश तुम्हें इस्राएल के गोत्रों को बाँटना होगा वह यही है, और उनके भाग भी ये ही हैं, परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('21733', '26', '48', '30', '¶ “नगर के निकास ये हों, अर्थात् उत्तर की ओर जिसकी लम्बाई चार हजार पाँच सौ बाँस की हो।');
INSERT INTO `bible_verses_irv` VALUES ('21734', '26', '48', '31', 'उसमें तीन फाटक हों, अर्थात् एक रूबेन का फाटक, एक यहूदा का फाटक, और एक लेवी का फाटक हो; क्योंकि नगर के फाटकों के नाम इस्राएल के गोत्रों के नामों पर रखने होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21735', '26', '48', '32', 'पूरब की ओर सीमा चार हजार पाँच सौ बाँस लम्बी हो, और उसमें तीन फाटक हों; अर्थात् एक यूसुफ का फाटक, एक बिन्यामीन का फाटक, और एक दान का फाटक हो।');
INSERT INTO `bible_verses_irv` VALUES ('21736', '26', '48', '33', 'दक्षिण की ओर सीमा चार हजार पाँच सौ बाँस लम्बी हो, और उसमें तीन फाटक हों; अर्थात् एक शिमोन का फाटक, एक इस्साकार का फाटक, और एक जबूलून का फाटक हो।');
INSERT INTO `bible_verses_irv` VALUES ('21737', '26', '48', '34', 'और पश्चिम की ओर सीमा चार हजार पाँच सौ बाँस लम्बी हो, और उसमें तीन फाटक हों; अर्थात् एक गाद का फाटक, एक आशेर का फाटक और नप्ताली का फाटक हो।');
INSERT INTO `bible_verses_irv` VALUES ('21738', '26', '48', '35', 'नगर के चारों ओर का घेरा अठारह हजार बाँस का हो, और उस दिन से आगे को नगर का नाम ‘यहोवा शाम्मा’ रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21739', '27', '1', '1', '¶ यहूदा के राजा यहोयाकीम के राज्य के तीसरे वर्ष में बाबेल के राजा नबूकदनेस्सर ने यरूशलेम पर चढ़ाई करके उसको घेर लिया।');
INSERT INTO `bible_verses_irv` VALUES ('21740', '27', '1', '2', 'तब परमेश्वर ने यहूदा के राजा यहोयाकीम को परमेश्वर के भवन के कई पात्रों सहित उसके हाथ में कर दिया; और उसने उन पात्रों को शिनार देश में अपने देवता के मन्दिर में ले जाकर, अपने देवता के भण्डार में रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21741', '27', '1', '3', 'तब उस राजा ने अपने खोजों के प्रधान अश्पनज को आज्ञा दी कि इस्राएली राजपुत्रों और प्रतिष्ठित पुरुषों में से ऐसे कई जवानों को ला,');
INSERT INTO `bible_verses_irv` VALUES ('21742', '27', '1', '4', 'जो निर्दोष, सुन्दर और सब प्रकार की बुद्धि में प्रवीण, और ज्ञान में निपुण और विद्वान और राजभवन में हाजिर रहने के योग्य हों; और उन्हें कसदियों के शास्त्र और भाषा की शिक्षा दे।');
INSERT INTO `bible_verses_irv` VALUES ('21743', '27', '1', '5', 'और राजा ने आज्ञा दी कि उसके भोजन और पीने के दाखमधु में से उन्हें प्रतिदिन खाने-पीने को दिया जाए। इस प्रकार तीन वर्ष तक उनका पालन-पोषण होता रहे; तब उसके बाद वे राजा के सामने हाजिर किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21744', '27', '1', '6', 'उनमें यहूदा की सन्तान से चुने हुए, दानिय्येल, हनन्याह, मीशाएल, और अजर्याह नामक यहूदी थे।');
INSERT INTO `bible_verses_irv` VALUES ('21745', '27', '1', '7', '¶ और खोजों के प्रधान ने उनके दूसरे नाम रखें; अर्थात् दानिय्येल का नाम उसने बेलतशस्सर, हनन्याह का शद्रक, मीशाएल का मेशक, और अजर्याह का नाम अबेदनगो रखा।');
INSERT INTO `bible_verses_irv` VALUES ('21746', '27', '1', '8', 'परन्तु दानिय्येल ने अपने मन में ठान लिया कि वह राजा का भोजन खाकर और उसका दाखमधु पीकर स्वयं को अपवित्र न होने देगा; इसलिए उसने खोजों के प्रधान से विनती की, कि उसे अपवित्र न होने दे।');
INSERT INTO `bible_verses_irv` VALUES ('21747', '27', '1', '9', 'परमेश्वर ने खोजों के प्रधान के मन में दानिय्येल के प्रति कृपा और दया भर दी।');
INSERT INTO `bible_verses_irv` VALUES ('21748', '27', '1', '10', 'और खोजों के प्रधान ने दानिय्येल से कहा, “मैं अपने स्वामी राजा से डरता हूँ, क्योंकि तुम्हारा खाना-पीना उसी ने ठहराया है, कहीं ऐसा न हो कि वह तेरा मुँह तेरे संगी जवानों से उतरा हुआ और उदास देखे और तुम मेरा सिर राजा के सामने जोखिम में डालो।”');
INSERT INTO `bible_verses_irv` VALUES ('21749', '27', '1', '11', 'तब दानिय्येल ने उस मुखिए से, जिसको खोजों के प्रधान ने दानिय्येल, हनन्याह, मीशाएल, और अजर्याह के ऊपर देख-भाल करने के लिये नियुक्त किया था, कहा,');
INSERT INTO `bible_verses_irv` VALUES ('21750', '27', '1', '12', '“मैं तुझ से विनती करता हूँ, अपने दासों को दस दिन तक जाँच, हमारे खाने के लिये साग-पात और पीने के लिये पानी ही दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21751', '27', '1', '13', 'फिर दस दिन के बाद हमारे मुँह और जो जवान राजा का भोजन खाते हैं उनके मुँह को देख; और जैसा तुझे देख पड़े, उसी के अनुसार अपने दासों से व्यवहार करना।”');
INSERT INTO `bible_verses_irv` VALUES ('21752', '27', '1', '14', 'उनकी यह विनती उसने मान ली, और दस दिन तक उनको जाँचता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('21753', '27', '1', '15', 'दस दिन के बाद उनके मुँह राजा के भोजन के खानेवाले सब जवानों से अधिक अच्छे और चिकने देख पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('21754', '27', '1', '16', 'तब वह मुखिया उनका भोजन और उनके पीने के लिये ठहराया हुआ दाखमधु दोनों छुड़ाकर, उनको साग-पात देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('21755', '27', '1', '17', '¶ और परमेश्वर ने उन चारों जवानों को सब शास्त्रों, और सब प्रकार की विद्याओं में बुद्धिमानी और प्रवीणता दी; और दानिय्येल सब प्रकार के दर्शन और स्वप्न के अर्थ का ज्ञानी हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('21756', '27', '1', '18', 'तब जितने दिन के बाद नबूकदनेस्सर राजा ने जवानों को भीतर ले आने की आज्ञा दी थी, उतने दिनों के बीतने पर खोजों का प्रधान उन्हें उसके सामने ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('21757', '27', '1', '19', 'और राजा उनसे बातचीत करने लगा; और दानिय्येल, हनन्याह, मीशाएल, और अजर्याह के तुल्य उन सब में से कोई न ठहरा; इसलिए वे राजा के सम्मुख हाजिर रहने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('21758', '27', '1', '20', 'और बुद्धि और हर प्रकार की समझ के विषय में जो कुछ राजा उनसे पूछता था उसमें वे राज्य भर के सब ज्योतिषियों और तंत्रियों से दसगुणे निपुण ठहरते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21759', '27', '1', '21', 'और दानिय्येल कुस्रू राजा के राज्य के पहले वर्ष तक बना रहा।');
INSERT INTO `bible_verses_irv` VALUES ('21760', '27', '2', '1', '¶ अपने राज्य के दूसरे वर्ष में नबूकदनेस्सर ने ऐसा स्वप्न देखा जिससे उसका मन बहुत ही व्याकुल हो गया और वह सो न सका।');
INSERT INTO `bible_verses_irv` VALUES ('21761', '27', '2', '2', 'तब राजा ने आज्ञा दी, कि ज्योतिषी, तांत्रिक, टोन्हे और कसदी बुलाए जाएँ कि वे राजा को उसका स्वप्न बताएँ; इसलिए वे आए और राजा के सामने हाजिर हुए।');
INSERT INTO `bible_verses_irv` VALUES ('21762', '27', '2', '3', 'तब राजा ने उनसे कहा, “ मैंने एक स्वप्न देखा है, और मेरा मन व्याकुल है कि स्वप्न को कैसे समझूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('21763', '27', '2', '4', 'तब कसदियों ने, राजा से अरामी भाषा में कहा, “हे राजा, तू चिरंजीवी रहे! अपने दासों को स्वप्न बता, और हम उसका अर्थ बताएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('21764', '27', '2', '5', 'राजा ने कसदियों को उत्तर दिया, “मैं यह आज्ञा दे चुका हूँ कि यदि तुम अर्थ समेत स्वप्न को न बताओगे तो तुम टुकड़े-टुकड़े किए जाओगे, और तुम्हारे घर फुँकवा दिए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21765', '27', '2', '6', 'और यदि तुम अर्थ समेत स्वप्न को बता दो तो मुझसे भाँति-भाँति के दान और भारी प्रतिष्ठा पाओगे। इसलिए तुम मुझे अर्थ समेत स्वप्न बताओ।”');
INSERT INTO `bible_verses_irv` VALUES ('21766', '27', '2', '7', 'उन्होंने दूसरी बार कहा, “हे राजा स्वप्न तेरे दासों को बताया जाए, और हम उसका अर्थ समझा देंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('21767', '27', '2', '8', 'राजा ने उत्तर दिया, “मैं निश्चय जानता हूँ कि तुम यह देखकर, कि राजा के मुँह से आज्ञा निकल चुकी है, समय बढ़ाना चाहते हो।');
INSERT INTO `bible_verses_irv` VALUES ('21768', '27', '2', '9', 'इसलिए यदि तुम मुझे स्वप्न न बताओ तो तुम्हारे लिये एक ही आज्ञा है। क्योंकि तुम ने गोष्ठी की होगी कि जब तक समय न बदले, तब तक हम राजा के सामने झूठी और गपशप की बातें कहा करेंगे। इसलिए तुम मुझे स्वप्न बताओ, तब मैं जानूँगा कि तुम उसका अर्थ भी समझा सकते हो।”');
INSERT INTO `bible_verses_irv` VALUES ('21769', '27', '2', '10', 'कसदियों ने राजा से कहा, “पृथ्वी भर में ऐसा कोई मनुष्य नहीं जो राजा के मन की बात बता सके; और न कोई ऐसा राजा, या प्रधान, या हाकिम कभी हुआ है जिसने किसी ज्योतिषी या तांत्रिक, या कसदी से ऐसी बात पूछी हो।');
INSERT INTO `bible_verses_irv` VALUES ('21770', '27', '2', '11', 'जो बात राजा पूछता है, वह अनोखी है, और देवताओं को छोड़कर जिनका निवास मनुष्यों के संग नहीं है, और कोई दूसरा नहीं, जो राजा को यह बता सके।”');
INSERT INTO `bible_verses_irv` VALUES ('21771', '27', '2', '12', '¶ इस पर राजा ने झुँझलाकर, और बहुत ही क्रोधित होकर, बाबेल के सब पंडितों के नाश करने की आज्ञा दे दी।');
INSERT INTO `bible_verses_irv` VALUES ('21772', '27', '2', '13', 'अतः यह आज्ञा निकली, और पंडित लोगों का घात होने पर था; और लोग दानिय्येल और उसके संगियों को ढूँढ़ रहे थे कि वे भी घात किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21773', '27', '2', '14', '¶ तब दानिय्येल ने, अंगरक्षकों के प्रधान अर्योक से, जो बाबेल के पंडितों को घात करने के लिये निकला था, सोच विचार कर और बुद्धिमानी के साथ कहा;');
INSERT INTO `bible_verses_irv` VALUES ('21774', '27', '2', '15', 'और राजा के हाकिम अर्योक से पूछने लगा, “यह आज्ञा राजा की ओर से ऐसी उतावली के साथ क्यों निकली?” तब अर्योक ने दानिय्येल को इसका भेद बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21775', '27', '2', '16', 'और दानिय्येल ने भीतर जाकर राजा से विनती की, कि उसके लिये कोई समय ठहराया जाए, तो वह महाराज को स्वप्न का अर्थ बता देगा।');
INSERT INTO `bible_verses_irv` VALUES ('21776', '27', '2', '17', '¶ तब दानिय्येल ने अपने घर जाकर, अपने संगी हनन्याह, मीशाएल, और अजर्याह को यह हाल बताकर कहा:');
INSERT INTO `bible_verses_irv` VALUES ('21777', '27', '2', '18', 'इस भेद के विषय में स्वर्ग के परमेश्वर की दया के लिये यह कहकर प्रार्थना करो, कि बाबेल के और सब पंडितों के संग दानिय्येल और उसके संगी भी नाश न किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21778', '27', '2', '19', 'तब वह भेद दानिय्येल को रात के समय दर्शन के द्वारा प्रगट किया गया। तब दानिय्येल ने स्वर्ग के परमेश्वर का यह कहकर धन्यवाद किया,');
INSERT INTO `bible_verses_irv` VALUES ('21779', '27', '2', '20', '“परमेश्वर का नाम युगानुयुग धन्य है; क्योंकि बुद्धि और पराक्रम उसी के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21780', '27', '2', '21', 'समयों और ऋतुओं को वही पलटता है; राजाओं का अस्त और उदय भी वही करता है; बुद्धिमानों को बुद्धि और समझवालों को समझ भी वही देता है;');
INSERT INTO `bible_verses_irv` VALUES ('21781', '27', '2', '22', 'वही गूढ़ और गुप्त बातों को प्रगट करता है; वह जानता है कि अंधियारे में क्या है, और उसके संग सदा प्रकाश बना रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('21782', '27', '2', '23', 'हे मेरे पूर्वजों के परमेश्वर, मैं तेरा धन्यवाद और स्तुति करता हूँ, क्योंकि तूने मुझे बुद्धि और शक्ति दी है, और जिस भेद का खुलना हम लोगों ने तुझ से माँगा था, उसे तूने मुझ पर प्रगट किया है, तूने हमको राजा की बात बताई है।”');
INSERT INTO `bible_verses_irv` VALUES ('21783', '27', '2', '24', '¶ तब दानिय्येल ने अर्योक के पास, जिसे राजा ने बाबेल के पंडितों के नाश करने के लिये ठहराया था, भीतर जाकर कहा, “बाबेल के पंडितों का नाश न कर, मुझे राजा के सम्मुख भीतर ले चल, मैं अर्थ बताऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21784', '27', '2', '25', '¶ तब अर्योक ने दानिय्येल को राजा के सम्मुख शीघ्र भीतर ले जाकर उससे कहा, “यहूदी बंधुओं में से एक पुरुष मुझ को मिला है, जो राजा को स्वप्न का अर्थ बताएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21785', '27', '2', '26', 'राजा ने दानिय्येल से, जिसका नाम बेलतशस्सर भी था, पूछा, “क्या तुझ में इतनी शक्ति है कि जो स्वप्न मैंने देखा है, उसे अर्थ समेत मुझे बताए?”');
INSERT INTO `bible_verses_irv` VALUES ('21786', '27', '2', '27', 'दानिय्येल ने राजा को उत्तर दिया, “जो भेद राजा पूछता है, वह न तो पंडित, न तांत्रिक, न ज्योतिषी, न दूसरे भावी बतानेवाले राजा को बता सकते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('21787', '27', '2', '28', 'परन्तु भेदों का प्रगट करनेवाला परमेश्वर स्वर्ग में है; और उसी ने नबूकदनेस्सर राजा को जताया है कि अन्त के दिनों में क्या-क्या होनेवाला है। तेरा स्वप्न और जो कुछ तूने पलंग पर पड़े हुए देखा, वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('21788', '27', '2', '29', 'हे राजा, जब तुझको पलंग पर यह विचार आया कि भविष्य में क्या-क्या होनेवाला है, तब भेदों को खोलनेवाले ने तुझको बताया, कि क्या-क्या होनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('21789', '27', '2', '30', 'मुझ पर यह भेद इस कारण नहीं खोला गया कि मैं अन्य सब प्राणियों से अधिक बुद्धिमान हूँ, परन्तु केवल इसी कारण खोला गया है कि स्वप्न का अर्थ राजा को बताया जाए, और तू अपने मन के विचार समझ सके।');
INSERT INTO `bible_verses_irv` VALUES ('21790', '27', '2', '31', '¶ “हे राजा, जब तू देख रहा था, तब एक बड़ी मूर्ति देख पड़ी, और वह मूर्ति जो तेरे सामने खड़ी थी, वह लम्बी-चौड़ी थी; उसकी चमक अनुपम थी, और उसका रूप भयंकर था।');
INSERT INTO `bible_verses_irv` VALUES ('21791', '27', '2', '32', 'उस मूर्ति का सिर तो शुद्ध सोने का था, उसकी छाती और भुजाएँ चाँदी की, उसका पेट और जाँघें पीतल की,');
INSERT INTO `bible_verses_irv` VALUES ('21792', '27', '2', '33', 'उसकी टाँगें लोहे की और उसके पाँव कुछ तो लोहे के और कुछ मिट्टी के थे।');
INSERT INTO `bible_verses_irv` VALUES ('21793', '27', '2', '34', 'फिर देखते-देखते, तूने क्या देखा, कि एक पत्थर ने, बिना किसी के खोदे, आप ही आप उखड़कर उस मूर्ति के पाँवों पर लगकर जो लोहे और मिट्टी के थे, उनको चूर चूरकर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('21794', '27', '2', '35', 'तब लोहा, मिट्टी, पीतल, चाँदी और सोना भी सब चूर-चूर हो गए, और धूपकाल में खलिहानों के भूसे के समान हवा से ऐसे उड़ गए कि उनका कहीं पता न रहा; और वह पत्थर जो मूर्ति पर लगा था, वह बड़ा पहाड़ बनकर सारी पृथ्वी में फैल गया।');
INSERT INTO `bible_verses_irv` VALUES ('21795', '27', '2', '36', '¶ “यह स्वप्न है; और अब हम उसका अर्थ राजा को समझा देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21796', '27', '2', '37', 'हे राजा, तू तो महाराजाधिराज है, क्योंकि स्वर्ग के परमेश्वर ने तुझको राज्य, सामर्थ्य, शक्ति और महिमा दी है,');
INSERT INTO `bible_verses_irv` VALUES ('21797', '27', '2', '38', 'और जहाँ कहीं मनुष्य पाए जाते हैं, वहाँ उसने उन सभी को, और मैदान के जीव-जन्तु, और आकाश के पक्षी भी तेरे वश में कर दिए हैं; और तुझको उन सब का अधिकारी ठहराया है। यह सोने का सिर तू ही है।');
INSERT INTO `bible_verses_irv` VALUES ('21798', '27', '2', '39', 'तेरे बाद एक राज्य और उदय होगा जो तुझ से छोटा होगा; फिर एक और तीसरा पीतल का सा राज्य होगा जिसमें सारी पृथ्वी आ जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('21799', '27', '2', '40', 'और चौथा राज्य लोहे के तुल्य मजबूत होगा; लोहे से तो सब वस्तुएँ चूर-चूर हो जाती और पिस जाती हैं; इसलिए जिस भाँति लोहे से वे सब कुचली जाती हैं, उसी भाँति, उस चौथे राज्य से सब कुछ चूर-चूर होकर पिस जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21800', '27', '2', '41', 'और तूने जो मूर्ति के पाँवों और उनकी उँगलियों को देखा, जो कुछ कुम्हार की मिट्टी की और कुछ लोहे की थीं, इससे वह चौथा राज्य बटा हुआ होगा; तो भी उसमें लोहे का सा कड़ापन रहेगा, जैसे कि तूने कुम्हार की मिट्टी के संग लोहा भी मिला हुआ देखा था।');
INSERT INTO `bible_verses_irv` VALUES ('21801', '27', '2', '42', 'और जैसे पाँवों की उँगलियाँ कुछ तो लोहे की और कुछ मिट्टी की थीं, इसका अर्थ यह है, कि वह राज्य कुछ तो दृढ़ और कुछ निर्बल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('21802', '27', '2', '43', 'और तूने जो लोहे को कुम्हार की मिट्टी के संग मिला हुआ देखा, इसका अर्थ यह है, कि उस राज्य के लोग एक दूसरे मनुष्यों से मिले-जुले तो रहेंगे, परन्तु जैसे लोहा मिट्टी के साथ मेल नहीं खाता, वैसे ही वे भी एक न बने रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21803', '27', '2', '44', 'और उन राजाओं के दिनों में स्वर्ग का परमेश्वर, एक ऐसा राज्य उदय करेगा जो अनन्तकाल तक न टूटेगा, और न वह किसी दूसरी जाति के हाथ में किया जाएगा। वरन् वह उन सब राज्यों को चूर-चूर करेगा, और उनका अन्त कर डालेगा; और वह सदा स्थिर रहेगा;');
INSERT INTO `bible_verses_irv` VALUES ('21804', '27', '2', '45', 'जैसा तूने देखा कि एक पत्थर किसी के हाथ के बिन खोदे पहाड़ में से उखड़ा, और उसने लोहे, पीतल, मिट्टी, चाँदी, और सोने को चूर-चूर किया, इसी रीति महान परमेश्वर ने राजा को जताया है कि इसके बाद क्या-क्या होनेवाला है। न स्वप्न में और न उसके अर्थ में कुछ सन्देह है।”');
INSERT INTO `bible_verses_irv` VALUES ('21805', '27', '2', '46', '¶ इतना सुनकर नबूकदनेस्सर राजा ने मुँह के बल गिरकर दानिय्येल को दण्डवत् किया, और आज्ञा दी कि उसको भेंट चढ़ाओ, और उसके सामने सुगन्ध वस्तु जलाओ।');
INSERT INTO `bible_verses_irv` VALUES ('21806', '27', '2', '47', 'फिर राजा ने दानिय्येल से कहा, “सच तो यह है कि तुम लोगों का परमेश्वर, सब ईश्वरों का परमेश्वर, राजाओं का राजा और भेदों का खोलनेवाला है, इसलिए तू यह भेद प्रगट कर पाया।”');
INSERT INTO `bible_verses_irv` VALUES ('21807', '27', '2', '48', '¶ तब राजा ने दानिय्येल का पद बड़ा किया, और उसको बहुत से बड़े-बड़े दान दिए; और यह आज्ञा दी कि वह बाबेल के सारे प्रान्त पर हाकिम और बाबेल के सब पंडितों पर मुख्य प्रधान बने।');
INSERT INTO `bible_verses_irv` VALUES ('21808', '27', '2', '49', 'तब दानिय्येल के विनती करने से राजा ने शद्रक, मेशक, और अबेदनगो को बाबेल के प्रान्त के कार्य के ऊपर नियुक्त कर दिया; परन्तु दानिय्येल आप ही राजा के दरबार में रहा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('21809', '27', '3', '1', '¶ नबूकदनेस्सर राजा ने सोने की एक मूरत बनवाई, जिसकी ऊँचाई साठ हाथ, और चौड़ाई छः हाथ की थी। और उसने उसको बाबेल के प्रान्त के दूरा नामक मैदान में खड़ा कराया।');
INSERT INTO `bible_verses_irv` VALUES ('21810', '27', '3', '2', 'तब नबूकदनेस्सर राजा ने अधिपतियों, हाकिमों, राज्यपालों, सलाहकारों, खजांचियों, न्यायियों, शास्त्रियों, आदि प्रान्त-प्रान्त के सब अधिकारियों को बुलवा भेजा कि वे उस मूरत की प्रतिष्ठा में आएँ जो उसने खड़ी कराई थी।');
INSERT INTO `bible_verses_irv` VALUES ('21811', '27', '3', '3', 'तब अधिपति, हाकिम, राज्यपाल, सलाहकार, खजांची, न्यायी, शास्त्री आदि प्रान्त-प्रान्त के सब अधिकारी नबूकदनेस्सर राजा की खड़ी कराई हुई मूरत की प्रतिष्ठा के लिये इकट्ठे हुए, और उस मूरत के सामने खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('21812', '27', '3', '4', 'तब ढिंढोरिये ने ऊँचे शब्द से पुकारकर कहा, “हे देश-देश और जाति-जाति के लोगों, और भिन्न-भिन्न भाषा बोलनेवालो, तुम को यह आज्ञा सुनाई जाती है कि,');
INSERT INTO `bible_verses_irv` VALUES ('21813', '27', '3', '5', 'जिस समय तुम नरसिंगे, बाँसुरी, वीणा, सारंगी, सितार, शहनाई आदि सब प्रकार के बाजों का शब्द सुनो, तुम उसी समय गिरकर नबूकदनेस्सर राजा की खड़ी कराई हुई सोने की मूरत को दण्डवत् करो।');
INSERT INTO `bible_verses_irv` VALUES ('21814', '27', '3', '6', 'और जो कोई गिरकर दण्डवत् न करेगा वह उसी घड़ी धधकते हुए भट्ठे के बीच में डाल दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21815', '27', '3', '7', 'इस कारण उस समय ज्यों ही सब जाति के लोगों को नरसिंगे, बाँसुरी, वीणा, सारंगी, सितार शहनाई आदि सब प्रकार के बाजों का शब्द सुन पड़ा, त्यों ही देश-देश और जाति-जाति के लोगों और भिन्न-भिन्न भाषा बोलनेवालों ने गिरकर उस सोने की मूरत को जो नबूकदनेस्सर राजा ने खड़ी कराई थी, दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('21816', '27', '3', '8', '¶ उसी समय कई एक कसदी पुरुष राजा के पास गए, और कपट से यहूदियों की चुगली की।');
INSERT INTO `bible_verses_irv` VALUES ('21817', '27', '3', '9', 'वे नबूकदनेस्सर राजा से कहने लगे, “हे राजा, तू चिरंजीवी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21818', '27', '3', '10', 'हे राजा, तूने तो यह आज्ञा दी है कि जो मनुष्य नरसिंगे, बाँसुरी, वीणा, सारंगी, सितार, शहनाई आदि सब प्रकार के बाजों का शब्द सुने, वह गिरकर उस सोने की मूरत को दण्डवत् करे;');
INSERT INTO `bible_verses_irv` VALUES ('21819', '27', '3', '11', 'और जो कोई गिरकर दण्डवत् न करे वह धधकते हुए भट्ठे के बीच में डाल दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21820', '27', '3', '12', 'देख, शद्रक, मेशक, और अबेदनगो नामक कुछ यहूदी पुरुष हैं, जिन्हें तूने बाबेल के प्रान्त के कार्य के ऊपर नियुक्त किया है। उन पुरुषों ने, हे राजा, तेरी आज्ञा की कुछ चिन्ता नहीं की; वे तेरे देवता की उपासना नहीं करते, और जो सोने की मूरत तूने खड़ी कराई है, उसको दण्डवत् नहीं करते।”');
INSERT INTO `bible_verses_irv` VALUES ('21821', '27', '3', '13', '¶ तब नबूकदनेस्सर ने रोष और जलजलाहट में आकर आज्ञा दी कि शद्रक, मेशक और अबेदनगो को लाओ। तब वे पुरुष राजा के सामने हाजिर किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('21822', '27', '3', '14', 'नबूकदनेस्सर ने उनसे पूछा, “हे शद्रक, मेशक और अबेदनगो, तुम लोग जो मेरे देवता की उपासना नहीं करते, और मेरी खड़ी कराई हुई सोने की मूरत को दण्डवत् नहीं करते, तो क्या तुम जान बूझकर ऐसा करते हो?');
INSERT INTO `bible_verses_irv` VALUES ('21823', '27', '3', '15', 'यदि तुम अभी तैयार हो, कि जब नरसिंगे, बाँसुरी, वीणा, सारंगी, सितार, शहनाई आदि सब प्रकार के बाजों का शब्द सुनो, और उसी क्षण गिरकर मेरी बनवाई हुई मूरत को दण्डवत् करो, तो बचोगे; और यदि तुम दण्डवत् न करो तो इसी घड़ी धधकते हुए भट्ठे के बीच में डाले जाओगे; फिर ऐसा कौन देवता है, जो तुम को मेरे हाथ से छुड़ा सके?”');
INSERT INTO `bible_verses_irv` VALUES ('21824', '27', '3', '16', '¶ शद्रक, मेशक और अबेदनगो ने राजा से कहा, “हे नबूकदनेस्सर, इस विषय में तुझे उत्तर देने का हमें कुछ प्रयोजन नहीं जान पड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('21825', '27', '3', '17', 'हमारा परमेश्वर, जिसकी हम उपासना करते हैं वह हमको उस धधकते हुए भट्ठे की आग से बचाने की शक्ति रखता है; वरन् हे राजा, वह हमें तेरे हाथ से भी छुड़ा सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('21826', '27', '3', '18', 'परन्तु, यदि नहीं, तो हे राजा तुझे मालूम हो, कि हम लोग तेरे देवता की उपासना नहीं करेंगे, और न तेरी खड़ी कराई हुई सोने की मूरत को दण्डवत् करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('21827', '27', '3', '19', '¶ तब नबूकदनेस्सर झुँझला उठा, और उसके चेहरे का रंग शद्रक, मेशक और अबेदनगो की ओर बदल गया। और उसने आज्ञा दी कि भट्ठे को सात गुणा अधिक धधका दो।');
INSERT INTO `bible_verses_irv` VALUES ('21828', '27', '3', '20', 'फिर अपनी सेना में के कई एक बलवान पुरुषों को उसने आज्ञा दी, कि शद्रक, मेशक और अबेदनगो को बाँधकर उन्हें धधकते हुए भट्ठे में डाल दो।');
INSERT INTO `bible_verses_irv` VALUES ('21829', '27', '3', '21', 'तब वे पुरुष अपने मोजों, अंगरखों, बागों और वस्त्रों सहित बाँधकर, उस धधकते हुए भट्ठे में डाल दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('21830', '27', '3', '22', 'वह भट्ठा तो राजा की दृढ़ आज्ञा होने के कारण अत्यन्त धधकाया गया था, इस कारण जिन पुरुषों ने शद्रक, मेशक और अबेदनगो को उठाया वे ही आग की आँच से जल मरे।');
INSERT INTO `bible_verses_irv` VALUES ('21831', '27', '3', '23', 'और उसी धधकते हुए भट्ठे के बीच ये तीनों पुरुष, शद्रक, मेशक और अबेदनगो, बंधे हुए फेंक दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('21832', '27', '3', '24', '¶ तब नबूकदनेस्सर राजा अचम्भित हुआ और घबराकर उठ खड़ा हुआ। और अपने मंत्रियों से पूछने लगा, “क्या हमने उस आग के बीच तीन ही पुरुष बंधे हुए नहीं डलवाए?” उन्होंने राजा को उत्तर दिया, “हाँ राजा, सच बात तो है।”');
INSERT INTO `bible_verses_irv` VALUES ('21833', '27', '3', '25', 'फिर उसने कहा, “अब मैं देखता हूँ कि चार पुरुष आग के बीच खुले हुए टहल रहे हैं, और उनको कुछ भी हानि नहीं पहुँची; और चौथे पुरुष का स्वरूप परमेश्वर के पुत्र के सदृश्य है।”');
INSERT INTO `bible_verses_irv` VALUES ('21834', '27', '3', '26', '¶ फिर नबूकदनेस्सर उस धधकते हुए भट्ठे के द्वार के पास जाकर कहने लगा, “हे शद्रक, मेशक और अबेदनगो, हे परमप्रधान परमेश्वर के दासों, निकलकर यहाँ आओ!” यह सुनकर शद्रक, मेशक और अबेदनगो आग के बीच से निकल आए।');
INSERT INTO `bible_verses_irv` VALUES ('21835', '27', '3', '27', 'जब अधिपति, हाकिम, राज्यपाल और राजा के मंत्रियों ने, जो इकट्ठे हुए थे, उन पुरुषों की ओर देखा, तब उनकी देह में आग का कुछ भी प्रभाव नहीं पाया; और उनके सिर का एक बाल भी न झुलसा, न उनके मोजे कुछ बिगड़े, न उनमें जलने की कुछ गन्ध पाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('21836', '27', '3', '28', 'नबूकदनेस्सर कहने लगा, “धन्य है शद्रक, मेशक और अबेदनगो का परमेश्वर, जिसने अपना दूत भेजकर अपने इन दासों को इसलिए बचाया, क्योंकि इन्होंने राजा की आज्ञा न मानकर, उसी पर भरोसा रखा, और यह सोचकर अपना शरीर भी अर्पण किया, कि हम अपने परमेश्वर को छोड़, किसी देवता की उपासना या दण्डवत् न करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21837', '27', '3', '29', 'इसलिए अब मैं यह आज्ञा देता हूँ कि देश-देश और जाति-जाति के लोगों, और भिन्न-भिन्न भाषा बोलनेवालों में से जो कोई शद्रक, मेशक और अबेदनगो के परमेश्वर की कुछ निन्दा करेगा, वह टुकड़े-टुकड़े किया जाएगा, और उसका घर घूरा बनाया जाएगा; क्योंकि ऐसा कोई और देवता नहीं जो इस रीति से बचा सके।”');
INSERT INTO `bible_verses_irv` VALUES ('21838', '27', '3', '30', 'तब राजा ने बाबेल के प्रान्त में शद्रक, मेशक, अबेदनगो का पद और ऊँचा किया।');
INSERT INTO `bible_verses_irv` VALUES ('21839', '27', '4', '1', '¶ नबूकदनेस्सर राजा की ओर से देश-देश और जाति-जाति के लोगों, और भिन्न-भिन्न भाषा बोलनेवाले जितने सारी पृथ्वी पर रहते हैं, उन सभी को यह वचन मिला, “तुम्हारा कुशल क्षेम बढ़े!');
INSERT INTO `bible_verses_irv` VALUES ('21840', '27', '4', '2', 'मुझे यह अच्छा लगा, कि परमप्रधान परमेश्वर ने मुझे जो-जो चिन्ह और चमत्कार दिखाए हैं, उनको प्रगट करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21841', '27', '4', '3', 'उसके दिखाए हुए चिन्ह क्या ही बड़े, और उसके चमत्कारों में क्या ही बड़ी शक्ति प्रगट होती है! उसका राज्य तो सदा का और उसकी प्रभुता पीढ़ी से पीढ़ी तक बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('21842', '27', '4', '4', '¶ “मैं नबूकदनेस्सर अपने भवन में चैन से और अपने महल में प्रफुल्लित रहता था।');
INSERT INTO `bible_verses_irv` VALUES ('21843', '27', '4', '5', 'मैंने ऐसा स्वप्न देखा जिसके कारण मैं डर गया; और पलंग पर पड़े-पड़े जो विचार मेरे मन में आए और जो बातें मैंने देखीं, उनके कारण मैं घबरा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('21844', '27', '4', '6', 'तब मैंने आज्ञा दी कि बाबेल के सब पंडित मेरे स्वप्न का अर्थ मुझे बताने के लिये मेरे सामने हाजिर किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21845', '27', '4', '7', 'तब ज्योतिषी, तांत्रिक, कसदी और भावी बतानेवाले भीतर आए, और मैंने उनको अपना स्वप्न बताया, परन्तु वे उसका अर्थ न बता सके।');
INSERT INTO `bible_verses_irv` VALUES ('21846', '27', '4', '8', 'अन्त में दानिय्येल मेरे सम्मुख आया, जिसका नाम मेरे देवता के नाम के कारण बेलतशस्सर रखा गया था, और जिसमें पवित्र ईश्वरों की आत्मा रहती है; और मैंने उसको अपना स्वप्न यह कहकर बता दिया,');
INSERT INTO `bible_verses_irv` VALUES ('21847', '27', '4', '9', 'हे बेलतशस्सर तू तो सब ज्योतिषियों का प्रधान है, मैं जानता हूँ कि तुझ में पवित्र ईश्वरों की आत्मा रहती है, और तू किसी भेद के कारण नहीं घबराता; इसलिए जो स्वप्न मैंने देखा है उसे अर्थ समेत मुझे बताकर समझा दे।');
INSERT INTO `bible_verses_irv` VALUES ('21848', '27', '4', '10', 'जो दर्शन मैंने पलंग पर पाया वह यह है: मैंने देखा, कि पृथ्वी के बीचोबीच एक वृक्ष लगा है; उसकी ऊँचाई बहुत बड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('21849', '27', '4', '11', 'वह वृक्ष बड़ा होकर दृढ़ हो गया, और उसकी ऊँचाई स्वर्ग तक पहुँची, और वह सारी पृथ्वी की छोर तक दिखाई पड़ता था।');
INSERT INTO `bible_verses_irv` VALUES ('21850', '27', '4', '12', 'उसके पत्ते सुन्दर, और उसमें बहुत फल थे, यहाँ तक कि उसमें सभी के लिये भोजन था। उसके नीचे मैदान के सब पशुओं को छाया मिलती थी, और उसकी डालियों में आकाश की सब चिड़ियाँ बसेरा करती थीं, और सब प्राणी उससे आहार पाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21851', '27', '4', '13', '¶ “मैंने पलंग पर दर्शन पाते समय क्या देखा, कि एक पवित्र दूत स्वर्ग से उतर आया।');
INSERT INTO `bible_verses_irv` VALUES ('21852', '27', '4', '14', 'उसने ऊँचे शब्द से पुकारकर यह कहा, ‘वृक्ष को काट डालो, उसकी डालियों को छाँट दो, उसके पत्ते झाड़ दो और उसके फल छितरा डालो; पशु उसके नीचे से हट जाएँ, और चिड़ियाँ उसकी डालियों पर से उड़ जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('21853', '27', '4', '15', 'तो भी उसके ठूँठे को जड़ समेत भूमि में छोड़ो, और उसको लोहे और पीतल के बन्धन से बाँधकर मैदान की हरी घास के बीच रहने दो। वह आकाश की ओस से भीगा करे और भूमि की घास खाने में मैदान के पशुओं के संग भागी हो।');
INSERT INTO `bible_verses_irv` VALUES ('21854', '27', '4', '16', 'उसका मन बदले और मनुष्य का न रहे, परन्तु पशु का सा बन जाए; और उस पर सात काल बीतें।');
INSERT INTO `bible_verses_irv` VALUES ('21855', '27', '4', '17', 'यह आज्ञा उस दूत के निर्णय से, और यह बात पवित्र लोगों के वचन से निकली, कि जो जीवित हैं वे जान लें कि परमप्रधान परमेश्वर मनुष्यों के राज्य में प्रभुता करता है, और उसको जिसे चाहे उसे दे देता है, और वह छोटे से छोटे मनुष्य को भी उस पर नियुक्त कर देता है।’');
INSERT INTO `bible_verses_irv` VALUES ('21856', '27', '4', '18', 'मुझ नबूकदनेस्सर राजा ने यही स्वप्न देखा। इसलिए हे बेलतशस्सर, तू इसका अर्थ बता, क्योंकि मेरे राज्य में और कोई पंडित इसका अर्थ मुझे समझा नहीं सका, परन्तु तुझ में तो पवित्र ईश्वरों की आत्मा रहती है, इस कारण तू उसे समझा सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('21857', '27', '4', '19', '¶ तब दानिय्येल जिसका नाम बेलतशस्सर भी था, घड़ी भर घबराता रहा, और सोचते-सोचते व्याकुल हो गया। तब राजा कहने लगा, “हे बेलतशस्सर इस स्वप्न से, या इसके अर्थ से तू व्याकुल मत हो।” बेलतशस्सर ने कहा, “हे मेरे प्रभु, यह स्वप्न तेरे बैरियों पर, और इसका अर्थ तेरे द्रोहियों पर फले!');
INSERT INTO `bible_verses_irv` VALUES ('21858', '27', '4', '20', 'जिस वृक्ष को तूने देखा, जो बड़ा और दृढ़ हो गया, और जिसकी ऊँचाई स्वर्ग तक पहुँची और जो पृथ्वी के सिरे तक दिखाई देता था;');
INSERT INTO `bible_verses_irv` VALUES ('21859', '27', '4', '21', 'जिसके पत्ते सुन्दर और फल बहुत थे, और जिसमें सभी के लिये भोजन था; जिसके नीचे मैदान के सब पशु रहते थे, और जिसकी डालियों में आकाश की चिड़ियाँ बसेरा करती थीं,');
INSERT INTO `bible_verses_irv` VALUES ('21860', '27', '4', '22', 'हे राजा, वह तू ही है। तू महान और सामर्थी हो गया, तेरी महिमा बढ़ी और स्वर्ग तक पहुँच गई, और तेरी प्रभुता पृथ्वी की छोर तक फैली है।');
INSERT INTO `bible_verses_irv` VALUES ('21861', '27', '4', '23', 'और हे राजा, तूने जो एक पवित्र दूत को स्वर्ग से उतरते और यह कहते देखा कि वृक्ष को काट डालो और उसका नाश करो, तो भी उसके ठूँठे को जड़ समेत भूमि में छोड़ो, और उसको लोहे और पीतल के बन्धन से बाँधकर मैदान की हरी घास के बीच में रहने दो; वह आकाश की ओस से भीगा करे, और उसको मैदान के पशुओं के संग ही भाग मिले; और जब तक सात युग उस पर बीत न चुकें, तब तक उसकी ऐसी ही दशा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21862', '27', '4', '24', 'हे राजा, इसका अर्थ जो परमप्रधान ने ठाना है कि राजा पर घटे, वह यह है,');
INSERT INTO `bible_verses_irv` VALUES ('21863', '27', '4', '25', 'तू मनुष्यों के बीच से निकाला जाएगा, और मैदान के पशुओं के संग रहेगा; तू बैलों के समान घास चरेगा; और आकाश की ओस से भीगा करेगा और सात युग तुझ पर बीतेंगे, जब तक कि तू न जान ले कि मनुष्यों के राज्य में परमप्रधान ही प्रभुता करता है, और जिसे चाहे वह उसे दे देता है।');
INSERT INTO `bible_verses_irv` VALUES ('21864', '27', '4', '26', 'और उस वृक्ष के ठूँठे को जड़ समेत छोड़ने की आज्ञा जो हुई है, इसका अर्थ यह है कि तेरा राज्य तेरे लिये बना रहेगा; और जब तू जान लेगा कि जगत का प्रभु स्वर्ग ही में है, तब तू फिर से राज्य करने पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21865', '27', '4', '27', 'इस कारण, हे राजा, मेरी यह सम्मति स्वीकार कर, कि यदि तू पाप छोड़कर धार्मिकता करने लगे, और अधर्म छोड़कर दीन-हीनों पर दया करने लगे, तो सम्भव है कि ऐसा करने से तेरा चैन बना रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('21866', '27', '4', '28', '¶ यह सब कुछ नबूकदनेस्सर राजा पर घट गया।');
INSERT INTO `bible_verses_irv` VALUES ('21867', '27', '4', '29', 'बारह महीने बीतने पर जब वह बाबेल के राजभवन की छत पर टहल रहा था, तब वह कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('21868', '27', '4', '30', '“क्या यह बड़ा बाबेल नहीं है, जिसे मैं ही ने अपने बल और सामर्थ्य से राजनिवास होने को और अपने प्रताप की बड़ाई के लिये बसाया है?”');
INSERT INTO `bible_verses_irv` VALUES ('21869', '27', '4', '31', 'यह वचन राजा के मुँह से निकलने भी न पाया था कि आकाशवाणी हुई, “हे राजा नबूकदनेस्सर तेरे विषय में यह आज्ञा निकलती है कि राज्य तेरे हाथ से निकल गया,');
INSERT INTO `bible_verses_irv` VALUES ('21870', '27', '4', '32', 'और तू मनुष्यों के बीच में से निकाला जाएगा, और मैदान के पशुओं के संग रहेगा; और बैलों के समान घास चरेगा और सात काल तुझ पर बीतेंगे, जब तक कि तू न जान ले कि परमप्रधान, मनुष्यों के राज्य में प्रभुता करता है और जिसे चाहे वह उसे दे देता है।”');
INSERT INTO `bible_verses_irv` VALUES ('21871', '27', '4', '33', 'उसी घड़ी यह वचन नबूकदनेस्सर के विषय में पूरा हुआ। वह मनुष्यों में से निकाला गया, और बैलों के समान घास चरने लगा, और उसकी देह आकाश की ओस से भीगती थी, यहाँ तक कि उसके बाल उकाब पक्षियों के परों से और उसके नाखून चिड़ियाँ के पंजों के समान बढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('21872', '27', '4', '34', '¶ उन दिनों के बीतने पर, मुझ नबूकदनेस्सर ने अपनी आँखें स्वर्ग की ओर उठाई, और मेरी बुद्धि फिर ज्यों की त्यों हो गई; तब मैंने परमप्रधान को धन्य कहा, और जो सदा जीवित है उसकी स्तुति और महिमा यह कहकर करने लगा: उसकी प्रभुता सदा की है और उसका राज्य पीढ़ी से पीढ़ी तब बना रहनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('21873', '27', '4', '35', 'पृथ्वी के सब रहनेवाले उसके सामने तुच्छ गिने जाते हैं, और वह स्वर्ग की सेना और पृथ्वी के रहनेवालों के बीच अपनी इच्छा के अनुसार काम करता है; और कोई उसको रोककर उससे नहीं कह सकता है, “तूने यह क्या किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('21874', '27', '4', '36', '¶ उसी समय, मेरी बुद्धि फिर ज्यों की त्यों हो गई; और मेरे राज्य की महिमा के लिये मेरा प्रताप और मुकुट मुझ पर फिर आ गया। और मेरे मंत्री और प्रधान लोग मुझसे भेंट करने के लिये आने लगे, और मैं अपने राज्य में स्थिर हो गया; और मेरी और अधिक प्रशंसा होने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('21875', '27', '4', '37', 'अब मैं नबूकदनेस्सर स्वर्ग के राजा को सराहता हूँ, और उसकी स्तुति और महिमा करता हूँ क्योंकि उसके सब काम सच्चे, और उसके सब व्यवहार न्याय के हैं; और जो लोग घमण्ड से चलते हैं, उन्हें वह नीचा कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('21876', '27', '5', '1', '¶ बेलशस्सर नामक राजा ने अपने हजार प्रधानों के लिये बड़ी दावत की, और उन हजार लोगों के सामने दाखमधु पिया।');
INSERT INTO `bible_verses_irv` VALUES ('21877', '27', '5', '2', '¶ दाखमधु पीते-पीते बेलशस्सर ने आज्ञा दी, कि सोने-चाँदी के जो पात्र मेरे पिता नबूकदनेस्सर ने यरूशलेम के मन्दिर में से निकाले थे, उन्हें ले आओ कि राजा अपने प्रधानों, और रानियों और रखैलों समेत उनमें से पीए।');
INSERT INTO `bible_verses_irv` VALUES ('21878', '27', '5', '3', 'तब जो सोने के पात्र यरूशलेम में परमेश्वर के भवन के मन्दिर में से निकाले गए थे, वे लाए गए; और राजा अपने प्रधानों, और रानियों, और रखैलों समेत उनमें से पीने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('21879', '27', '5', '4', '¶ वे दाखमधु पी पीकर सोने, चाँदी, पीतल, लोहे, काठ और पत्थर के देवताओं की स्तुति कर ही रहे थे,');
INSERT INTO `bible_verses_irv` VALUES ('21880', '27', '5', '5', 'कि उसी घड़ी मनुष्य के हाथ की सी कई उँगलियाँ निकलकर दीवट के सामने राजभवन की दीवार के चूने पर कुछ लिखने लगीं; और हाथ का जो भाग लिख रहा था वह राजा को दिखाई पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('21881', '27', '5', '6', 'उसे देखकर राजा भयभीत हो गया, और वह मन ही मन घबरा गया, और उसकी कमर के जोड़ ढीले हो गए, और काँपते-काँपते उसके घुटने एक दूसरे से लगने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('21882', '27', '5', '7', 'तब राजा ने ऊँचे शब्द से पुकारकर तंत्रियों, कसदियों और अन्य भावी बतानेवालों को हाजिर करवाने की आज्ञा दी। जब बाबेल के पंडित पास आए, तब उनसे कहने लगा, “जो कोई वह लिखा हुआ पढ़कर उसका अर्थ मुझे समझाए उसे बैंगनी रंग का वस्त्र और उसके गले में सोने की कण्ठमाला पहनाई जाएगी; और मेरे राज्य में तीसरा वही प्रभुता करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21883', '27', '5', '8', 'तब राजा के सब पंडित लोग भीतर आए, परन्तु उस लिखे हुए को न पढ़ सके और न राजा को उसका अर्थ समझा सके।');
INSERT INTO `bible_verses_irv` VALUES ('21884', '27', '5', '9', 'इस पर बेलशस्सर राजा बहुत घबरा गया और भयातुर हो गया; और उसके प्रधान भी बहुत व्याकुल हुए।');
INSERT INTO `bible_verses_irv` VALUES ('21885', '27', '5', '10', '¶ राजा और प्रधानों के वचनों को सुनकर, रानी दावत के घर में आई और कहने लगी, “हे राजा, तू युग-युग जीवित रहे, अपने मन में न घबरा और न उदास हो।');
INSERT INTO `bible_verses_irv` VALUES ('21886', '27', '5', '11', 'तेरे राज्य में दानिय्येल नामक एक पुरुष है जिसका नाम तेरे पिता ने बेलतशस्सर रखा था, उसमें पवित्र ईश्वरों की आत्मा रहती है, और उस राजा के दिनों में उसमें प्रकाश, प्रवीणता और ईश्वरों के तुल्य बुद्धि पाई गई। और हे नबूकदनेस्सर राजा, तेरा पिता जो राजा था, उसने उसको सब ज्योतिषियों, तंत्रियों, कसदियों और अन्य भावी बतानेवालों का प्रधान ठहराया था,');
INSERT INTO `bible_verses_irv` VALUES ('21887', '27', '5', '12', 'क्योंकि उसमें उत्तम आत्मा, ज्ञान और प्रवीणता, और स्वप्नों का अर्थ बताने और पहेलियाँ खोलने, और सन्देह दूर करने की शक्ति पाई गई। इसलिए अब दानिय्येल बुलाया जाए, और वह इसका अर्थ बताएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21888', '27', '5', '13', '¶ तब दानिय्येल राजा के सामने भीतर बुलाया गया। राजा दानिय्येल से पूछने लगा, “क्या तू वही दानिय्येल है जो मेरे पिता नबूकदनेस्सर राजा के यहूदा देश से लाए हुए यहूदी बंधुओं में से है?');
INSERT INTO `bible_verses_irv` VALUES ('21889', '27', '5', '14', 'मैंने तेरे विषय में सुना है कि देवताओं की आत्मा तुझ में रहती है; और प्रकाश, प्रवीणता और उत्तम बुद्धि तुझ में पाई जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('21890', '27', '5', '15', 'देख, अभी पंडित और तांत्रिक लोग मेरे सामने इसलिए लाए गए थे कि यह लिखा हुआ पढ़ें और इसका अर्थ मुझे बताएँ, परन्तु वे उस बात का अर्थ न समझा सके।');
INSERT INTO `bible_verses_irv` VALUES ('21891', '27', '5', '16', 'परन्तु मैंने तेरे विषय में सुना है कि दानिय्येल भेद खोल सकता और सन्देह दूर कर सकता है। इसलिए अब यदि तू उस लिखे हुए को पढ़ सके और उसका अर्थ भी मुझे समझा सके, तो तुझे बैंगनी रंग का वस्त्र, और तेरे गले में सोने की कण्ठमाला पहनाई जाएगी, और राज्य में तीसरा तू ही प्रभुता करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21892', '27', '5', '17', '¶ दानिय्येल ने राजा से कहा, “अपने दान अपने ही पास रख; और जो बदला तू देना चाहता है, वह दूसरे को दे; वह लिखी हुई बात मैं राजा को पढ़ सुनाऊँगा, और उसका अर्थ भी तुझे समझाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('21893', '27', '5', '18', 'हे राजा, परमप्रधान परमेश्वर ने तेरे पिता नबूकदनेस्सर को राज्य, बड़ाई, प्रतिष्ठा और प्रताप दिया था;');
INSERT INTO `bible_verses_irv` VALUES ('21894', '27', '5', '19', 'और उस बड़ाई के कारण जो उसने उसको दी थी, देश-देश और जाति-जाति के सब लोग, और भिन्न-भिन्न भाषा बोलनेवाले उसके सामने काँपते और थरथराते थे, जिसे वह चाहता उसे वह घात करता था, और जिसको वह चाहता उसे वह जीवित रखता था जिसे वह चाहता उसे वह ऊँचा पद देता था, और जिसको वह चाहता उसे वह गिरा देता था।');
INSERT INTO `bible_verses_irv` VALUES ('21895', '27', '5', '20', 'परन्तु जब उसका मन फूल उठा, और उसकी आत्मा कठोर हो गई, यहाँ तक कि वह अभिमान करने लगा, तब वह अपने राजसिंहासन पर से उतारा गया, और उसकी प्रतिष्ठा भंग की गई;');
INSERT INTO `bible_verses_irv` VALUES ('21896', '27', '5', '21', 'वह मनुष्यों में से निकाला गया, और उसका मन पशुओं का सा, और उसका निवास जंगली गदहों के बीच हो गया; वह बैलों के समान घास चरता, और उसका शरीर आकाश की ओस से भीगा करता था, जब तक कि उसने जान न लिया कि परमप्रधान परमेश्वर मनुष्यों के राज्य में प्रभुता करता है और जिसे चाहता उसी को उस पर अधिकारी ठहराता है।');
INSERT INTO `bible_verses_irv` VALUES ('21897', '27', '5', '22', 'तो भी, हे बेलशस्सर, तू जो उसका पुत्र है, और यह सब कुछ जानता था, तो भी तेरा मन नम्र न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('21898', '27', '5', '23', 'वरन् तूने स्वर्ग के प्रभु के विरुद्ध सिर उठाकर उसके भवन के पात्र मँगवाकर अपने सामने रखवा लिए, और अपने प्रधानों और रानियों और रखैलों समेत तूने उनमें दाखमधु पिया; और चाँदी-सोने, पीतल, लोहे, काठ और पत्थर के देवता, जो न देखते न सुनते, न कुछ जानते हैं, उनकी तो स्तुति की, परन्तु परमेश्वर, जिसके हाथ में तेरा प्राण है, और जिसके वश में तेरा सब चलना फिरना है, उसका सम्मान तूने नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('21899', '27', '5', '24', '¶ “तब ही यह हाथ का एक भाग उसी की ओर से प्रगट किया गया है और वे शब्द लिखे गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21900', '27', '5', '25', 'और जो शब्द लिखे गए वे ये हैं, मने, मने, तकेल, ऊपर्सीन।');
INSERT INTO `bible_verses_irv` VALUES ('21901', '27', '5', '26', 'इस वाक्य का अर्थ यह है, मने, अर्थात् परमेश्वर ने तेरे राज्य के दिन गिनकर उसका अन्त कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('21902', '27', '5', '27', 'तकेल, तू मानो तराजू में तौला गया और हलका पाया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('21903', '27', '5', '28', 'परेस, अर्थात् तेरा राज्य बाँटकर मादियों और फारसियों को दिया गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('21904', '27', '5', '29', '¶ तब बेलशस्सर ने आज्ञा दी, और दानिय्येल को बैंगनी रंग का वस्त्र और उसके गले में सोने की कण्ठमाला पहनाई गई; और ढिंढोरिये ने उसके विषय में पुकारा, कि राज्य में तीसरा दानिय्येल ही प्रभुता करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21905', '27', '5', '30', '¶ उसी रात कसदियों का राजा बेलशस्सर मार डाला गया।');
INSERT INTO `bible_verses_irv` VALUES ('21906', '27', '5', '31', 'और दारा मादी जो कोई बासठ वर्ष का था राजगद्दी पर विराजमान हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('21907', '27', '6', '1', '¶ दारा को यह अच्छा लगा कि अपने राज्य के ऊपर एक सौ बीस ऐसे अधिपति ठहराए, जो पूरे राज्य में अधिकार रखें।');
INSERT INTO `bible_verses_irv` VALUES ('21908', '27', '6', '2', 'और उनके ऊपर उसने तीन अध्यक्ष, जिनमें से दानिय्येल एक था, इसलिए ठहराए, कि वे उन अधिपतियों से लेखा लिया करें, और इस रीति राजा की कुछ हानि न होने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('21909', '27', '6', '3', 'जब यह देखा गया कि दानिय्येल में उत्तम आत्मा रहती है, तब उसको उन अध्यक्षों और अधिपतियों से अधिक प्रतिष्ठा मिली; वरन् राजा यह भी सोचता था कि उसको सारे राज्य के ऊपर ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('21910', '27', '6', '4', 'तब अध्यक्ष और अधिपति राजकार्य के विषय में दानिय्येल के विरुद्ध दोष ढूँढ़ने लगे; परन्तु वह विश्वासयोग्य था, और उसके काम में कोई भूल या दोष न निकला, और वे ऐसा कोई अपराध या दोष न पा सके।');
INSERT INTO `bible_verses_irv` VALUES ('21911', '27', '6', '5', 'तब वे लोग कहने लगे, “हम उस दानिय्येल के परमेश्वर की व्यवस्था को छोड़ और किसी विषय में उसके विरुद्ध कोई दोष न पा सकेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('21912', '27', '6', '6', '¶ तब वे अध्यक्ष और अधिपति राजा के पास उतावली से आए, और उससे कहा, “हे राजा दारा, तू युग-युग जीवित रहे।');
INSERT INTO `bible_verses_irv` VALUES ('21913', '27', '6', '7', 'राज्य के सारे अध्यक्षों ने, और हाकिमों, अधिपतियों, न्यायियों, और राज्यपालों ने आपस में सम्मति की है, कि राजा ऐसी आज्ञा दे और ऐसी कड़ी आज्ञा निकाले, कि तीस दिन तक जो कोई, हे राजा, तुझे छोड़ किसी और मनुष्य या देवता से विनती करे, वह सिंहों की माँद में डाल दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('21914', '27', '6', '8', 'इसलिए अब हे राजा, ऐसी आज्ञा दे, और इस पत्र पर हस्ताक्षर कर, जिससे यह बात मादियों और फारसियों की अटल व्यवस्था के अनुसार अदल-बदल न हो सके।”');
INSERT INTO `bible_verses_irv` VALUES ('21915', '27', '6', '9', 'तब दारा राजा ने उस आज्ञापत्र पर हस्ताक्षर कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21916', '27', '6', '10', '¶ जब दानिय्येल को मालूम हुआ कि उस पत्र पर हस्ताक्षर किया गया है, तब वह अपने घर में गया जिसकी ऊपरी कोठरी की खिड़कियाँ यरूशलेम की ओर खुली रहती थीं, और अपनी रीति के अनुसार जैसा वह दिन में तीन बार अपने परमेश्वर के सामने घुटने टेककर प्रार्थना और धन्यवाद करता था, वैसा ही तब भी करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('21917', '27', '6', '11', 'तब उन पुरुषों ने उतावली से आकर दानिय्येल को अपने परमेश्वर के सामने विनती करते और गिड़गिड़ाते हुए पाया।');
INSERT INTO `bible_verses_irv` VALUES ('21918', '27', '6', '12', 'तब वे राजा के पास जाकर, उसकी राजआज्ञा के विषय में उससे कहने लगे, “हे राजा, क्या तूने ऐसे आज्ञापत्र पर हस्ताक्षर नहीं किया कि तीस दिन तक जो कोई तुझे छोड़ किसी मनुष्य या देवता से विनती करेगा, वह सिंहों की माँद में डाल दिया जाएगा?” राजा ने उत्तर दिया, “हाँ, मादियों और फारसियों की अटल व्यवस्था के अनुसार यह बात स्थिर है।”');
INSERT INTO `bible_verses_irv` VALUES ('21919', '27', '6', '13', 'तब उन्होंने राजा से कहा, “यहूदी बंधुओं में से जो दानिय्येल है, उसने, हे राजा, न तो तेरी ओर कुछ ध्यान दिया, और न तेरे हस्ताक्षर किए हुए आज्ञापत्र की ओर; वह दिन में तीन बार विनती किया करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('21920', '27', '6', '14', '¶ यह वचन सुनकर, राजा बहुत उदास हुआ, और दानिय्येल को बचाने के उपाय सोचने लगा; और सूर्य के अस्त होने तक उसके बचाने का यत्न करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('21921', '27', '6', '15', 'तब वे पुरुष राजा के पास उतावली से आकर कहने लगे, “हे राजा, यह जान रख, कि मादियों और फारसियों में यह व्यवस्था है कि जो-जो मनाही या आज्ञा राजा ठहराए, वह नहीं बदल सकती।”');
INSERT INTO `bible_verses_irv` VALUES ('21922', '27', '6', '16', '¶ तब राजा ने आज्ञा दी, और दानिय्येल लाकर सिंहों की माँद में डाल दिया गया। उस समय राजा ने दानिय्येल से कहा, “तेरा परमेश्वर जिसकी तू नित्य उपासना करता है, वही तुझे बचाए!”');
INSERT INTO `bible_verses_irv` VALUES ('21923', '27', '6', '17', 'तब एक पत्थर लाकर उस माँद के मुँह पर रखा गया, और राजा ने उस पर अपनी अंगूठी से, और अपने प्रधानों की अँगूठियों से मुहर लगा दी कि दानिय्येल के विषय में कुछ बदलने न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('21924', '27', '6', '18', '¶ तब राजा अपने महल में चला गया, और उस रात को बिना भोजन पड़ा रहा; और उसके पास सुख-विलास की कोई वस्तु नहीं पहुँचाई गई, और उसे नींद भी नहीं आई।');
INSERT INTO `bible_verses_irv` VALUES ('21925', '27', '6', '19', '¶ भोर को पौ फटते ही राजा उठा, और सिंहों के माँद की ओर फुर्ती से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('21926', '27', '6', '20', 'जब राजा माँद के निकट आया, तब शोकभरी वाणी से चिल्लाने लगा और दानिय्येल से कहा, “हे दानिय्येल, हे जीविते परमेश्वर के दास, क्या तेरा परमेश्वर जिसकी तू नित्य उपासना करता है, तुझे सिंहों से बचा सका है?”');
INSERT INTO `bible_verses_irv` VALUES ('21927', '27', '6', '21', 'तब दानिय्येल ने राजा से कहा, “हे राजा, तू युग-युग जीवित रहे!');
INSERT INTO `bible_verses_irv` VALUES ('21928', '27', '6', '22', 'मेरे परमेश्वर ने अपना दूत भेजकर सिंहों के मुँह को ऐसा बन्द कर रखा कि उन्होंने मेरी कुछ भी हानि नहीं की; इसका कारण यह है, कि मैं उसके सामने निर्दोष पाया गया; और हे राजा, तेरे सम्मुख भी मैंने कोई भूल नहीं की।”');
INSERT INTO `bible_verses_irv` VALUES ('21929', '27', '6', '23', 'तब राजा ने बहुत आनन्दित होकर, दानिय्येल को माँद में से निकालने की आज्ञा दी। अतः दानिय्येल माँद में से निकाला गया, और उस पर हानि का कोई चिन्ह न पाया गया, क्योंकि वह अपने परमेश्वर पर विश्वास रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('21930', '27', '6', '24', '¶ तब राजा ने आज्ञा दी कि जिन पुरुषों ने दानिय्येल की चुगली की थी, वे अपने-अपने बाल-बच्चों और स्त्रियों समेत लाकर सिंहों की माँद में डाल दिए जाएँ; और वे माँद की पेंदी तक भी न पहुँचे कि सिंहों ने उन पर झपटकर सब हड्डियों समेत उनको चबा डाला।');
INSERT INTO `bible_verses_irv` VALUES ('21931', '27', '6', '25', '¶ तब दारा राजा ने सारी पृथ्वी के रहनेवाले देश-देश और जाति-जाति के सब लोगों, और भिन्न-भिन्न भाषा बोलनेवालों के पास यह लिखा, “तुम्हारा बहुत कुशल हो!');
INSERT INTO `bible_verses_irv` VALUES ('21932', '27', '6', '26', 'मैं यह आज्ञा देता हूँ कि जहाँ-जहाँ मेरे राज्य का अधिकार है, वहाँ के लोग दानिय्येल के परमेश्वर के सम्मुख काँपते और थरथराते रहें, क्योंकि जीविता और युगानुयुग तक रहनेवाला परमेश्वर वही है; उसका राज्य अविनाशी और उसकी प्रभुता सदा स्थिर रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('21933', '27', '6', '27', 'जिसने दानिय्येल को सिंहों से बचाया है, वही बचाने और छुड़ानेवाला है; और स्वर्ग में और पृथ्वी पर चिन्हों और चमत्कारों का प्रगट करनेवाला है।”');
INSERT INTO `bible_verses_irv` VALUES ('21934', '27', '6', '28', '¶ और दानिय्येल, दारा और कुस्रू फारसी, दोनों के राज्य के दिनों में सुख-चैन से रहा।');
INSERT INTO `bible_verses_irv` VALUES ('21935', '27', '7', '1', '¶ बाबेल के राजा बेलशस्सर के राज्य के पहले वर्ष में, दानिय्येल ने पलंग पर स्वप्न देखा। तब उसने वह स्वप्न लिखा, और बातों का सारांश भी वर्णन किया।');
INSERT INTO `bible_verses_irv` VALUES ('21936', '27', '7', '2', 'दानिय्येल ने यह कहा, “मैंने रात को यह स्वप्न देखा कि महासागर पर चौमुखी आँधी चलने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('21937', '27', '7', '3', 'तब समुद्र में से चार बड़े-बड़े जन्तु, जो एक दूसरे से भिन्न थे, निकल आए।');
INSERT INTO `bible_verses_irv` VALUES ('21938', '27', '7', '4', 'पहला जन्तु सिंह के समान था और उसके पंख उकाब के से थे। और मेरे देखते-देखते उसके पंखों के पर नीचे गए और वह भूमि पर से उठाकर, मनुष्य के समान पाँवों के बल खड़ा किया गया; और उसको मनुष्य का हृदय दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('21939', '27', '7', '5', 'फिर मैंने एक और जन्तु देखा जो रीछ के समान था, और एक पाँजर के बल उठा हुआ था, और उसके मुँह में दाँतों के बीच तीन पसलियाँ थीं; और लोग उससे कह रहे थे, ‘उठकर बहुत माँस खा।’');
INSERT INTO `bible_verses_irv` VALUES ('21940', '27', '7', '6', 'इसके बाद मैंने दृष्टि की और देखा कि चीते के समान एक और जन्तु है जिसकी पीठ पर पक्षी के से चार पंख हैं; और उस जन्तु के चार सिर थे; और उसको अधिकार दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('21941', '27', '7', '7', 'फिर इसके बाद मैंने स्वप्न में दृष्टि की और देखा, कि एक चौथा जन्तु है जो भयंकर और डरावना और बहुत सामर्थी है; और उसके बड़े-बड़े लोहे के दाँत हैं; वह सब कुछ खा डालता है और चूर-चूर करता है, और जो बच जाता है, उसे पैरों से रौंदता है। और वह सब पहले जन्तुओं से भिन्न है; और उसके दस सींग हैं।');
INSERT INTO `bible_verses_irv` VALUES ('21942', '27', '7', '8', 'मैं उन सींगों को ध्यान से देख रहा था तो क्या देखा कि उनके बीच एक और छोटा सा सींग निकला, और उसके बल से उन पहले सींगों में से तीन उखाड़े गए; फिर मैंने देखा कि इस सींग में मनुष्य की सी आँखें, और बड़ा बोल बोलनेवाला मुँह भी है।');
INSERT INTO `bible_verses_irv` VALUES ('21943', '27', '7', '9', '¶ “मैंने देखते-देखते अन्त में क्या देखा, कि सिंहासन रखे गए, और कोई अति प्राचीन विराजमान हुआ; उसका वस्त्र हिम-सा उजला, और सिर के बाल निर्मल ऊन के समान थे; उसका सिंहासन अग्निमय और उसके पहिये धधकती हुई आग के से देख पड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('21944', '27', '7', '10', 'उस प्राचीन के सम्मुख से आग की धारा निकलकर बह रही थी; फिर हजारों हजार लोग उसकी सेवा टहल कर रहे थे, और लाखों-लाख लोग उसके सामने हाजिर थे; फिर न्यायी बैठ गए, और पुस्तकें खोली गईं।');
INSERT INTO `bible_verses_irv` VALUES ('21945', '27', '7', '11', 'उस समय उस सींग का बड़ा बोल सुनकर मैं देखता रहा, और देखते-देखते अन्त में देखा कि वह जन्तु घात किया गया, और उसका शरीर धधकती हुई आग में भस्म किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('21946', '27', '7', '12', 'और बचे हुए जन्तुओं का अधिकार ले लिया गया, परन्तु उनका प्राण कुछ समय के लिये बचाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('21947', '27', '7', '13', 'मैंने रात में स्वप्न में देखा, और देखो, मनुष्य के सन्तान सा कोई आकाश के बादलों समेत आ रहा था, और वह उस अति प्राचीन के पास पहुँचा, और उसको वे उसके समीप लाए।');
INSERT INTO `bible_verses_irv` VALUES ('21948', '27', '7', '14', 'तब उसको ऐसी प्रभुता, महिमा और राज्य दिया गया, कि देश-देश और जाति-जाति के लोग और भिन्न-भिन्न भाषा बोलनेवाले सब उसके अधीन हों; उसकी प्रभुता सदा तक अटल, और उसका राज्य अविनाशी ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('21949', '27', '7', '15', '¶ “और मुझ दानिय्येल का मन विकल हो गया, और जो कुछ मैंने देखा था उसके कारण मैं घबरा गया।');
INSERT INTO `bible_verses_irv` VALUES ('21950', '27', '7', '16', 'तब जो लोग पास खड़े थे, उनमें से एक के पास जाकर मैंने उन सारी बातों का भेद पूछा, उसने यह कहकर मुझे उन बातों का अर्थ बताया,');
INSERT INTO `bible_verses_irv` VALUES ('21951', '27', '7', '17', '‘उन चार बड़े-बड़े जन्तुओं का अर्थ चार राज्य हैं, जो पृथ्वी पर उदय होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('21952', '27', '7', '18', 'परन्तु परमप्रधान के पवित्र लोग राज्य को पाएँगे और युगानुयुग उसके अधिकारी बने रहेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('21953', '27', '7', '19', '¶ “तब मेरे मन में यह इच्छा हुई कि उस चौथे जन्तु का भेद भी जान लूँ जो और तीनों से भिन्न और अति भयंकर था और जिसके दाँत लोहे के और नख पीतल के थे; वह सब कुछ खा डालता, और चूर-चूर करता, और बचे हुए को पैरों से रौंद डालता था।');
INSERT INTO `bible_verses_irv` VALUES ('21954', '27', '7', '20', 'फिर उसके सिर में के दस सींगों का भेद, और जिस नये सींग के निकलने से तीन सींग गिर गए, अर्थात् जिस सींग की आँखें और बड़ा बोल बोलनेवाला मुँह और सब और सींगों से अधिक भयंकर था, उसका भी भेद जानने की मुझे इच्छा हुई।');
INSERT INTO `bible_verses_irv` VALUES ('21955', '27', '7', '21', '¶ “और मैंने देखा था कि वह सींग पवित्र लोगों के संग लड़ाई करके उन पर उस समय तक प्रबल भी हो गया,');
INSERT INTO `bible_verses_irv` VALUES ('21956', '27', '7', '22', 'जब तक वह अति प्राचीन न आया, और परमप्रधान के पवित्र लोग न्यायी न ठहरे, और उन पवित्र लोगों के राज्याधिकारी होने का समय न आ पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('21957', '27', '7', '23', '¶ “उसने कहा, ‘उस चौथे जन्तु का अर्थ, एक चौथा राज्य है, जो पृथ्वी पर होकर और सब राज्यों से भिन्न होगा, और सारी पृथ्वी को नाश करेगा, और दाँवकर चूर-चूर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21958', '27', '7', '24', 'और उन दस सींगों का अर्थ यह है, कि उस राज्य में से दस राजा उठेंगे, और उनके बाद उन पहलों से भिन्न एक और राजा उठेगा, जो तीन राजाओं को गिरा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('21959', '27', '7', '25', 'और वह परमप्रधान के विरुद्ध बातें कहेगा, और परमप्रधान के पवित्र लोगों को पीस डालेगा, और समयों और व्यवस्था के बदल देने की आशा करेगा, वरन् साढ़े तीन काल तक वे सब उसके वश में कर दिए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('21960', '27', '7', '26', 'परन्तु, तब न्यायी बैठेंगे, और उसकी प्रभुता छीनकर मिटाई और नाश की जाएगी; यहाँ तक कि उसका अन्त ही हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21961', '27', '7', '27', 'तब राज्य और प्रभुता और धरती पर के राज्य की महिमा, परमप्रधान ही की प्रजा अर्थात् उसके पवित्र लोगों को दी जाएगी, उसका राज्य सदा का राज्य है, और सब प्रभुता करनेवाले उसके अधीन होंगे और उसकी आज्ञा मानेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('21962', '27', '7', '28', '¶ “इस बात का वर्णन मैं अब कर चुका, परन्तु मुझ दानिय्येल के मन में बड़ी घबराहट बनी रही, और मैं भयभीत हो गया; और इस बात को मैं अपने मन में रखे रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('21963', '27', '8', '1', '¶ बेलशस्सर राजा के राज्य के तीसरे वर्ष में उस पहले दर्शन के बाद एक और बात मुझ दानिय्येल को दर्शन के द्वारा दिखाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('21964', '27', '8', '2', 'जब मैं एलाम नामक प्रान्त में, शूशन नाम राजगढ़ में रहता था, तब मैंने दर्शन में देखा कि मैं ऊलै नदी के किनारे पर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('21965', '27', '8', '3', 'फिर मैंने आँख उठाकर देखा, कि उस नदी के सामने दो सींगवाला एक मेढ़ा खड़ा है, उसके दोनों सींग बड़े हैं, परन्तु उनमें से एक अधिक बड़ा है, और जो बड़ा है, वह दूसरे के बाद निकला।');
INSERT INTO `bible_verses_irv` VALUES ('21966', '27', '8', '4', 'मैंने उस मेढ़े को देखा कि वह पश्चिम, उत्तर और दक्षिण की ओर सींग मारता है, और कोई जन्तु उसके सामने खड़ा नहीं रह सकता, और न उसके हाथ से कोई किसी को बचा सकता है; और वह अपनी ही इच्छा के अनुसार काम करके बढ़ता जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('21967', '27', '8', '5', '¶ मैं सोच ही रहा था, तो फिर क्या देखा कि एक बकरा पश्चिम दिशा से निकलकर सारी पृथ्वी के ऊपर ऐसा फिरा कि चलते समय भूमि पर पाँव न छुआया और उस बकरे की आँखों के बीच एक देखने योग्य सींग था।');
INSERT INTO `bible_verses_irv` VALUES ('21968', '27', '8', '6', 'वह उस दो सींगवाले मेढ़े के पास जाकर, जिसको मैंने नदी के सामने खड़ा देखा था, उस पर जलकर अपने पूरे बल से लपका।');
INSERT INTO `bible_verses_irv` VALUES ('21969', '27', '8', '7', 'मैंने देखा कि वह मेढ़े के निकट आकर उस पर झुँझलाया; और मेढ़े को मारकर उसके दोनों सींगों को तोड़ दिया; और उसका सामना करने को मेढ़े का कुछ भी वश न चला; तब बकरे ने उसको भूमि पर गिराकर रौंद डाला; और मेढ़े को उसके हाथ से छुड़ानेवाला कोई न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('21970', '27', '8', '8', 'तब बकरा अत्यन्त बड़ाई मारने लगा, और जब बलवन्त हुआ, तक उसका बड़ा सींग टूट गया, और उसकी जगह देखने योग्य चार सींग निकलकर चारों दिशाओं की ओर बढ़ने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('21971', '27', '8', '9', '¶ फिर इनमें से एक छोटा सा सींग और निकला, जो दक्षिण, पूरब और शिरोमणि देश की ओर बहुत ही बढ़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('21972', '27', '8', '10', 'वह स्वर्ग की सेना तक बढ़ गया; और उसमें से और तारों में से भी कितनों को भूमि पर गिराकर रौंद डाला।');
INSERT INTO `bible_verses_irv` VALUES ('21973', '27', '8', '11', 'वरन् वह उस सेना के प्रधान तक भी बढ़ गया, और उसका नित्य होमबलि बन्द कर दिया गया; और उसका पवित्र वासस्थान गिरा दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('21974', '27', '8', '12', 'और लोगों के अपराध के कारण नित्य होमबलि के साथ सेना भी उसके हाथ में कर दी गई, और उस सींग ने सच्चाई को मिट्टी में मिला दिया, और वह काम करते-करते सफल हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('21975', '27', '8', '13', 'तब मैंने एक पवित्र जन को बोलते सुना; फिर एक और पवित्र जन ने उस पहले बोलनेवाले से पूछा, “नित्य होमबलि और उजड़वानेवाले अपराध के विषय में जो कुछ दर्शन देखा गया, वह कब तक फलता रहेगा; अर्थात् पवित्रस्थान और सेना दोनों का रौंदा जाना कब तक होता रहेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('21976', '27', '8', '14', 'और उसने मुझसे कहा, “जब तक साँझ और सवेरा दो हजार तीन सौ बार न हों, तब तक वह होता रहेगा; तब पवित्रस्थान शुद्ध किया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21977', '27', '8', '15', '¶ यह बात दर्शन में देखकर, मैं, दानिय्येल, इसके समझने का यत्न करने लगा; इतने में पुरुष का रूप धरे हुए कोई मेरे सम्मुख खड़ा हुआ दिखाई पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('21978', '27', '8', '16', 'तब मुझे ऊलै नदी के बीच से एक मनुष्य का शब्द सुन पड़ा, जो पुकारकर कहता था, “हे गब्रिएल, उस जन को उसकी देखी हुई बातें समझा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('21979', '27', '8', '17', 'तब जहाँ मैं खड़ा था, वहाँ वह मेरे निकट आया; और उसके आते ही मैं घबरा गया; और मुँह के बल गिर पड़ा। तब उसने मुझसे कहा, “हे मनुष्य के सन्तान, उन देखी हुई बातों को समझ ले, क्योंकि यह दर्शन अन्त समय के विषय में है।”');
INSERT INTO `bible_verses_irv` VALUES ('21980', '27', '8', '18', '¶ जब वह मुझसे बातें कर रहा था, तब मैं अपना मुँह भूमि की ओर किए हुए भारी नींद में पड़ा था, परन्तु उसने मुझे छूकर सीधा खड़ा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('21981', '27', '8', '19', 'तब उसने कहा, “क्रोध भड़कने के अन्त के दिनों में जो कुछ होगा, वह मैं तुझे जताता हूँ; क्योंकि अन्त के ठहराए हुए समय में वह सब पूरा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21982', '27', '8', '20', 'जो दो सींगवाला मेढ़ा तूने देखा है, उसका अर्थ मादियों और फारसियों के राज्य से है।');
INSERT INTO `bible_verses_irv` VALUES ('21983', '27', '8', '21', 'और वह रोंआर बकरा यूनान का राज्य है; और उसकी आँखों के बीच जो बड़ा सींग निकला, वह पहला राजा ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('21984', '27', '8', '22', 'और वह सींग जो टूट गया और उसकी जगह जो चार सींग निकले, इसका अर्थ यह है कि उस जाति से चार राज्य उदय होंगे, परन्तु उनका बल उस पहले का सा न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('21985', '27', '8', '23', 'और उन राज्यों के अन्त समय में जब अपराधी पूरा बल पकड़ेंगे, तब क्रूर दृष्टिवाला और पहेली बूझनेवाला एक राजा उठेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21986', '27', '8', '24', 'उसका सामर्थ्य बड़ा होगा, परन्तु उस पहले राजा का सा नहीं; और वह अद्भुत रीति से लोगों को नाश करेगा, और सफल होकर काम करता जाएगा, और सामर्थियों और पवित्र लोगों के समुदाय को नाश करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('21987', '27', '8', '25', 'उसकी चतुराई के कारण उसका छल सफल होगा, और वह मन में फूलकर निडर रहते हुए बहुत लोगों को नाश करेगा। वह सब राजाओं के राजा के विरुद्ध भी खड़ा होगा; परन्तु अन्त को वह किसी के हाथ से बिना मार खाए टूट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('21988', '27', '8', '26', 'साँझ और सवेरे के विषय में जो कुछ तूने देखा और सुना है वह सच है; परन्तु जो कुछ तूने दर्शन में देखा है उसे बन्द रख, क्योंकि वह बहुत दिनों के बाद पूरा होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('21989', '27', '8', '27', '¶ तब मुझ दानिय्येल का बल जाता रहा, और मैं कुछ दिन तक बीमार पड़ा रहा; तब मैं उठकर राजा का काम-काज फिर करने लगा; परन्तु जो कुछ मैंने देखा था उससे मैं चकित रहा, क्योंकि उसका कोई समझानेवाला न था।');
INSERT INTO `bible_verses_irv` VALUES ('21990', '27', '9', '1', '¶ मादी क्षयर्ष का पुत्र दारा, जो कसदियों के देश पर राजा ठहराया गया था,');
INSERT INTO `bible_verses_irv` VALUES ('21991', '27', '9', '2', 'उसके राज्य के पहले वर्ष में, मुझ दानिय्येल ने शास्त्र के द्वारा समझ लिया कि यरूशलेम की उजड़ी हुई दशा यहोवा के उस वचन के अनुसार, जो यिर्मयाह नबी के पास पहुँचा था, कुछ वर्षों के बीतने पर अर्थात् सत्तर वर्ष के बाद पूरी हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('21992', '27', '9', '3', 'तब मैं अपना मुख प्रभु परमेश्वर की ओर करके गिड़गिड़ाहट के साथ प्रार्थना करने लगा, और उपवास कर, टाट पहन, राख में बैठकर विनती करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('21993', '27', '9', '4', 'मैंने अपने परमेश्वर यहोवा से इस प्रकार प्रार्थना की और पाप का अंगीकार किया, “हे प्रभु, तू महान और भययोग्य परमेश्वर है, जो अपने प्रेम रखने और आज्ञा माननेवालों के साथ अपनी वाचा को पूरा करता और करुणा करता रहता है,');
INSERT INTO `bible_verses_irv` VALUES ('21994', '27', '9', '5', 'हम लोगों ने तो पाप, कुटिलता, दुष्टता और बलवा किया है, और तेरी आज्ञाओं और नियमों को तोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('21995', '27', '9', '6', 'और तेरे जो दास नबी लोग, हमारे राजाओं, हाकिमों, पूर्वजों और सब साधारण लोगों से तेरे नाम से बातें करते थे, उनकी हमने नहीं सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('21996', '27', '9', '7', 'हे प्रभु, तू धर्मी है, परन्तु हम लोगों को आज के दिन लज्जित होना पड़ता है, अर्थात् यरूशलेम के निवासी आदि सब यहूदी, क्या समीप क्या दूर के सब इस्राएली लोग जिन्हें तूने उस विश्वासघात के कारण जो उन्होंने तेरे साथ किया था, देश-देश में तितर-बितर कर दिया है, उन सभी को लज्जित होना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('21997', '27', '9', '8', 'हे यहोवा, हम लोगों ने अपने राजाओं, हाकिमों और पूर्वजों समेत तेरे विरुद्ध पाप किया है, इस कारण हमको लज्जित होना पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('21998', '27', '9', '9', 'परन्तु, यद्यपि हम अपने परमेश्वर प्रभु से फिर गए, तो भी तू दया का सागर और क्षमा की खान है।');
INSERT INTO `bible_verses_irv` VALUES ('21999', '27', '9', '10', 'हम तो अपने परमेश्वर यहोवा की शिक्षा सुनने पर भी उस पर नहीं चले जो उसने अपने दास नबियों से हमको सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('22000', '27', '9', '11', 'वरन् सब इस्राएलियों ने तेरी व्यवस्था का उल्लंघन किया, और ऐसे हट गए कि तेरी नहीं सुनी। इस कारण जिस श्राप की चर्चा परमेश्वर के दास मूसा की व्यवस्था में लिखी हुई है, वह श्राप हम पर घट गया, क्योंकि हमने उसके विरुद्ध पाप किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22001', '27', '9', '12', 'इसलिए उसने हमारे और हमारे न्यायियों के विषय जो वचन कहे थे, उन्हें हम पर यह बड़ी विपत्ति डालकर पूरा किया है; यहाँ तक कि जैसी विपत्ति यरूशलेम पर पड़ी है, वैसी सारी धरती पर और कहीं नहीं पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('22002', '27', '9', '13', 'जैसे मूसा की व्यवस्था में लिखा है, वैसे ही यह सारी विपत्ति हम पर आ पड़ी है, तो भी हम अपने परमेश्वर यहोवा को मनाने के लिये न तो अपने अधर्म के कामों से फिरे, और न तेरी सत्य बातों पर ध्यान दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22003', '27', '9', '14', 'इस कारण यहोवा ने सोच विचार कर हम पर विपत्ति डाली है; क्योंकि हमारा परमेश्वर यहोवा जितने काम करता है उन सभी में धर्मी ठहरता है; परन्तु हमने उसकी नहीं सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('22004', '27', '9', '15', 'और अब, हे हमारे परमेश्वर, हे प्रभु, तूने अपनी प्रजा को मिस्र देश से, बलवन्त हाथ के द्वारा निकाल लाकर अपना ऐसा बड़ा नाम किया, जो आज तक प्रसिद्ध है, परन्तु हमने पाप किया है और दुष्टता ही की है।');
INSERT INTO `bible_verses_irv` VALUES ('22005', '27', '9', '16', 'हे प्रभु, हमारे पापों और हमारे पूर्वजों के अधर्म के कामों के कारण यरूशलेम की और तेरी प्रजा की, और हमारे आस-पास के सब लोगों की ओर से नामधराई हो रही है; तो भी तू अपने सब धार्मिकता के कामों के कारण अपना क्रोध और जलजलाहट अपने नगर यरूशलेम पर से उतार दे, जो तेरे पवित्र पर्वत पर बसा है।');
INSERT INTO `bible_verses_irv` VALUES ('22006', '27', '9', '17', 'हे हमारे परमेश्वर, अपने दास की प्रार्थना और गिड़गिड़ाहट सुनकर, अपने उजड़े हुए पवित्रस्थान पर अपने मुख का प्रकाश चमका; हे प्रभु, अपने नाम के निमित्त यह कर।');
INSERT INTO `bible_verses_irv` VALUES ('22007', '27', '9', '18', 'हे मेरे परमेश्वर, कान लगाकर सुन, आँख खोलकर हमारी उजड़ी हुई दशा और उस नगर को भी देख जो तेरा कहलाता है; क्योंकि हम जो तेरे सामने गिड़गिड़ाकर प्रार्थना करते हैं, इसलिए अपने धार्मिकता के कामों पर नहीं, वरन् तेरी बड़ी दया ही के कामों पर भरोसा रखकर करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22008', '27', '9', '19', 'हे प्रभु, सुन ले; हे प्रभु, पाप क्षमा कर; हे प्रभु, ध्यान देकर जो करना है उसे कर, विलम्ब न कर; हे मेरे परमेश्वर, तेरा नगर और तेरी प्रजा तेरी ही कहलाती है; इसलिए अपने नाम के निमित्त ऐसा ही कर।”');
INSERT INTO `bible_verses_irv` VALUES ('22009', '27', '9', '20', '¶ इस प्रकार मैं प्रार्थना करता, और अपने और अपने इस्राएली जातिभाइयों के पाप का अंगीकार करता हुआ, अपने परमेश्वर यहोवा के सम्मुख उसके पवित्र पर्वत के लिये गिड़गिड़ाकर विनती करता ही था,');
INSERT INTO `bible_verses_irv` VALUES ('22010', '27', '9', '21', 'तब वह पुरुष गब्रिएल जिसे मैंने उस समय देखा जब मुझे पहले दर्शन हुआ था, उसने वेग से उड़ने की आज्ञा पाकर, साँझ के अन्नबलि के समय मुझ को छू लिया; और मुझे समझाकर मेरे साथ बातें करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('22011', '27', '9', '22', 'उसने मुझसे कहा, “हे दानिय्येल, मैं तुझे बुद्धि और प्रवीणता देने को अभी निकल आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('22012', '27', '9', '23', 'जब तू गिड़गिड़ाकर विनती करने लगा, तब ही इसकी आज्ञा निकली, इसलिए मैं तुझे बताने आया हूँ, क्योंकि तू अति प्रिय ठहरा है; इसलिए उस विषय को समझ ले और दर्शन की बात का अर्थ जान ले।');
INSERT INTO `bible_verses_irv` VALUES ('22013', '27', '9', '24', '¶ “तेरे लोगों और तेरे पवित्र नगर के लिये सत्तर सप्ताह ठहराए गए हैं कि उनके अन्त तक अपराध का होना बन्द हो, और पापों का अन्त और अधर्म का प्रायश्चित किया जाए, और युग-युग की धार्मिकता प्रगट हो; और दर्शन की बात पर और भविष्यद्वाणी पर छाप दी जाए, और परमपवित्र स्थान का अभिषेक किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('22014', '27', '9', '25', 'इसलिए यह जान और समझ ले, कि यरूशलेम के फिर बसाने की आज्ञा के निकलने से लेकर अभिषिक्त प्रधान के समय तक सात सप्ताह बीतेंगे। फिर बासठ सप्ताहों के बीतने पर चौक और खाई समेत वह नगर कष्ट के समय में फिर बसाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22015', '27', '9', '26', 'और उन बासठ सप्ताहों के बीतने पर अभिषिक्त पुरुष काटा जाएगा: और उसके हाथ कुछ न लगेगा; और आनेवाले प्रधान की प्रजा नगर और पवित्रस्थान को नाश तो करेगी, परन्तु उस प्रधान का अन्त ऐसा होगा जैसा बाढ़ से होता है; तो भी उसके अन्त तक लड़ाई होती रहेगी; क्योंकि उसका उजड़ जाना निश्चय ठाना गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22016', '27', '9', '27', 'और वह प्रधान एक सप्ताह के लिये बहुतों के संग दृढ़ वाचा बाँधेगा, परन्तु आधे सप्ताह के बीतने पर वह मेलबलि और अन्नबलि को बन्द करेगा; और कंगूरे पर उजाड़नेवाली घृणित वस्तुएँ दिखाई देंगी और निश्चय से ठनी हुई बात के समाप्त होने तक परमेश्वर का क्रोध उजाड़नेवाले पर पड़ा रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22017', '27', '10', '1', '¶ फारस देश के राजा कुस्रू के राज्य के तीसरे वर्ष में दानिय्येल पर, जो बेलतशस्सर भी कहलाता है, एक बात प्रगट की गई। और वह बात सच थी कि बड़ा युद्ध होगा। उसने इस बात को जान लिया, और उसको इस देखी हुई बात की समझ आ गई।');
INSERT INTO `bible_verses_irv` VALUES ('22018', '27', '10', '2', '¶ उन दिनों, मैं दानिय्येल, तीन सप्ताह तक शोक करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22019', '27', '10', '3', 'उन तीन सप्ताहों के पूरे होने तक, मैंने न तो स्वादिष्ट भोजन किया और न माँस या दाखमधु अपने मुँह में रखा, और न अपनी देह में कुछ भी तेल लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('22020', '27', '10', '4', 'फिर पहले महीने के चौबीसवें दिन को जब मैं हिद्देकेल नाम नदी के तट पर था,');
INSERT INTO `bible_verses_irv` VALUES ('22021', '27', '10', '5', 'तब मैंने आँखें उठाकर देखा, कि सन का वस्त्र पहने हुए, और ऊफाज देश के कुन्दन से कमर बाँधे हुए एक पुरुष खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('22022', '27', '10', '6', 'उसका शरीर फीरोजा के समान, उसका मुख बिजली के समान, उसकी आँखें जलते हुए दीपक की सी, उसकी बाहें और पाँव चमकाए हुए पीतल के से, और उसके वचनों के शब्द भीड़ों के शब्द का सा था।');
INSERT INTO `bible_verses_irv` VALUES ('22023', '27', '10', '7', 'उसको केवल मुझ दानिय्येल ही ने देखा, और मेरे संगी मनुष्यों को उसका कुछ भी दर्शन न हुआ; परन्तु वे बहुत ही थरथराने लगे, और छिपने के लिये भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('22024', '27', '10', '8', 'तब मैं अकेला रहकर यह अद्भुत दर्शन देखता रहा, इससे मेरा बल जाता रहा; मैं भयातुर हो गया, और मुझ में कुछ भी बल न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22025', '27', '10', '9', 'तो भी मैंने उस पुरुष के वचनों का शब्द सुना, और जब वह मुझे सुन पड़ा तब मैं मुँह के बल गिर गया और गहरी नींद में भूमि पर औंधे मुँह पड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22026', '27', '10', '10', '¶ फिर किसी ने अपने हाथ से मेरी देह को छुआ, और मुझे उठाकर घुटनों और हथेलियों के बल थरथराते हुए बैठा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22027', '27', '10', '11', 'तब उसने मुझसे कहा, “हे दानिय्येल, हे अति प्रिय पुरुष, जो वचन मैं तुझ से कहता हूँ उसे समझ ले, और सीधा खड़ा हो, क्योंकि मैं अभी तेरे पास भेजा गया हूँ।” जब उसने मुझसे यह वचन कहा, तब मैं खड़ा तो हो गया परन्तु थरथराता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22028', '27', '10', '12', 'फिर उसने मुझसे कहा, “हे दानिय्येल, मत डर, क्योंकि पहले ही दिन को जब तूने समझने-बूझने के लिये मन लगाया और अपने परमेश्वर के सामने अपने को दीन किया, उसी दिन तेरे वचन सुने गए, और मैं तेरे वचनों के कारण आ गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('22029', '27', '10', '13', 'फारस के राज्य का प्रधान इक्कीस दिन तक मेरा सामना किए रहा; परन्तु मीकाएल जो मुख्य प्रधानों में से है, वह मेरी सहायता के लिये आया, इसलिए मैं फारस के राजाओं के पास रहा,');
INSERT INTO `bible_verses_irv` VALUES ('22030', '27', '10', '14', 'और अब मैं तुझे समझाने आया हूँ, कि अन्त के दिनों में तेरे लोगों की क्या दशा होगी। क्योंकि जो दर्शन तूने देखा है, वह कुछ दिनों के बाद पूरा होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22031', '27', '10', '15', '¶ जब वह पुरुष मुझसे ऐसी बातें कह चुका, तब मैंने भूमि की ओर मुँह किया और चुप रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('22032', '27', '10', '16', 'तब मनुष्य के सन्तान के समान किसी ने मेरे होंठ छुए, और मैं मुँह खोलकर बोलने लगा। और जो मेरे सामने खड़ा था, उससे मैंने कहा, “हे मेरे प्रभु, दर्शन की बातों के कारण मुझ को पीड़ा-सी उठी, और मुझ में कुछ भी बल नहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22033', '27', '10', '17', 'इसलिए प्रभु का दास, अपने प्रभु के साथ कैसे बातें कर सकता है? क्योंकि मेरी देह में न तो कुछ बल रहा, और न कुछ साँस ही रह गई।”');
INSERT INTO `bible_verses_irv` VALUES ('22034', '27', '10', '18', '¶ तब मनुष्य के समान किसी ने मुझे छूकर फिर मेरा हियाव बन्धाया।');
INSERT INTO `bible_verses_irv` VALUES ('22035', '27', '10', '19', 'और उसने कहा, “हे अति प्रिय पुरुष, मत डर, तुझे शान्ति मिले; तू दृढ़ हो और तेरा हियाव बन्धा रहे।” जब उसने यह कहा, तब मैंने हियाव बाँधकर कहा, “हे मेरे प्रभु, अब कह, क्योंकि तूने मेरा हियाव बन्धाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('22036', '27', '10', '20', 'तब उसने कहा, “क्या तू जानता है कि मैं किस कारण तेरे पास आया हूँ? अब मैं फारस के प्रधान से लड़ने को लौटूँगा; और जब मैं निकलूँगा, तब यूनान का प्रधान आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22037', '27', '10', '21', 'और जो कुछ सच्ची बातों से भरी हुई पुस्तक में लिखा हुआ है, वह मैं तुझे बताता हूँ; उन प्रधानों के विरुद्ध, तुम्हारे प्रधान मीकाएल को छोड़, मेरे संग स्थिर रहनेवाला और कोई भी नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('22038', '27', '11', '1', '¶ “दारा नामक मादी राजा के राज्य के पहले वर्ष में उसको हियाव दिलाने और बल देने के लिये मैं खड़ा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('22039', '27', '11', '2', '¶ “और अब मैं तुझको सच्ची बात बताता हूँ। देख, फारस के राज्य में अब तीन और राजा उठेंगे; और चौथा राजा उन सभी से अधिक धनी होगा; और जब वह धन के कारण सामर्थी होगा, तब सब लोगों को यूनान के राज्य के विरुद्ध उभारेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22040', '27', '11', '3', 'उसके बाद एक पराक्रमी राजा उठकर अपना राज्य बहुत बढ़ाएगा, और अपनी इच्छा के अनुसार ही काम किया करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22041', '27', '11', '4', 'और जब वह बड़ा होगा, तब उसका राज्य टूटेगा और चारों दिशाओं में बटकर अलग-अलग हो जाएगा; और न तो उसके राज्य की शक्ति ज्यों की त्यों रहेगी और न उसके वंश को कुछ मिलेगा; क्योंकि उसका राज्य उखड़कर, उनकी अपेक्षा और लोगों को प्राप्त होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22042', '27', '11', '5', '¶ “तब दक्षिण देश का राजा बल पकड़ेगा; परन्तु उसका एक हाकिम उससे अधिक बल पकड़कर प्रभुता करेगा; यहाँ तक कि उसकी प्रभुता बड़ी हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22043', '27', '11', '6', 'कई वर्षों के बीतने पर, वे दोनों आपस में मिलेंगे, और दक्षिण देश के राजा की बेटी उत्तर देश के राजा के पास शान्ति की वाचा बाँधने को आएगी; परन्तु उसका बाहुबल बना न रहेगा, और न वह राजा और न उसका नाम रहेगा; परन्तु वह स्त्री अपने पहुँचानेवालों और अपने पिता और अपने सम्भालनेवालों समेत अलग कर दी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22044', '27', '11', '7', '¶ “फिर उसकी जड़ों में से एक डाल उत्पन्न होकर उसके स्थान में बढ़ेगी; वह सेना समेत उत्तर के राजा के गढ़ में प्रवेश करेगा, और उनसे युद्ध करके प्रबल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22045', '27', '11', '8', 'तब वह उसके देवताओं की ढली हुई मूरतों, और सोने-चाँदी के बहुमूल्य पात्रों को छीनकर मिस्र में ले जाएगा; इसके बाद वह कुछ वर्ष तक उत्तर देश के राजा के विरुद्ध हाथ रोके रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22046', '27', '11', '9', 'तब वह राजा दक्षिण देश के राजा के देश में आएगा, परन्तु फिर अपने देश में लौट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22047', '27', '11', '10', '¶ “उसके पुत्र झगड़ा मचाकर बहुत से बड़े-बड़े दल इकट्ठे करेंगे, और उमड़नेवाली नदी के समान आकर देश के बीच होकर जाएँगे, फिर लौटते हुए उसके गढ़ तक झगड़ा मचाते जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22048', '27', '11', '11', 'तब दक्षिण देश का राजा चिढ़ेगा, और निकलकर उत्तर देश के उस राजा से युद्ध करेगा, और वह राजा लड़ने के लिए बड़ी भीड़ इकट्ठी करेगा, परन्तु वह भीड़ उसके हाथ में कर दी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22049', '27', '11', '12', 'उस भीड़ को जीतकर उसका मन फूल उठेगा, और वह लाखों लोगों को गिराएगा, परन्तु वह प्रबल न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22050', '27', '11', '13', 'क्योंकि उत्तर देश का राजा लौटकर पहली से भी बड़ी भीड़ इकट्ठी करेगा; और कई दिनों वरन् वर्षों के बीतने पर वह निश्चय बड़ी सेना और सम्पत्ति लिए हुए आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22051', '27', '11', '14', '¶ “उन दिनों में बहुत से लोग दक्षिण देश के राजा के विरुद्ध उठेंगे; वरन् तेरे लोगों में से भी उपद्रवी लोग उठ खड़े होंगे, जिससे इस दर्शन की बात पूरी हो जाएगी; परन्तु वे ठोकर खाकर गिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22052', '27', '11', '15', 'तब उत्तर देश का राजा आकर किला बाँधेगा और दृढ़ नगर ले लेगा। और दक्षिण देश के न तो प्रधान खड़े रहेंगे और न बड़े वीर; क्योंकि किसी के खड़े रहने का बल न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22053', '27', '11', '16', 'तब जो भी उनके विरुद्ध आएगा, वह अपनी इच्छा पूरी करेगा, और वह हाथ में सत्यानाश लिए हुए शिरोमणि देश में भी खड़ा होगा और उसका सामना करनेवाला कोई न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22054', '27', '11', '17', 'तब उत्तर देश का राजा अपने राज्य के पूर्ण बल समेत, कई सीधे लोगों को संग लिए हुए आने लगेगा, और अपनी इच्छा के अनुसार काम किया करेगा। और वह दक्षिण देश के राजा को एक स्त्री इसलिए देगा कि उसका राज्य बिगाड़ा जाए; परन्तु वह स्थिर न रहेगी, न उस राजा की होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22055', '27', '11', '18', 'तब वह द्वीपों की ओर मुँह करके बहुतों को ले लेगा; परन्तु एक सेनापति उसके अहंकार को मिटाएगा; वरन् उसके अहंकार के अनुकूल उसे बदला देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22056', '27', '11', '19', 'तब वह अपने देश के गढ़ों की ओर मुँह फेरेगा, और वह ठोकर खाकर गिरेगा, और कहीं उसका पता न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22057', '27', '11', '20', '¶ “तब उसके स्थान में कोई ऐसा उठेगा, जो शिरोमणि राज्य में अंधेर करनेवाले को घुमाएगा; परन्तु थोड़े दिन बीतने पर वह क्रोध या युद्ध किए बिना ही नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22058', '27', '11', '21', '¶ “उसके स्थान में एक तुच्छ मनुष्य उठेगा, जिसकी राज प्रतिष्ठा पहले तो न होगी, तो भी वह चैन के समय आकर चिकनी-चुपड़ी बातों के द्वारा राज्य को प्राप्त करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22059', '27', '11', '22', 'तब उसकी भुजारूपी बाढ़ से लोग, वरन् वाचा का प्रधान भी उसके सामने से बहकर नाश होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22060', '27', '11', '23', 'क्योंकि वह उसके संग वाचा बाँधने पर भी छल करेगा, और थोड़े ही लोगों को संग लिए हुए चढ़कर प्रबल होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22061', '27', '11', '24', 'चैन के समय वह प्रान्त के उत्तम से उत्तम स्थानों पर चढ़ाई करेगा; और जो काम न उसके पूर्वज और न उसके पूर्वजों के पूर्वज करते थे, उसे वह करेगा; और लूटी हुई धन-सम्पत्ति उनमें बहुत बाँटा करेगा। वह कुछ काल तक दृढ़ नगरों के लेने की कल्पना करता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22062', '27', '11', '25', 'तब वह दक्षिण देश के राजा के विरुद्ध बड़ी सेना लिए हुए अपने बल और हियाव को बढ़ाएगा, और दक्षिण देश का राजा अत्यन्त बड़ी सामर्थी सेना लिए हुए युद्ध तो करेगा, परन्तु ठहर न सकेगा, क्योंकि लोग उसके विरुद्ध कल्पना करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22063', '27', '11', '26', 'उसके भोजन के खानेवाले भी उसको हरवाएँगे; और यद्यपि उसकी सेना बाढ़ के समान चढ़ेंगी, तो भी उसके बहुत से लोग मर मिटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22064', '27', '11', '27', 'तब उन दोनों राजाओं के मन बुराई करने में लगेंगे, यहाँ तक कि वे एक ही मेज पर बैठे हुए आपस में झूठ बोलेंगे, परन्तु इससे कुछ बन न पड़ेगा; क्योंकि इन सब बातों का अन्त नियत ही समय में होनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('22065', '27', '11', '28', 'तब उत्तर देश का राजा बड़ी लूट लिए हुए अपने देश को लौटेगा, और उसका मन पवित्र वाचा के विरुद्ध उभरेगा, और वह अपनी इच्छा पूरी करके अपने देश को लौट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22066', '27', '11', '29', '¶ “नियत समय पर वह फिर दक्षिण देश की ओर जाएगा, परन्तु उस पिछली बार के समान इस बार उसका वश न चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22067', '27', '11', '30', 'क्योंकि कित्तियों के जहाज उसके विरुद्ध आएँगे, और वह उदास होकर लौटेगा, और पवित्र वाचा पर चिढ़कर अपनी इच्छा पूरी करेगा। वह लौटकर पवित्र वाचा के तोड़नेवालों की सुधि लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22068', '27', '11', '31', 'तब उसके सहायक खड़े होकर, दृढ़ पवित्रस्थान को अपवित्र करेंगे, और नित्य होमबलि को बन्द करेंगे। और वे उस घृणित वस्तु को खड़ा करेंगे जो उजाड़ करा देती है।');
INSERT INTO `bible_verses_irv` VALUES ('22069', '27', '11', '32', 'और जो लोग दुष्ट होकर उस वाचा को तोड़ेंगे, उनको वह चिकनी-चुपड़ी बातें कह कहकर भक्तिहीन कर देगा; परन्तु जो लोग अपने परमेश्वर का ज्ञान रखेंगे, वे हियाव बाँधकर बड़े काम करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22070', '27', '11', '33', 'और लोगों को सिखानेवाले बुद्धिमान जन बहुतों को समझाएँगे, तो भी वे बहुत दिन तक तलवार से छिदकर और आग में जलकर, और बँधुए होकर और लुटकर, बड़े दुःख में पड़े रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22071', '27', '11', '34', 'जब वे दुःख में पड़ेंगे तब थोड़ा बहुत सम्भलेंगे, परन्तु बहुत से लोग चिकनी-चुपड़ी बातें कह कहकर उनसे मिल जाएँगे;');
INSERT INTO `bible_verses_irv` VALUES ('22072', '27', '11', '35', 'और बुद्धिमानों में से कितने गिरेंगे, और इसलिए गिरने पाएँगे कि जाँचे जाएँ, और निर्मल और उजले किए जाएँ। यह दशा अन्त के समय तक बनी रहेगी, क्योंकि इन सब बातों का अन्त नियत समय में होनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('22073', '27', '11', '36', '¶ “तब वह राजा अपनी इच्छा के अनुसार काम करेगा, और अपने आपको सारे देवताओं से ऊँचा और बड़ा ठहराएगा; वरन् सब देवताओं के परमेश्वर के विरुद्ध भी अनोखी बातें कहेगा। और जब तक परमेश्वर का क्रोध न हो जाए तब तक उस राजा का कार्य सफल होता रहेगा; क्योंकि जो कुछ निश्चय करके ठना हुआ है वह अवश्य ही पूरा होनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('22074', '27', '11', '37', 'वह अपने पूर्वजों के देवताओं की चिन्ता न करेगा, न स्त्रियों की प्रीति की कुछ चिन्ता करेगा और न किसी देवता की; क्योंकि वह अपने आप ही को सभी के ऊपर बड़ा ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22075', '27', '11', '38', 'वह अपने राजपद पर स्थिर रहकर दृढ़ गढ़ों ही के देवता का सम्मान करेगा, एक ऐसे देवता का जिसे उसके पूर्वज भी न जानते थे, वह सोना, चाँदी, मणि और मनभावनी वस्तुएँ चढ़ाकर उसका सम्मान करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22076', '27', '11', '39', 'उस पराए देवता के सहारे से वह अति दृढ़ गढ़ों से लड़ेगा, और जो कोई उसको माने उसे वह बड़ी प्रतिष्ठा देगा। ऐसे लोगों को वह बहुतों के ऊपर प्रभुता देगा, और अपने लाभ के लिए अपने देश की भूमि को बाँट देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22077', '27', '11', '40', '¶ “अन्त के समय दक्षिण देश का राजा उसको सींग मारने लगेगा; परन्तु उत्तर देश का राजा उस पर बवण्डर के समान बहुत से रथ-सवार और जहाज लेकर चढ़ाई करेगा; इस रीति से वह बहुत से देशों में फैल जाएगा, और उनमें से निकल जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22078', '27', '11', '41', 'वह शिरोमणि देश में भी आएगा, और बहुत से देश उजड़ जाएँगे, परन्तु एदोमी, मोआबी और मुख्य-मुख्य अम्मोनी आदि जातियों के देश उसके हाथ से बच जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22079', '27', '11', '42', 'वह कई देशों पर हाथ बढ़ाएगा और मिस्र देश भी न बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22080', '27', '11', '43', 'वह मिस्र के सोने चाँदी के खजानों और सब मनभावनी वस्तुओं का स्वामी हो जाएगा; और लूबी और कूशी लोग भी उसके पीछे हो लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22081', '27', '11', '44', 'उसी समय वह पूरब और उत्तर दिशाओं से समाचार सुनकर घबराएगा, और बड़े क्रोध में आकर बहुतों का सत्यानाश करने के लिये निकलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22082', '27', '11', '45', 'और वह दोनों समुद्रों के बीच पवित्र शिरोमणि पर्वत के पास अपना राजकीय तम्बू खड़ा कराएगा; इतना करने पर भी उसका अन्त आ जाएगा, और कोई उसका सहायक न रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22083', '27', '12', '1', '¶ “उसी समय मीकाएल नाम का बड़ा प्रधान, जो तेरे जातिभाइयों का पक्ष करने को खड़ा रहता है, वह उठेगा। तब ऐसे संकट का समय होगा, जैसा किसी जाति के उत्पन्न होने के समय से लेकर अब तक कभी न हुआ होगा; परन्तु उस समय तेरे लोगों में से जितनों के नाम परमेश्वर की पुस्तक में लिखे हुए हैं, वे बच निकलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22084', '27', '12', '2', 'और जो भूमि के नीचे सोए रहेंगे उनमें से बहुत से लोग जाग उठेंगे, कितने तो सदा के जीवन के लिये, और कितने अपनी नामधराई और सदा तक अत्यन्त घिनौने ठहरने के लिये।');
INSERT INTO `bible_verses_irv` VALUES ('22085', '27', '12', '3', 'तब बुद्धिमानों की चमक आकाशमण्डल की सी होगी, और जो बहुतों को धर्मी बनाते हैं, वे सर्वदा तारों के समान प्रकाशमान रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22086', '27', '12', '4', 'परन्तु हे दानिय्येल, तू इस पुस्तक पर मुहर करके इन वचनों को अन्त समय तक के लिये बन्द रख। और बहुत लोग पूछ-पाछ और ढूँढ़-ढाँढ़ करेंगे, और इससे ज्ञान बढ़ भी जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22087', '27', '12', '5', '¶ यह सब सुन, मुझ दानिय्येल ने दृष्टि करके क्या देखा कि और दो पुरुष खड़े हैं, एक तो नदी के इस तट पर, और दूसरा नदी के उस तट पर है।');
INSERT INTO `bible_verses_irv` VALUES ('22088', '27', '12', '6', 'तब जो पुरुष सन का वस्त्र पहने हुए नदी के जल के ऊपर था, उससे उन पुरुषों में से एक ने पूछा, “इन आश्चर्यकर्मों का अन्त कब तक होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('22089', '27', '12', '7', 'तब जो पुरुष सन का वस्त्र पहने हुए नदी के जल के ऊपर था, उसने मेरे सुनते दाहिना और बायाँ अपने दोनों हाथ स्वर्ग की ओर उठाकर, सदा जीवित रहनेवाले की शपथ खाकर कहा, “यह दशा साढ़े तीन काल तक ही रहेगी; और जब पवित्र प्रजा की शक्ति टूटते-टूटते समाप्त हो जाएगी, तब ये बातें पूरी होंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22090', '27', '12', '8', 'यह बात मैं सुनता तो था परन्तु कुछ न समझा। तब मैंने कहा, “हे मेरे प्रभु, इन बातों का अन्तफल क्या होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('22091', '27', '12', '9', 'उसने कहा, “हे दानिय्येल चला जा; क्योंकि ये बातें अन्त समय के लिये बन्द हैं और इन पर मुहर दी हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('22092', '27', '12', '10', 'बहुत लोग तो अपने-अपने को निर्मल और उजले करेंगे, और स्वच्छ हो जाएँगे; परन्तु दुष्ट लोग दुष्टता ही करते रहेंगे; और दुष्टों में से कोई ये बातें न समझेगा; परन्तु जो बुद्धिमान है वे ही समझेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22093', '27', '12', '11', 'जब से नित्य होमबलि उठाई जाएगी, और वह घिनौनी वस्तु जो उजाड़ करा देती है, स्थापित की जाएगी, तब से बारह सौ नब्बे दिन बीतेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22094', '27', '12', '12', 'क्या ही धन्य है वह, जो धीरज धरकर तेरह सौ पैंतीस दिन के अन्त तक भी पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('22095', '27', '12', '13', 'अब तू जाकर अन्त तक ठहरा रह; और तू विश्राम करता रहेगा; और उन दिनों के अन्त में तू अपने निज भाग पर खड़ा होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22096', '28', '1', '1', '¶ यहूदा के राजा उज्जियाह, योताम, आहाज, और हिजकिय्याह के दिनों में और इस्राएल के राजा योआश के पुत्र यारोबाम के दिनों में, यहोवा का वचन बेरी के पुत्र होशे के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('22097', '28', '1', '2', '¶ जब यहोवा ने होशे के द्वारा पहले-पहल बातें की, तब उसने होशे से यह कहा, “जाकर एक वेश्या को अपनी पत्नी बना ले, और उसके कुकर्म के बच्चों को अपने बच्चे कर ले, क्योंकि यह देश यहोवा के पीछे चलना छोड़कर वेश्या का सा बहुत काम करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('22098', '28', '1', '3', 'अतः उसने जाकर दिबलैम की बेटी गोमेर को अपनी पत्नी कर लिया, और वह उससे गर्भवती हुई और उसके पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('22099', '28', '1', '4', '¶ तब यहोवा ने उससे कहा, “ उसका नाम यिज्रेल रख; क्योंकि थोड़े ही काल में मैं येहू के घराने को यिज्रेल की हत्या का दण्ड दूँगा, और मैं इस्राएल के घराने के राज्य का अन्त कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22100', '28', '1', '5', 'उस समय मैं यिज्रेल की तराई में इस्राएल के धनुष को तोड़ डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22101', '28', '1', '6', '¶ वह स्त्री फिर गर्भवती हुई और उसके एक बेटी उत्पन्न हुई। तब यहोवा ने होशे से कहा, “उसका नाम लोरुहामा रख; क्योंकि मैं इस्राएल के घराने पर फिर कभी दया करके उनका अपराध किसी प्रकार से क्षमा न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22102', '28', '1', '7', 'परन्तु यहूदा के घराने पर मैं दया करूँगा, और उनका उद्धार करूँगा; उनका उद्धार मैं धनुष या तलवार या युद्ध या घोड़ों या सवारों के द्वारा नहीं, परन्तु उनके परमेश्वर यहोवा के द्वारा करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22103', '28', '1', '8', '¶ जब उस स्त्री ने लोरुहामा का दूध छुड़ाया, तब वह गर्भवती हुई और उससे एक पुत्र उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('22104', '28', '1', '9', 'तब यहोवा ने कहा, “ इसका नाम लोअम्मी रख; क्योंकि तुम लोग मेरी प्रजा नहीं हो, और न मैं तुम्हारा परमेश्वर रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22105', '28', '1', '10', '¶ तो भी इस्राएलियों की गिनती समुद्र की रेत की सी हो जाएगी, जिनका मापना-गिनना अनहोना है; और जिस स्थान में उनसे यह कहा जाता था, “तुम मेरी प्रजा नहीं हो,” उसी स्थान में वे जीवित परमेश्वर के पुत्र कहलाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22106', '28', '1', '11', '¶ तब यहूदी और इस्राएली दोनों इकट्ठे हो अपना एक प्रधान ठहराकर देश से चले आएँगे; क्योंकि यिज्रेल का दिन प्रसिद्ध होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22107', '28', '2', '1', '¶ इसलिए तुम लोग अपने भाइयों से अम्मी और अपनी बहनों से रुहामा कहो।');
INSERT INTO `bible_verses_irv` VALUES ('22108', '28', '2', '2', '¶ “अपनी माता से विवाद करो, विवाद क्योंकि वह मेरी स्त्री नहीं, और न मैं उसका पति हूँ। वह अपने मुँह पर से अपने छिनालपन को और अपनी छातियों के बीच से व्यभिचारों को अलग करे;');
INSERT INTO `bible_verses_irv` VALUES ('22109', '28', '2', '3', 'नहीं तो मैं उसके वस्त्र उतारकर उसको जन्म के दिन के समान नंगी कर दूँगा, और उसको मरुस्थल के समान और मरूभूमि सरीखी बनाऊँगा, और उसे प्यास से मार डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22110', '28', '2', '4', 'उसके बच्चों पर भी मैं कुछ दया न करूँगा, क्योंकि वे कुकर्म के बच्चे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22111', '28', '2', '5', 'उनकी माता ने छिनाला किया है; जिसके गर्भ में वे पड़े, उसने लज्जा के योग्य काम किया है। उसने कहा, ‘मेरे यार जो मुझे रोटी-पानी, ऊन, सन, तेल और मद्य देते हैं, मैं उन्हीं के पीछे चलूँगी।’');
INSERT INTO `bible_verses_irv` VALUES ('22112', '28', '2', '6', 'इसलिए देखो, मैं उसके मार्ग को काँटों से घेरूँगा, और ऐसा बाड़ा खड़ा करूँगा कि वह राह न पा सकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22113', '28', '2', '7', 'वह अपने यारों के पीछे चलने से भी उन्हें न पाएगी; और उन्हें ढूँढ़ने से भी न पाएगी। तब वह कहेगी, ‘मैं अपने पहले पति के पास फिर लौट जाऊँगी, क्योंकि मेरी पहली दशा इस समय की दशा से अच्छी थी।’');
INSERT INTO `bible_verses_irv` VALUES ('22114', '28', '2', '8', 'वह यह नहीं जानती थी, कि अन्न, नया दाखमधु और तेल मैं ही उसे देता था, और उसके लिये वह चाँदी सोना जिसको वे बाल देवता के काम में ले आते हैं, मैं ही बढ़ाता था।');
INSERT INTO `bible_verses_irv` VALUES ('22115', '28', '2', '9', 'इस कारण मैं अन्न की ऋतु में अपने अन्न को, और नये दाखमधु के होने के समय में अपने नये दाखमधु को हर लूँगा; और अपना ऊन और सन भी जिनसे वह अपना तन ढाँपती है, मैं छीन लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22116', '28', '2', '10', 'अब मैं उसके यारों के सामने उसके तन को उघाड़ूँगा, और मेरे हाथ से कोई उसे छुड़ा न सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22117', '28', '2', '11', 'और मैं उसके पर्व, नये चाँद और विश्रामदिन आदि सब नियत समयों के उत्सवों का अन्त कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22118', '28', '2', '12', 'मैं उसकी दाखलताओं और अंजीर के वृक्षों को, जिनके विषय वह कहती है कि यह मेरे छिनाले की प्राप्ति है जिसे मेरे यारों ने मुझे दी है, उन्हें ऐसा उजाड़ूँगा कि वे जंगल से हो जाएँगे, और वन-पशु उन्हें चर डालेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22119', '28', '2', '13', 'वे दिन जिनमें वह बाल देवताओं के लिये धूप जलाती, और नत्थ और हार पहने अपने यारों के पीछे जाती और मुझ को भूले रहती थी, उन दिनों का दण्ड मैं उसे दूँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22120', '28', '2', '14', '¶ “इसलिए देखो, मैं उसे मोहित करके जंगल में ले जाऊँगा, और वहाँ उससे शान्ति की बातें कहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22121', '28', '2', '15', 'वहीं मैं उसको दाख की बारियाँ दूँगा, और आकोर की तराई को आशा का द्वार कर दूँगा और वहाँ वह मुझसे ऐसी बातें कहेगी जैसी अपनी जवानी के दिनों में अर्थात् मिस्र देश से चले आने के समय कहती थी।');
INSERT INTO `bible_verses_irv` VALUES ('22122', '28', '2', '16', 'और यहोवा की यह वाणी है कि उस समय तू मुझे पति कहेगी और फिर बाली न कहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22123', '28', '2', '17', 'क्योंकि भविष्य में मैं उसे बाल देवताओं के नाम न लेने दूँगा; और न उनके नाम फिर स्मरण में रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22124', '28', '2', '18', 'और उस समय मैं उनके लिये वन-पशुओं और आकाश के पक्षियों और भूमि पर के रेंगनेवाले जन्तुओं के साथ वाचा बाँधूँगा, और धनुष और तलवार तोड़कर युद्ध को उनके देश से दूर कर दूँगा; और ऐसा करूँगा कि वे लोग निडर सोया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22125', '28', '2', '19', 'मैं सदा के लिये तुझे अपनी स्त्री करने की प्रतिज्ञा करूँगा, और यह प्रतिज्ञा धार्मिकता, और न्याय, और करुणा, और दया के साथ करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22126', '28', '2', '20', 'यह सच्चाई के साथ की जाएगी, और तू यहोवा को जान लेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22127', '28', '2', '21', '¶ “यहोवा की यह वाणी है कि उस समय मैं आकाश की सुनकर उसको उत्तर दूँगा, और वह पृथ्वी की सुनकर उसे उत्तर देगा;');
INSERT INTO `bible_verses_irv` VALUES ('22128', '28', '2', '22', 'और पृथ्वी अन्न, नये दाखमधु, और ताजे तेल की सुनकर उनको उत्तर देगी, और वे यिज्रेल को उत्तर देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22129', '28', '2', '23', 'मैं अपने लिये उसे देश में बोऊँगा, और लोरुहामा पर दया करूँगा, और लोअम्मी से कहूँगा, तू मेरी प्रजा है, और वह कहेगा, ‘हे मेरे परमेश्वर।’”');
INSERT INTO `bible_verses_irv` VALUES ('22130', '28', '3', '1', '¶ फिर यहोवा ने मुझसे कहा, “अब जाकर एक ऐसी स्त्री से प्रीति कर, जो व्यभिचारिणी होने पर भी अपने प्रिय की प्यारी हो; क्योंकि उसी भाँति यद्यपि इस्राएली पराए देवताओं की ओर फिरे, और किशमिश की टिकियों से प्रीति रखते हैं, तो भी यहोवा उनसे प्रीति रखता है।”');
INSERT INTO `bible_verses_irv` VALUES ('22131', '28', '3', '2', '¶ तब मैंने एक स्त्री को चाँदी के पन्द्रह टुकड़े और डेढ़ होमेर जौ देकर मोल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('22132', '28', '3', '3', 'मैंने उससे कहा, “तू बहुत दिन तक मेरे लिये बैठी रहना; और न तो छिनाला करना, और न किसी पुरुष की स्त्री हो जाना; और मैं भी तेरे लिये ऐसा ही रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22133', '28', '3', '4', 'क्योंकि इस्राएली बहुत दिन तक बिना राजा, बिना हाकिम, बिना यज्ञ, बिना स्तम्भ, और बिना एपोद या गृहदेवताओं के बैठे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22134', '28', '3', '5', 'उसके बाद वे अपने परमेश्वर यहोवा और अपने राजा दाऊद को फिर ढूँढ़ने लगेंगे, और अन्त के दिनों में यहोवा के पास, और उसकी उत्तम वस्तुओं के लिये थरथराते हुए आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22135', '28', '4', '1', '¶ हे इस्राएलियों, यहोवा का वचन सुनो; इस देश के निवासियों के साथ यहोवा का मुकद्दमा है। इस देश में न तो कुछ सच्चाई है, न कुछ करुणा और न कुछ परमेश्वर का ज्ञान ही है।');
INSERT INTO `bible_verses_irv` VALUES ('22136', '28', '4', '2', 'यहाँ श्राप देने, झूठ बोलने, वध करने, चुराने, और व्यभिचार करने को छोड़ कुछ नहीं होता; वे व्यवस्था की सीमा को लाँघकर कुकर्म करते हैं और खून ही खून होता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('22137', '28', '4', '3', 'इस कारण यह देश विलाप करेगा, और मैदान के जीव-जन्‍तुओं, और आकाश के पक्षियों समेत उसके सब निवासी कुम्हला जाएँगे; और समुद्र की मछलियाँ भी नाश हो जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('22138', '28', '4', '4', '¶ देखो, कोई वाद-विवाद न करे, न कोई उलाहना दे, क्योंकि तेरे लोग तो याजकों से वाद-विवाद करनेवालों के समान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22139', '28', '4', '5', 'तू दिन दुपहरी ठोकर खाएगा, और रात को भविष्यद्वक्ता भी तेरे साथ ठोकर खाएगा; और मैं तेरी माता का नाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22140', '28', '4', '6', 'मेरे ज्ञान के न होने से मेरी प्रजा नाश हो गई; तूने मेरे ज्ञान को तुच्छ जाना है, इसलिए मैं तुझे अपना याजक रहने के अयोग्‍य ठहराऊँगा। इसलिए कि तूने अपने परमेश्वर की व्यवस्था को त्याग दिया है, मैं भी तेरे बाल-बच्चों को छोड़ दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22141', '28', '4', '7', '¶ जैसे याजक बढ़ते गए, वैसे ही वे मेरे विरुद्ध पाप करते गए; मैं उनके वैभव के बदले उनका अनादर करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22142', '28', '4', '8', 'वे मेरी प्रजा के पापबलियों को खाते हैं, और प्रजा के पापी होने की लालसा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22143', '28', '4', '9', 'इसलिए जो प्रजा की दशा होगी, वही याजक की भी होगी; मैं उनके चाल चलन का दण्ड दूँगा, और उनके कामों के अनुकूल उन्हें बदला दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22144', '28', '4', '10', 'वे खाएँगे तो सही, परन्तु तृप्त न होंगे, और वेश्‍यागमन तो करेंगे, परन्तु न बढ़ेंगे; क्योंकि उन्होंने यहोवा की ओर मन लगाना छोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('22145', '28', '4', '11', '¶ वेश्‍यागमन और दाखमधु और ताजा दाखमधु, ये तीनों बुद्धि को भ्रष्ट करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22146', '28', '4', '12', 'मेरी प्रजा के लोग काठ के पुतले से प्रश्न करते हैं, और उनकी छड़ी उनको भविष्य बताती है। क्योंकि छिनाला करानेवाली आत्मा ने उन्हें बहकाया है, और वे अपने परमेश्वर की अधीनता छोड़कर छिनाला करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22147', '28', '4', '13', 'बांज, चिनार और छोटे बांजवृक्षों की छाया अच्छी होती है, इसलिए वे उनके नीचे और पहाड़ों की चोटियों पर यज्ञ करते, और टीलों पर धूप जलाते हैं। इस कारण तुम्हारी बेटियाँ छिनाल और तुम्हारी बहुएँ व्यभिचारिणी हो गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22148', '28', '4', '14', 'जब तुम्हारी बेटियाँ छिनाला और तुम्हारी बहुएँ व्यभिचार करें, तब मैं उनको दण्ड न दूँगा; क्योंकि मनुष्य आप ही वेश्याओं के साथ एकान्त में जाते, और देवदासियों के साथी होकर यज्ञ करते हैं; और जो लोग समझ नहीं रखते, वे नाश हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22149', '28', '4', '15', '¶ हे इस्राएल, यद्यपि तू छिनाला करता है, तो भी यहूदा दोषी न बने। गिलगाल को न आओ; और न बेतावेन को चढ़ जाओ; और यहोवा के जीवन की सौगन्ध कहकर शपथ न खाओ।');
INSERT INTO `bible_verses_irv` VALUES ('22150', '28', '4', '16', 'क्योंकि इस्राएल ने हठीली बछिया के समान हठ किया है, क्या अब यहोवा उन्हें भेड़ के बच्चे के समान लम्बे चौड़े मैदान में चराएगा?');
INSERT INTO `bible_verses_irv` VALUES ('22151', '28', '4', '17', '¶ एप्रैम मूरतों का संगी हो गया है; इसलिए उसको रहने दे।');
INSERT INTO `bible_verses_irv` VALUES ('22152', '28', '4', '18', 'वे जब दाखमधु पी चुकते हैं तब वेश्‍यागमन करने में लग जाते हैं; उनके प्रधान लोग निरादर होने से अधिक प्रीति रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22153', '28', '4', '19', 'आँधी उनको अपने पंखों में बाँधकर उड़ा ले जाएगी, और उनके बलिदानों के कारण वे लज्जित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22154', '28', '5', '1', '¶ हे याजकों, यह बात सुनो! हे इस्राएल के घराने, ध्यान देकर सुनो! हे राजा के घराने, तुम भी कान लगाओ! क्योंकि तुम्हारा न्याय किया जाएगा; क्योंकि तुम मिस्पा में फंदा, और ताबोर पर लगाया हुआ जाल बन गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('22155', '28', '5', '2', 'उन बिगड़े हुओं ने घोर हत्या की है, इसलिए मैं उन सभी को ताड़ना दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22156', '28', '5', '3', '¶ मैं एप्रैम का भेद जानता हूँ, और इस्राएल की दशा मुझसे छिपी नहीं है; हे एप्रैम, तूने छिनाला किया, और इस्राएल अशुद्ध हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('22157', '28', '5', '4', '¶ उनके काम उन्हें अपने परमेश्वर की ओर फिरने नहीं देते, क्योंकि छिनाला करनेवाली आत्मा उनमें रहती है; और वे यहोवा को नहीं जानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22158', '28', '5', '5', '¶ इस्राएल का गर्व उसी के विरुद्ध साक्षी देता है, और इस्राएल और एप्रैम अपने अधर्म के कारण ठोकर खाएँगे, और यहूदा भी उनके संग ठोकर खाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22159', '28', '5', '6', 'वे अपनी भेड़-बकरियाँ और गाय-बैल लेकर यहोवा को ढूँढ़ने चलेंगे, परन्तु वह उनको न मिलेगा; क्योंकि वह उनसे दूर हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22160', '28', '5', '7', 'वे व्यभिचार के लड़के जने हैं; इससे उन्होंने यहोवा का विश्वासघात किया है। इस कारण अब चाँद उनका और उनके भागों के नाश का कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22161', '28', '5', '8', '¶ गिबा में नरसिंगा, और रामाह में तुरही फूँको। बेतावेन में ललकार कर कहो; हे बिन्यामीन, आगे बढ़!');
INSERT INTO `bible_verses_irv` VALUES ('22162', '28', '5', '9', 'दण्ड के दिन में एप्रैम उजाड़ हो जाएगा; जिस बात का होना निश्चित है, मैंने उसी का सन्देश इस्राएल के सब गोत्रों को दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('22163', '28', '5', '10', 'यहूदा के हाकिम उनके समान हुए हैं जो सीमा बढ़ा लेते हैं; मैं उन पर अपनी जलजलाहट जल के समान उण्डेलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22164', '28', '5', '11', 'एप्रैम पर अंधेर किया गया है, वह मुकद्दमा हार गया है; क्योंकि वह जी लगाकर उस आज्ञा पर चला।');
INSERT INTO `bible_verses_irv` VALUES ('22165', '28', '5', '12', 'इसलिए मैं एप्रैम के लिये कीड़े के समान और यहूदा के घराने के लिये सड़ाहट के समान होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22166', '28', '5', '13', '¶ जब एप्रैम ने अपना रोग, और यहूदा ने अपना घाव देखा, तब एप्रैम अश्शूर के पास गया, और यारेब राजा को कहला भेजा। परन्तु न वह तुम्हें चंगा कर सकता और न तुम्हारा घाव अच्छा कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('22167', '28', '5', '14', 'क्योंकि मैं एप्रैम के लिये सिंह, और यहूदा के घराने के लिये जवान सिंह बनूँगा। मैं आप ही उन्हें फाड़कर ले जाऊँगा; जब मैं उठा ले जाऊँगा, तब मेरे पंजे से कोई न छुड़ा सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22168', '28', '5', '15', '¶ जब तक वे अपने को अपराधी मानकर मेरे दर्शन के खोजी न होंगे तब तक मैं अपने स्थान को न लौटूँगा, और जब वे संकट में पड़ेंगे, तब जी लगाकर मुझे ढूँढ़ने लगेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22169', '28', '6', '1', '¶ “चलो, हम यहोवा की ओर फिरें; क्योंकि उसी ने फाड़ा, और वही हमें चंगा भी करेगा; उसी ने मारा, और वही हमारे घावों पर पट्टी बाँधेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22170', '28', '6', '2', 'दो दिन के बाद वह हमको जिलाएगा; और तीसरे दिन वह हमको उठाकर खड़ा करेगा; तब हम उसके सम्मुख जीवित रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22171', '28', '6', '3', 'आओ, हम ज्ञान ढूँढ़े, वरन् यहोवा का ज्ञान प्राप्त करने के लिये यत्न भी करें; क्योंकि यहोवा का प्रगट होना भोर का सा निश्चित है; वह वर्षा के समान हमारे ऊपर आएगा, वरन् बरसात के अन्त की वर्षा के समान जिससे भूमि सींचती है।”');
INSERT INTO `bible_verses_irv` VALUES ('22172', '28', '6', '4', '¶ हे एप्रैम, मैं तुझ से क्या करूँ? हे यहूदा, मैं तुझ से क्या करूँ? तुम्हारा स्नेह तो भोर के मेघ के समान, और सवेरे उड़ जानेवाली ओस के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('22173', '28', '6', '5', 'इस कारण मैंने भविष्यद्वक्ताओं के द्वारा मानो उन पर कुल्हाड़ी चलाकर उन्हें काट डाला, और अपने वचनों से उनको घात किया, और मेरा न्याय प्रकाश के समान चमकता है।');
INSERT INTO `bible_verses_irv` VALUES ('22174', '28', '6', '6', 'क्योंकि मैं बलिदान से नहीं, स्थिर प्रेम ही से प्रसन्न होता हूँ, और होमबलियों से अधिक यह चाहता हूँ कि लोग परमेश्वर का ज्ञान रखें।');
INSERT INTO `bible_verses_irv` VALUES ('22175', '28', '6', '7', '¶ परन्तु उन लोगों ने आदम के समान वाचा को तोड़ दिया; उन्होंने वहाँ मुझसे विश्वासघात किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22176', '28', '6', '8', 'गिलाद नामक गढ़ी तो अनर्थकारियों से भरी है, वह खून से भरी हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('22177', '28', '6', '9', 'जैसे डाकुओं के दल किसी की घात में बैठते हैं, वैसे ही याजकों का दल शेकेम के मार्ग में वध करता है, वरन् उन्होंने महापाप भी किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22178', '28', '6', '10', 'इस्राएल के घराने में मैंने रोएँ खड़े होने का कारण देखा है; उसमें एप्रैम का छिनाला और इस्राएल की अशुद्धता पाई जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('22179', '28', '6', '11', '¶ हे यहूदा, जब मैं अपनी प्रजा को बँधुआई से लौटा ले आऊँगा, उस समय के लिये तेरे निमित्त भी बदला ठहराया हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('22180', '28', '7', '1', '¶ जब मैं इस्राएल को चंगा करता हूँ तब एप्रैम का अधर्म और सामरिया की बुराइयाँ प्रगट हो जाती हैं; वे छल से काम करते हैं, चोर भीतर घुसता, और डाकुओं का दल बाहर छीन लेता है।');
INSERT INTO `bible_verses_irv` VALUES ('22181', '28', '7', '2', 'तो भी वे नहीं सोचते कि यहोवा हमारी सारी बुराई को स्मरण रखता है। इसलिए अब वे अपने कामों के जाल में फँसेंगे, क्योंकि उनके कार्य मेरी दृष्टि में बने हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22182', '28', '7', '3', '¶ वे राजा को बुराई करने से, और हाकिमों को झूठ बोलने से आनन्दित करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22183', '28', '7', '4', 'वे सब के सब व्यभिचारी हैं; वे उस तन्दूर के समान हैं जिसको पकानेवाला गर्म करता है, पर जब तक आटा गूँधा नहीं जाता और ख़मीर से फूल नहीं चुकता, तब तक वह आग को नहीं उकसाता।');
INSERT INTO `bible_verses_irv` VALUES ('22184', '28', '7', '5', 'हमारे राजा के जन्मदिन में हाकिम दाखमधु पीकर चूर हुए; उसने ठट्ठा करनेवालों से अपना हाथ मिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('22185', '28', '7', '6', 'जब तक वे घात लगाए रहते हैं, तब तक वे अपना मन तन्दूर के समान तैयार किए रहते हैं; उनका पकानेवाला रात भर सोता रहता है; वह भोर को तन्दूर की धधकती लौ के समान लाल हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22186', '28', '7', '7', 'वे सब के सब तन्दूर के समान धधकते, और अपने न्यायियों को भस्म करते हैं। उनके सब राजा मारे गए हैं; और उनमें से कोई मेरी दुहाई नहीं देता है।');
INSERT INTO `bible_verses_irv` VALUES ('22187', '28', '7', '8', '¶ एप्रैम देश-देश के लोगों से मिलाजुला रहता है; एप्रैम ऐसी चपाती ठहरा है जो उलटी न गई हो।');
INSERT INTO `bible_verses_irv` VALUES ('22188', '28', '7', '9', 'परदेशियों ने उसका बल तोड़ डाला, परन्तु वह इसे नहीं जानता; उसके सिर में कहीं-कहीं पके बाल हैं, परन्तु वह इसे भी नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('22189', '28', '7', '10', 'इस्राएल का गर्व उसी के विरुद्ध साक्षी देता है; इन सब बातों के रहते हुए भी वे अपने परमेश्वर यहोवा की ओर नहीं फिरे, और न उसको ढूँढ़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('22190', '28', '7', '11', '¶ एप्रैम एक भोली पंडुकी के समान हो गया है जिसके कुछ बुद्धि नहीं; वे मिस्रियों की दुहाई देते, और अश्शूर को चले जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22191', '28', '7', '12', 'जब वे जाएँ, तब उनके ऊपर मैं अपना जाल फैलाऊँगा; मैं उन्हें ऐसा खींच लूँगा जैसे आकाश के पक्षी खींचे जाते हैं; मैं उनको ऐसी ताड़ना दूँगा, जैसी उनकी मण्डली सुन चुकी है।');
INSERT INTO `bible_verses_irv` VALUES ('22192', '28', '7', '13', 'उन पर हाय, क्योंकि वे मेरे पास से भटक गए! उनका सत्यानाश हो, क्योंकि उन्होंने मुझसे बलवा किया है! मैं तो उन्हें छुड़ाता रहा, परन्तु वे मेरे विरुद्ध झूठ बोलते आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22193', '28', '7', '14', '¶ वे मन से मेरी दुहाई नहीं देते, परन्तु अपने बिछौने पर पड़े हुए हाय, हाय, करते हैं; वे अन्न और नया दाखमधु पाने के लिये भीड़ लगाते, और मुझसे बलवा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22194', '28', '7', '15', 'मैं उनको शिक्षा देता रहा और उनकी भुजाओं को बलवन्त करता आया हूँ, तो भी वे मेरे विरुद्ध बुरी कल्पना करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22195', '28', '7', '16', 'वे फिरते तो हैं, परन्तु परमप्रधान की ओर नहीं; वे धोखा देनेवाले धनुष के समान हैं; इसलिए उनके हाकिम अपनी क्रोधभरी बातों के कारण तलवार से मारे जाएँगे। मिस्र देश में उनको उपहास में उड़ाए जाने का यही कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22196', '28', '8', '1', '¶ अपने मुँह में नरसिंगा लगा। वह उकाब के समान यहोवा के घर पर झपटेगा, क्योंकि मेरे घर के लोगों ने मेरी वाचा तोड़ी, और मेरी व्यवस्था का उल्लंघन किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22197', '28', '8', '2', 'वे मुझसे पुकारकर कहेंगे, “हे हमारे परमेश्वर, हम इस्राएली लोग तुझे जानते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('22198', '28', '8', '3', 'परन्तु इस्राएल ने भलाई को मन से उतार दिया है; शत्रु उसके पीछे पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22199', '28', '8', '4', '¶ वे राजाओं को ठहराते रहे, परन्तु मेरी इच्छा से नहीं। वे हाकिमों को भी ठहराते रहे, परन्तु मेरे अनजाने में। उन्होंने अपना सोना-चाँदी लेकर मूरतें बना लीं जिससे वे ही नाश हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22200', '28', '8', '5', 'हे सामरिया, उसने तेरे बछड़े को मन से उतार दिया है, मेरा क्रोध उन पर भड़का है। वे निर्दोष होने में कब तक विलम्ब करेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('22201', '28', '8', '6', 'यह इस्राएल से हुआ है। एक कारीगर ने उसे बनाया; वह परमेश्वर नहीं है। इस कारण सामरिया का वह बछड़ा टुकड़े-टुकड़े हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22202', '28', '8', '7', '¶ वे वायु बोते हैं, और वे बवण्डर लवेंगे। उनके लिये कुछ खेत रहेगा नहीं न उनकी उपज से कुछ आटा होगा; और यदि हो भी तो परदेशी उसको खा डालेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22203', '28', '8', '8', 'इस्राएल निगला गया; अब वे अन्यजातियों में ऐसे निकम्मे ठहरे जैसे तुच्छ बर्तन ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('22204', '28', '8', '9', 'क्योंकि वे अश्शूर को ऐसे चले गए, जैसा जंगली गदहा झुण्ड से बिछड़ के रहता है; एप्रैम ने यारों को मजदूरी पर रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('22205', '28', '8', '10', 'यद्यपि वे अन्यजातियों में से मजदूर बनाकर रखें, तो भी मैं उनको इकट्ठा करूँगा। और वे हाकिमों और राजा के बोझ के कारण घटने लगेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22206', '28', '8', '11', '¶ एप्रैम ने पाप करने को बहुत सी वेदियाँ बनाई हैं, वे ही वेदियाँ उसके पापी ठहरने का कारण भी ठहरीं।');
INSERT INTO `bible_verses_irv` VALUES ('22207', '28', '8', '12', 'मैं तो उनके लिये अपनी व्यवस्था की लाखों बातें लिखकर दिए, परन्तु वे उन्हें पराया समझते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22208', '28', '8', '13', 'वे मेरे लिये बलिदान तो करते हैं, और पशुबलि भी करते हैं, परन्तु उसका फल माँस ही है; वे आप ही उसे खाते हैं; परन्तु यहोवा उनसे प्रसन्न नहीं होता। अब वह उनके अधर्म की सुधि लेकर उनके पाप का दण्ड देगा; वे मिस्र में लौट जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22209', '28', '8', '14', 'क्योंकि इस्राएल ने अपने कर्ता को भुला कर महल बनाए, और यहूदा ने बहुत से गढ़वाले नगरों को बसाया है; परन्तु मैं उनके नगरों में आग लगाऊँगा, और उससे उनके गढ़ भस्म हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22210', '28', '9', '1', '¶ हे इस्राएल, तू देश-देश के लोगों के समान आनन्द में मगन मत हो! क्योंकि तू अपने परमेश्वर को छोड़कर वेश्या बनी। तूने अन्न के हर एक खलिहान पर छिनाले की कमाई आनन्द से ली है।');
INSERT INTO `bible_verses_irv` VALUES ('22211', '28', '9', '2', 'वे न तो खलिहान के अन्न से तृप्त होंगे, और न कुण्ड के दाखमधु से; और नये दाखमधु के घटने से वे धोखा खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22212', '28', '9', '3', 'वे यहोवा के देश में रहने न पाएँगे; परन्तु एप्रैम मिस्र में लौट जाएगा, और वे अश्शूर में अशुद्ध वस्तुएँ खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22213', '28', '9', '4', '¶ वे यहोवा के लिये दाखमधु का अर्घ न देंगे, और न उनके बलिदान उसको भाएँगे। उनकी रोटी शोक करनेवालों का सा भोजन ठहरेगी; जितने उसे खाएँगे सब अशुद्ध हो जाएँगे; क्योंकि उनकी भोजनवस्तु उनकी भूख बुझाने ही के लिये होगी; वह यहोवा के भवन में न आ सकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22214', '28', '9', '5', '¶ नियत समय के पर्व और यहोवा के उत्सव के दिन तुम क्या करोगे?');
INSERT INTO `bible_verses_irv` VALUES ('22215', '28', '9', '6', 'देखो, वे सत्यानाश होने के डर के मारे चले गए; परन्तु वहाँ मर जाएँगे और मिस्री उनके शव इकट्ठा करेंगे; और मोप के निवासी उनको मिट्टी देंगे। उनकी मनभावनी चाँदी की वस्तुएँ बिच्छू पेड़ों के बीच में पड़ेंगी, और उनके तम्बुओं में काँटे उगेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22216', '28', '9', '7', '¶ दण्ड के दिन आए हैं; बदला लेने के दिन आए हैं; और इस्राएल यह जान लेगा। उनके बहुत से अधर्म और बड़े द्वेष के कारण भविष्यद्वक्ता तो मूर्ख, और जिस पुरुष पर आत्मा उतरता है, वह बावला ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22217', '28', '9', '8', '¶ एप्रैम का पहरुआ मेरे परमेश्वर के साथ था; पर भविष्यद्वक्ता सब मार्गों में बहेलिये का फंदा है, और वह अपने परमेश्वर के घर में बैरी हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('22218', '28', '9', '9', 'वे गिबा के दिनों की भाँति अत्यन्त बिगड़े हैं; इसलिए परमेश्वर उनके अधर्म की सुधि लेकर उनके पाप का दण्ड देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22219', '28', '9', '10', '¶ मैंने इस्राएल को ऐसा पाया जैसे कोई जंगल में दाख पाए; और तुम्हारे पुरखाओं पर ऐसे दृष्टि की जैसे अंजीर के पहले फलों पर दृष्टि की जाती है। परन्तु उन्होंने बालपोर के पास जाकर अपने को लज्जा का कारण होने के लिये अर्पण कर दिया, और जिस पर मोहित हो गए थे, वे उसी के समान घिनौने हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('22220', '28', '9', '11', 'एप्रैम का वैभव पक्षी के समान उड़ जाएगा; न तो किसी का जन्म होगा, न किसी को गर्भ रहेगा, और न कोई स्त्री गर्भवती होगी!');
INSERT INTO `bible_verses_irv` VALUES ('22221', '28', '9', '12', 'चाहे वे अपने बच्चों का पालन-पोषण कर बड़े भी करें, तो भी मैं उन्हें यहाँ तक निर्वंश करूँगा कि कोई भी न बचेगा। जब मैं उनसे दूर हो जाऊँगा, तब उन पर हाय!');
INSERT INTO `bible_verses_irv` VALUES ('22222', '28', '9', '13', 'जैसा मैंने सोर को देखा, वैसा एप्रैम को भी मनभाऊ स्थान में बसा हुआ देखा; तो भी उसे अपने बच्चों को घातक के सामने ले जाना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22223', '28', '9', '14', 'हे यहोवा, उनको दण्ड दे! तू क्या देगा? यह, कि उनकी स्त्रियों के गर्भ गिर जाएँ, और स्तन सूखे रहें।');
INSERT INTO `bible_verses_irv` VALUES ('22224', '28', '9', '15', '¶ उनकी सारी बुराई गिलगाल में है; वहीं मैंने उनसे घृणा की। उनके बुरे कामों के कारण मैं उनको अपने घर से निकाल दूँगा। और उनसे फिर प्रीति न रखूँगा, क्योंकि उनके सब हाकिम बलवा करनेवाले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22225', '28', '9', '16', '¶ एप्रैम मारा हुआ है, उनकी जड़ सूख गई, उनमें फल न लगेगा। चाहे उनकी स्त्रियाँ बच्चे भी जनें तो भी मैं उनके जन्मे हुए दुलारों को मार डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22226', '28', '9', '17', '¶ मेरा परमेश्वर उनको निकम्मा ठहराएगा, क्योंकि उन्होंने उसकी नहीं सुनी। वे अन्यजातियों के बीच मारे-मारे फिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22227', '28', '10', '1', '¶ इस्राएल एक लहलहाती हुई दाखलता सी है, जिसमें बहुत से फल भी लगे, परन्तु ज्यों-ज्यों उसके फल बढ़े, त्यों-त्यों उसने अधिक वेदियाँ बनाईं जैसे-जैसे उसकी भूमि सुधरी, वैसे ही वे सुन्दर खम्भे बनाते गये।');
INSERT INTO `bible_verses_irv` VALUES ('22228', '28', '10', '2', 'उनका मन बटा हुआ है; अब वे दोषी ठहरेंगे। वह उनकी वेदियों को तोड़ डालेगा, और उनकी लाटों को टुकड़े-टुकड़े करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22229', '28', '10', '3', 'अब वे कहेंगे, “हमारे कोई राजा नहीं है, क्योंकि हमने यहोवा का भय नहीं माना; इसलिए राजा हमारा क्या कर सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('22230', '28', '10', '4', 'वे बातें बनाते और झूठी शपथ खाकर वाचा बाँधते हैं; इस कारण खेत की रेघारियों में धतूरे के समान दण्ड फूले फलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22231', '28', '10', '5', 'सामरिया के निवासी बेतावेन के बछड़े के लिये डरते रहेंगे, और उसके लोग उसके लिये विलाप करेंगे; और उसके पुजारी जो उसके कारण मगन होते थे उसके प्रताप के लिये इस कारण विलाप करेंगे क्योंकि वह उनमें से उठ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22232', '28', '10', '6', 'वह यारेब राजा की भेंट ठहरने के लिये अश्शूर देश में पहुँचाया जाएगा। एप्रैम लज्जित होगा, और इस्राएल भी अपनी युक्ति से लजाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22233', '28', '10', '7', '¶ सामरिया अपने राजा समेत जल के बुलबुले के समान मिट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22234', '28', '10', '8', 'आवेन के ऊँचे स्थान जो इस्राएल के पाप हैं, वे नाश होंगे। उनकी वेदियों पर झड़बेरी, पेड़ और ऊँटकटारे उगेंगे; और उस समय लोग पहाड़ों से कहने लगेंगे, हमको छिपा लो, और टीलों से कि हम पर गिर पड़ो।');
INSERT INTO `bible_verses_irv` VALUES ('22235', '28', '10', '9', 'हे इस्राएल, तू गिबा के दिनों से पाप करता आया है; वे उसी में बने रहें; क्या वे गिबा में कुटिल मनुष्यों के संग लड़ाई में न फँसें?');
INSERT INTO `bible_verses_irv` VALUES ('22236', '28', '10', '10', 'जब मेरी इच्छा होगी तब मैं उन्हें ताड़ना दूँगा, और देश-देश के लोग उनके विरुद्ध इकट्ठे हो जाएँगे; क्योंकि वे अपने दोनों अधर्मों में फँसें हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22237', '28', '10', '11', '¶ एप्रैम सीखी हुई बछिया है, जो अन्न दाँवने से प्रसन्न होती है, परन्तु मैंने उसकी सुन्दर गर्दन पर जूआ रखा है; मैं एप्रैम पर सवार चढ़ाऊँगा; यहूदा हल, और याकूब हेंगा खींचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22238', '28', '10', '12', 'अपने लिये धार्मिकता का बीज बोओ, तब करुणा के अनुसार खेत काटने पाओगे; अपनी पड़ती भूमि को जोतो; देखो, अभी यहोवा के पीछे हो लेने का समय है, कि वह आए और तुम्हारे ऊपर उद्धार बरसाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22239', '28', '10', '13', '¶ तुम ने दुष्टता के लिये हल जोता और अन्याय का खेत काटा है; और तुम ने धोखे का फल खाया है। और यह इसलिए हुआ क्योंकि तुम ने अपने कुव्यवहार पर, और अपने बहुत से वीरों पर भरोसा रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('22240', '28', '10', '14', 'इस कारण तुम्हारे लोगों में हुल्लड़ उठेगा, और तुम्हारे सब गढ़ ऐसे नाश किए जाएँगे जैसा बेतर्बेल नगर युद्ध के समय शल्मन के द्वारा नाश किया गया; उस समय माताएँ अपने बच्चों समेत पटक दी गईं थी।');
INSERT INTO `bible_verses_irv` VALUES ('22241', '28', '10', '15', 'तुम्हारी अत्यन्त बुराई के कारण बेतेल से भी इसी प्रकार का व्यवहार किया जाएगा। भोर होते ही इस्राएल का राजा पूरी रीति से मिट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22242', '28', '11', '1', '¶ जब इस्राएल बालक था, तब मैंने उससे प्रेम किया, और अपने पुत्र को मिस्र से बुलाया।');
INSERT INTO `bible_verses_irv` VALUES ('22243', '28', '11', '2', 'परन्तु जितना मैं उनको बुलाता था, उतना ही वे मुझसे भागते जाते थे; वे बाल देवताओं के लिये बलिदान करते, और खुदी हुई मूरतों के लिये धूप जलाते गए।');
INSERT INTO `bible_verses_irv` VALUES ('22244', '28', '11', '3', '¶ मैं ही एप्रैम को पाँव-पाँव चलाता था, और उनको गोद में लिए फिरता था, परन्तु वे न जानते थे कि उनका चंगा करनेवाला मैं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('22245', '28', '11', '4', 'मैं उनको मनुष्य जानकर प्रेम की डोरी से खींचता था, और जैसा कोई बैल के गले की जोत खोलकर उसके सामने आहार रख दे, वैसा ही मैंने उनसे किया।');
INSERT INTO `bible_verses_irv` VALUES ('22246', '28', '11', '5', '¶ वह मिस्र देश में लौटने न पाएगा; अश्शूर ही उसका राजा होगा, क्योंकि उसने मेरी ओर फिरने से इन्कार कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('22247', '28', '11', '6', 'तलवार उनके नगरों में चलेगी, और उनके बेंड़ों को पूरा नाश करेगी; और यह उनकी युक्तियों के कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22248', '28', '11', '7', 'मेरी प्रजा मुझसे फिर जाने में लगी रहती है; यद्यपि वे उनको परमप्रधान की ओर बुलाते हैं, तो भी उनमें से कोई भी मेरी महिमा नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('22249', '28', '11', '8', 'हे एप्रैम, मैं तुझे क्यों छोड़ दूँ? हे इस्राएल, मैं कैसे तुझे शत्रु के वश में कर दूँ? मैं कैसे तुझे अदमा के समान छोड़ दूँ, और सबोयीम के समान कर दूँ? मेरा हृदय तो उलट-पुलट हो गया, मेरा मन स्नेह के मारे पिघल गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22250', '28', '11', '9', 'मैं अपने क्रोध को भड़कने न दूँगा, और न मैं फिर एप्रैम को नाश करूँगा; क्योंकि मैं मनुष्य नहीं परमेश्वर हूँ, मैं तेरे बीच में रहनेवाला पवित्र हूँ; मैं क्रोध करके न आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22251', '28', '11', '10', 'वे यहोवा के पीछे-पीछे चलेंगे; वह तो सिंह के समान गरजेगा; और तेरे लड़के पश्चिम दिशा से थरथराते हुए आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22252', '28', '11', '11', 'वे मिस्र से चिड़ियों के समान और अश्शूर के देश से पंडुकी की भाँति थरथराते हुए आएँगे; और मैं उनको उन्हीं के घरों में बसा दूँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22253', '28', '11', '12', 'एप्रैम ने मिथ्या से, और इस्राएल के घराने ने छल से मुझे घेर रखा है; और यहूदा अब तक पवित्र और विश्वासयोग्य परमेश्वर की ओर चंचल बना रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('22254', '28', '12', '1', '¶ एप्रैम वायु चराता और पुरवाई का पीछा करता रहता है; वह लगातार झूठ और उत्पात को बढ़ाता रहता है; वे अश्शूर के साथ वाचा बाँधते और मिस्र में तेल भेजते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22255', '28', '12', '2', 'यहूदा के साथ भी यहोवा का मुकद्दमा है, और वह याकूब को उसके चाल चलन के अनुसार दण्ड देगा; उसके कामों के अनुसार वह उसको बदला देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22256', '28', '12', '3', 'अपनी माता की कोख ही में उसने अपने भाई को अड़ंगा मारा, और बड़ा होकर वह परमेश्वर के साथ लड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('22257', '28', '12', '4', 'वह दूत से लड़ा, और जीत भी गया, वह रोया और उसने गिड़गिड़ाकर विनती की। बेतेल में वह उसको मिला, और वहीं उसने हम से बातें की।');
INSERT INTO `bible_verses_irv` VALUES ('22258', '28', '12', '5', 'यहोवा, सेनाओं का परमेश्वर, जिसका स्मरण यहोवा नाम से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('22259', '28', '12', '6', 'इसलिए तू अपने परमेश्वर की ओर फिर; कृपा और न्याय के काम करता रह, और अपने परमेश्वर की बाट निरन्तर जोहता रह।');
INSERT INTO `bible_verses_irv` VALUES ('22260', '28', '12', '7', '¶ वह व्यापारी है, और उसके हाथ में छल का तराजू है; अंधेर करना ही उसको भाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22261', '28', '12', '8', 'एप्रैम कहता है, “मैं धनी हो गया, मैंने सम्पत्ति प्राप्त की है; मेरे किसी काम में ऐसा अधर्म नहीं पाया गया जिससे पाप लगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22262', '28', '12', '9', 'मैं यहोवा, मिस्र देश ही से तेरा परमेश्वर हूँ; मैं फिर तुझे तम्बुओं में ऐसा बसाऊँगा जैसा नियत पर्व के दिनों में हुआ करता है।');
INSERT INTO `bible_verses_irv` VALUES ('22263', '28', '12', '10', '¶ मैंने भविष्यद्वक्ताओं के द्वारा बातें की, और बार बार दर्शन देता रहा; और भविष्यद्वक्ताओं के द्वारा दृष्टान्त कहता आया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('22264', '28', '12', '11', 'क्या गिलाद कुकर्मी नहीं? वे पूरे छली हो गए हैं। गिलगाल में बैल बलि किए जाते हैं, वरन् उनकी वेदियाँ उन ढेरों के समान हैं जो खेत की रेघारियों के पास हों।');
INSERT INTO `bible_verses_irv` VALUES ('22265', '28', '12', '12', 'याकूब अराम के मैदान में भाग गया था; वहाँ इस्राएल ने एक पत्नी के लिये सेवा की, और पत्नी के लिये वह चरवाही करता था।');
INSERT INTO `bible_verses_irv` VALUES ('22266', '28', '12', '13', 'एक भविष्यद्वक्ता के द्वारा यहोवा इस्राएल को मिस्र से निकाल ले आया, और भविष्यद्वक्ता ही के द्वारा उसकी रक्षा हुई।');
INSERT INTO `bible_verses_irv` VALUES ('22267', '28', '12', '14', 'एप्रैम ने अत्यन्त रिस दिलाई है; इसलिए उसका किया हुआ खून उसी के ऊपर बना रहेगा, और उसने अपने परमेश्वर के नाम में जो बट्टा लगाया है, वह उसी को लौटाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22268', '28', '13', '1', '¶ जब एप्रैम बोलता था, तब लोग काँपते थे; और वह इस्राएल में बड़ा था; परन्तु जब वह बाल के कारण दोषी हो गया, तब वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('22269', '28', '13', '2', 'और अब वे लोग पाप पर पाप बढ़ाते जाते हैं, और अपनी बुद्धि से चाँदी ढालकर ऐसी मूरतें बनाते हैं जो कारीगरों ही से बनीं। उन्हीं के विषय लोग कहते हैं, जो नरमेध करें, वे बछड़ों को चूमें!');
INSERT INTO `bible_verses_irv` VALUES ('22270', '28', '13', '3', 'इस कारण वे भोर के मेघ, तड़के सूख जानेवाली ओस, खलिहान पर से आँधी के मारे उड़नेवाली भूसी, या चिमनी से निकलते हुए धुएँ के समान होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22271', '28', '13', '4', '¶ मिस्र देश ही से मैं यहोवा, तेरा परमेश्वर हूँ; तू मुझे छोड़ किसी को परमेश्वर करके न जानना; क्योंकि मेरे सिवा कोई तेरा उद्धारकर्ता नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22272', '28', '13', '5', 'मैंने उस समय तुझ पर मन लगाया जब तू जंगल में वरन् अत्यन्त सूखे देश में था।');
INSERT INTO `bible_verses_irv` VALUES ('22273', '28', '13', '6', 'परन्तु जब इस्राएली चराए जाते थे और वे तृप्त हो गए, तब तृप्त होने पर उनका मन घमण्ड से भर गया; इस कारण वे मुझ को भूल गए।');
INSERT INTO `bible_verses_irv` VALUES ('22274', '28', '13', '7', 'इसलिए मैं उनके लिये सिंह सा बना हूँ; मैं चीते के समान उनके मार्ग में घात लगाए रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22275', '28', '13', '8', 'मैं बच्चे छीनी हुई रीछनी के समान बनकर उनको मिलूँगा, और उनके हृदय की झिल्ली को फाड़ूँगा, और सिंह के समान उनको वहीं खा डालूँगा, जैसे वन-पशु उनको फाड़ डाले।');
INSERT INTO `bible_verses_irv` VALUES ('22276', '28', '13', '9', '¶ हे इस्राएल, तेरे विनाश का कारण यह है, कि तू मेरा अर्थात् अपने सहायक का विरोधी है।');
INSERT INTO `bible_verses_irv` VALUES ('22277', '28', '13', '10', 'अब तेरा राजा कहाँ रहा कि तेरे सब नगरों में वह तुझे बचाए? और तेरे न्यायी कहाँ रहे, जिनके विषय में तूने कहा था, “मेरे लिये राजा और हाकिम ठहरा दे?”');
INSERT INTO `bible_verses_irv` VALUES ('22278', '28', '13', '11', 'मैंने क्रोध में आकर तेरे लिये राजा बनाये, और फिर जलजलाहट में आकर उनको हटा भी दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22279', '28', '13', '12', 'एप्रैम का अधर्म गठा हुआ है, उनका पाप संचय किया हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('22280', '28', '13', '13', 'उसको जच्चा की सी पीड़ाएँ उठेंगी, परन्तु वह निर्बुद्धि लड़का है जो जन्म लेने में देर करता है।');
INSERT INTO `bible_verses_irv` VALUES ('22281', '28', '13', '14', '¶ मैं उसको अधोलोक के वश से छुड़ा लूँगा और मृत्यु से उसको छुटकारा दूँगा। हे मृत्यु, तेरी मारने की शक्ति कहाँ रही? हे अधोलोक, तेरी नाश करने की शक्ति कहाँ रही? मैं फिर कभी नहीं पछताऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22282', '28', '13', '15', '¶ चाहे वह अपने भाइयों से अधिक फूले-फले, तो भी पुरवाई उस पर चलेगी, और यहोवा की ओर से मरुस्थल से आएगी, और उसका कुण्ड सूखेगा; और उसका सोता निर्जल हो जाएगा। उसकी रखी हुई सब मनभावनी वस्तुएँ वह लूट ले जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22283', '28', '13', '16', 'सामरिया दोषी ठहरेगा, क्योंकि उसने अपने परमेश्वर से बलवा किया है; वे तलवार से मारे जाएँगे, उनके बच्चे पटके जाएँगे, और उनकी गर्भवती स्त्रियाँ चीर डाली जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('22284', '28', '14', '1', '¶ हे इस्राएल, अपने परमेश्वर यहोवा के पास लौट आ, क्योंकि तूने अपने अधर्म के कारण ठोकर खाई है।');
INSERT INTO `bible_verses_irv` VALUES ('22285', '28', '14', '2', 'बातें सीखकर और यहोवा की ओर लौटकर, उससे कह, “सब अधर्म दूर कर; अनुग्रह से हमको ग्रहण कर; तब हम धन्यवाद रूपी बलि चढ़ाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22286', '28', '14', '3', 'अश्शूर हमारा उद्धार न करेगा, हम घोड़ों पर सवार न होंगे; और न हम फिर अपनी बनाई हुई वस्तुओं से कहेंगे, ‘तुम हमारे ईश्वर हो;’ क्योंकि अनाथ पर तू ही दया करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('22287', '28', '14', '4', '¶ मैं उनकी भटक जाने की आदत को दूर करूँगा; मैं सेंत-मेंत उनसे प्रेम करूँगा, क्योंकि मेरा क्रोध उन पर से उतर गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22288', '28', '14', '5', 'मैं इस्राएल के लिये ओस के समान होऊँगा; वह सोसन के समान फूले-फलेगा, और लबानोन के समान जड़ फैलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22289', '28', '14', '6', 'उसकी जड़ से पौधे फूटकर निकलेंगे; उसकी शोभा जैतून की सी, और उसकी सुगन्ध लबानोन की सी होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22290', '28', '14', '7', 'जो उसकी छाया में बैठेंगे, वे अन्न के समान बढ़ेंगे, वे दाखलता के समान फूले-फलेंगे; और उसकी कीर्ति लबानोन के दाखमधु की सी होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22291', '28', '14', '8', '¶ एप्रैम कहेगा, “मूरतों से अब मेरा और क्या काम?” मैं उसकी सुनकर उस पर दृष्टि बनाए रखूँगा। मैं हरे सनोवर सा हूँ; मुझी से तू फल पाया करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22292', '28', '14', '9', '¶ जो बुद्धिमान हो, वही इन बातों को समझेगा; जो प्रवीण हो, वही इन्हें बूझ सकेगा; क्योंकि यहोवा के मार्ग सीधे हैं, और धर्मी उनमें चलते रहेंगे, परन्तु अपराधी उनमें ठोकर खाकर गिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22293', '29', '1', '1', '¶ यहोवा का वचन जो पतूएल के पुत्र योएल के पास पहुँचा, वह यह है:');
INSERT INTO `bible_verses_irv` VALUES ('22294', '29', '1', '2', '¶ हे पुरनियों, सुनो, हे देश के सब रहनेवालों, कान लगाकर सुनो! क्या ऐसी बात तुम्हारे दिनों में, या तुम्हारे पुरखाओं के दिनों में कभी हुई है?');
INSERT INTO `bible_verses_irv` VALUES ('22295', '29', '1', '3', 'अपने बच्चों से इसका वर्णन करो और वे अपने बच्चों से, और फिर उनके बच्चे आनेवाली पीढ़ी के लोगों से।');
INSERT INTO `bible_verses_irv` VALUES ('22296', '29', '1', '4', '¶ जो कुछ गाजाम नामक टिड्डी से बचा; उसे अर्बे नामक टिड्डी ने खा लिया। और जो कुछ अर्बे नामक टिड्डी से बचा, उसे येलेक नामक टिड्डी ने खा लिया, और जो कुछ येलेक नामक टिड्डी से बचा, उसे हासील नामक टिड्डी ने खा लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('22297', '29', '1', '5', 'हे मतवालों, जाग उठो, और रोओ; और हे सब दाखमधु पीनेवालों, नये दाखमधु के कारण हाय, हाय, करो; क्योंकि वह तुम को अब न मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22298', '29', '1', '6', '¶ देखो, मेरे देश पर एक जाति ने चढ़ाई की है, वह सामर्थी है, और उसके लोग अनगिनत हैं; उसके दाँत सिंह के से, और डाढ़ें सिंहनी की सी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22299', '29', '1', '7', 'उसने मेरी दाखलता को उजाड़ दिया, और मेरे अंजीर के वृक्ष को तोड़ डाला है; उसने उसकी सब छाल छीलकर उसे गिरा दिया है, और उसकी डालियाँ छिलने से सफेद हो गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22300', '29', '1', '8', '¶ जैसे युवती अपने पति के लिये कमर में टाट बाँधे हुए विलाप करती है, वैसे ही तुम भी विलाप करो।');
INSERT INTO `bible_verses_irv` VALUES ('22301', '29', '1', '9', 'यहोवा के भवन में न तो अन्नबलि और न अर्घ आता है। उसके टहलुए जो याजक हैं, वे विलाप कर रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22302', '29', '1', '10', 'खेती मारी गई, भूमि विलाप करती है; क्योंकि अन्न नाश हो गया, नया दाखमधु सूख गया, तेल भी सूख गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22303', '29', '1', '11', '¶ हे किसानों, लज्जित हो, हे दाख की बारी के मालियों, गेहूँ और जौ के लिये हाय, हाय करो; क्योंकि खेती मारी गई है');
INSERT INTO `bible_verses_irv` VALUES ('22304', '29', '1', '12', 'दाखलता सूख गई, और अंजीर का वृक्ष कुम्हला गया है अनार, खजूर, सेब, वरन्, मैदान के सब वृक्ष सूख गए हैं; और मनुष्य का हर्ष जाता रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('22305', '29', '1', '13', '¶ हे याजकों, कमर में टाट बाँधकर छाती पीट-पीट के रोओ! हे वेदी के टहलुओ, हाय, हाय, करो। हे मेरे परमेश्वर के टहलुओ, आओ, टाट ओढ़े हुए रात बिताओ! क्योंकि तुम्हारे परमेश्वर के भवन में अन्नबलि और अर्घ अब नहीं आते।');
INSERT INTO `bible_verses_irv` VALUES ('22306', '29', '1', '14', '¶ उपवास का दिन ठहराओ, महासभा का प्रचार करो। पुरनियों को, वरन् देश के सब रहनेवालों को भी अपने परमेश्वर यहोवा के भवन में इकट्ठा करके उसकी दुहाई दो।');
INSERT INTO `bible_verses_irv` VALUES ('22307', '29', '1', '15', '¶ उस दिन के कारण हाय! क्योंकि यहोवा का दिन निकट है। वह सर्वशक्तिमान की ओर से सत्यानाश का दिन होकर आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22308', '29', '1', '16', 'क्या भोजनवस्तुएँ हमारे देखते नाश नहीं हुईं? क्या हमारे परमेश्वर के भवन का आनन्द और मगन जाता नहीं रहा?');
INSERT INTO `bible_verses_irv` VALUES ('22309', '29', '1', '17', '¶ बीज ढेलों के नीचे झुलस गए, भण्डार सूने पड़े हैं; खत्ते गिर पड़े हैं, क्योंकि खेती मारी गई।');
INSERT INTO `bible_verses_irv` VALUES ('22310', '29', '1', '18', 'पशु कैसे कराहते हैं? झुण्ड के झुण्ड गाय-बैल विकल हैं, क्योंकि उनके लिये चराई नहीं रही; और झुण्ड के झुण्ड भेड़-बकरियाँ पाप का फल भोग रही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22311', '29', '1', '19', '¶ हे यहोवा, मैं तेरी दुहाई देता हूँ, क्योंकि जंगल की चराइयाँ आग का कौर हो गईं, और मैदान के सब वृक्ष ज्वाला से जल गए।');
INSERT INTO `bible_verses_irv` VALUES ('22312', '29', '1', '20', 'वन-पशु भी तेरे लिये हाँफते हैं, क्योंकि जल के सोते सूख गए, और जंगल की चराइयाँ आग का कौर हो गईं।');
INSERT INTO `bible_verses_irv` VALUES ('22313', '29', '2', '1', '¶ सिय्योन में नरसिंगा फूँको; मेरे पवित्र पर्वत पर साँस बाँधकर फूँको! देश के सब रहनेवाले काँप उठें, क्योंकि यहोवा का दिन आता है, वरन् वह निकट ही है।');
INSERT INTO `bible_verses_irv` VALUES ('22314', '29', '2', '2', 'वह अंधकार और अंधेरे का दिन है, वह बादलों का दिन है और अंधियारे के समान फैलता है। जैसे भोर का प्रकाश पहाड़ों पर फैलता है, वैसे ही एक बड़ी और सामर्थी जाति आएगी; प्राचीनकाल में वैसी कभी न हुई, और न उसके बाद भी फिर किसी पीढ़ी में होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22315', '29', '2', '3', '¶ उसके आगे-आगे तो आग भस्म करती जाएगी, और उसके पीछे-पीछे लौ जलाती जाएगी। उसके आगे की भूमि तो अदन की बारी के समान होगी, परन्तु उसके पीछे की भूमि उजाड़ मरुस्थल बन जाएगी, और उससे कुछ न बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22316', '29', '2', '4', '¶ उनका रूप घोड़ों का सा है, और वे सवारी के घोड़ों के समान दौड़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22317', '29', '2', '5', 'उनके कूदने का शब्द ऐसा होता है जैसा पहाड़ों की चोटियों पर रथों के चलने का, या खूँटी भस्म करती हुई लौ का, या जैसे पाँति बाँधे हुए बलवन्त योद्धाओं का शब्द होता है।');
INSERT INTO `bible_verses_irv` VALUES ('22318', '29', '2', '6', '¶ उनके सामने जाति-जाति के लोग पीड़ित होते हैं, सब के मुख मलिन होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22319', '29', '2', '7', 'वे शूरवीरों के समान दौड़ते, और योद्धाओं की भाँति शहरपनाह पर चढ़ते हैं। वे अपने-अपने मार्ग पर चलते हैं, और कोई अपनी पाँति से अलग न चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22320', '29', '2', '8', 'वे एक दूसरे को धक्का नहीं लगाते, वे अपनी-अपनी राह पर चलते हैं; शस्त्रों का सामना करने से भी उनकी पाँति नहीं टूटती।');
INSERT INTO `bible_verses_irv` VALUES ('22321', '29', '2', '9', 'वे नगर में इधर-उधर दौड़ते, और शहरपनाह पर चढ़ते हैं; वे घरों में ऐसे घुसते हैं जैसे चोर खिड़कियों से घुसते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22322', '29', '2', '10', '¶ उनके आगे पृथ्वी काँप उठती है, और आकाश थरथराता है। सूर्य और चन्द्रमा काले हो जाते हैं, और तारे नहीं झलकते।');
INSERT INTO `bible_verses_irv` VALUES ('22323', '29', '2', '11', 'यहोवा अपने उस दल के आगे अपना शब्द सुनाता है, क्योंकि उसकी सेना बहुत ही बड़ी है; जो अपना वचन पूरा करनेवाला है, वह सामर्थी है। क्योंकि यहोवा का दिन बड़ा और अति भयानक है; उसको कौन सह सकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('22324', '29', '2', '12', '¶ “तो भी,” यहोवा की यह वाणी है, “अभी भी सुनो, उपवास के साथ रोते-पीटते अपने पूरे मन से फिरकर मेरे पास आओ।');
INSERT INTO `bible_verses_irv` VALUES ('22325', '29', '2', '13', 'अपने वस्त्र नहीं, अपने मन ही को फाड़कर” अपने परमेश्वर यहोवा की ओर फिरो; क्योंकि वह अनुग्रहकारी, दयालु, विलम्ब से क्रोध करनेवाला, करुणानिधान और दुःख देकर पछतानेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('22326', '29', '2', '14', 'क्या जाने वह फिरकर पछताए और ऐसी आशीष दे जिससे तुम्हारे परमेश्वर यहोवा को अन्नबलि और अर्घ दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('22327', '29', '2', '15', '¶ सिय्योन में नरसिंगा फूँको, उपवास का दिन ठहराओ, महासभा का प्रचार करो;');
INSERT INTO `bible_verses_irv` VALUES ('22328', '29', '2', '16', 'लोगों को इकट्ठा करो। सभा को पवित्र करो; पुरनियों को बुला लो; बच्चों और दूधपीउवों को भी इकट्ठा करो। दूल्हा अपनी कोठरी से, और दुल्हन भी अपने कमरे से निकल आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22329', '29', '2', '17', '¶ याजक जो यहोवा के टहलुए हैं, वे आँगन और वेदी के बीच में रो रोकर कहें, “हे यहोवा अपनी प्रजा पर तरस खा; और अपने निज भाग की नामधराई न होने दे; न जाति-जाति उसकी उपमा देने पाएँ। जाति-जाति के लोग आपस में क्यों कहने पाएँ, ‘उनका परमेश्वर कहाँ रहा?’”');
INSERT INTO `bible_verses_irv` VALUES ('22330', '29', '2', '18', '¶ तब यहोवा को अपने देश के विषय में जलन हुई, और उसने अपनी प्रजा पर तरस खाया।');
INSERT INTO `bible_verses_irv` VALUES ('22331', '29', '2', '19', 'यहोवा ने अपनी प्रजा के लोगों को उत्तर दिया, “सुनो, मैं अन्न और नया दाखमधु और ताजा तेल तुम्हें देने पर हूँ, और तुम उन्हें पाकर तृप्त होगे; और मैं भविष्य में अन्यजातियों से तुम्हारी नामधराई न होने दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22332', '29', '2', '20', '¶ “मैं उत्तर की ओर से आई हुई सेना को तुम्हारे पास से दूर करूँगा, और उसे एक निर्जल और उजाड़ देश में निकाल दूँगा; उसका अगला भाग तो पूरब के ताल की ओर और उसका पिछला भाग पश्चिम के समुद्र की ओर होगा; उससे दुर्गन्ध उठेगी, और उसकी सड़ी गन्ध फैलेगी, क्योंकि उसने बहुत बुरे काम किए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22333', '29', '2', '21', '¶ “हे देश, तू मत डर; तू मगन हो और आनन्द कर, क्योंकि यहोवा ने बड़े-बड़े काम किए हैं!');
INSERT INTO `bible_verses_irv` VALUES ('22334', '29', '2', '22', 'हे मैदान के पशुओं, मत डरो, क्योंकि जंगल में चराई उगेगी, और वृक्ष फलने लगेंगे; अंजीर का वृक्ष और दाखलता अपना-अपना बल दिखाने लगेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('22335', '29', '2', '23', '¶ “हे सिय्योन के लोगों, तुम अपने परमेश्वर यहोवा के कारण मगन हो, और आनन्द करो; क्योंकि तुम्हारे लिये वह वर्षा, अर्थात् बरसात की पहली वर्षा बहुतायत से देगा; और पहले के समान अगली और पिछली वर्षा को भी बरसाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22336', '29', '2', '24', '¶ “तब खलिहान अन्न से भर जाएँगे, और रसकुण्ड नये दाखमधु और ताजे तेल से उमड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22337', '29', '2', '25', 'और जिन वर्षों की उपज अर्बे नामक टिड्डियों, और येलेक, और हासील ने, और गाजाम नामक टिड्डियों ने, अर्थात् मेरे बड़े दल ने जिसको मैंने तुम्हारे बीच भेजा, खा ली थी, मैं उसकी हानि तुम को भर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22338', '29', '2', '26', '¶ “तुम पेट भरकर खाओगे, और तृप्त होगे, और अपने परमेश्वर यहोवा के नाम की स्तुति करोगे, जिसने तुम्हारे लिये आश्चर्य के काम किए हैं। और मेरी प्रजा की आशा फिर कभी न टूटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22339', '29', '2', '27', 'तब तुम जानोगे कि मैं इस्राएल के बीच में हूँ, और मैं, यहोवा, तुम्हारा परमेश्वर हूँ और कोई दूसरा नहीं है। मेरी प्रजा की आशा फिर कभी न टूटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22340', '29', '2', '28', '¶ “उन बातों के बाद मैं सब प्राणियों पर अपना आत्मा उण्डेलूँगा; तुम्हारे बेटे-बेटियाँ भविष्यद्वाणी करेंगी, और तुम्हारे पुरनिये स्वप्न देखेंगे, और तुम्हारे जवान दर्शन देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22341', '29', '2', '29', 'तुम्हारे दास और दासियों पर भी मैं उन दिनों में अपना आत्मा उण्डेलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22342', '29', '2', '30', '¶ “और मैं आकाश में और पृथ्वी पर चमत्कार, अर्थात् लहू और आग और धुएँ के खम्भे दिखाऊँगा');
INSERT INTO `bible_verses_irv` VALUES ('22343', '29', '2', '31', 'यहोवा के उस बड़े और भयानक दिन के आने से पहले सूर्य अंधियारा होगा और चन्द्रमा रक्त सा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22344', '29', '2', '32', 'उस समय जो कोई यहोवा से प्रार्थना करेगा, वह छुटकारा पाएगा; और यहोवा के वचन के अनुसार सिय्योन पर्वत पर, और यरूशलेम में जिन बचे हुओं को यहोवा बुलाएगा, वे उद्धार पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22345', '29', '3', '1', '¶ “क्योंकि सुनो, जिन दिनों में और जिस समय मैं यहूदा और यरूशलेमवासियों को बँधुवाई से लौटा ले आऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('22346', '29', '3', '2', 'उस समय मैं सब जातियों को इकट्ठा करके यहोशापात की तराई में ले जाऊँगा, और वहाँ उनके साथ अपनी प्रजा अर्थात् अपने निज भाग इस्राएल के विषय में जिसे उन्होंने जाति-जाति में तितर-बितर करके मेरे देश को बाँट लिया है, उनसे मुकद्दमा लड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22347', '29', '3', '3', 'उन्होंने तो मेरी प्रजा पर चिट्ठी डाली, और एक लड़का वेश्या के बदले में दे दिया, और एक लड़की बेचकर दाखमधु पीया है।');
INSERT INTO `bible_verses_irv` VALUES ('22348', '29', '3', '4', '¶ “हे सोर, और सीदोन और पलिश्तीन के सब प्रदेशों, तुम को मुझसे क्या काम? क्या तुम मुझ को बदला दोगे? यदि तुम मुझे बदला भी दो, तो मैं शीघ्र ही तुम्हारा दिया हुआ बदला, तुम्हारे ही सिर पर डाल दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22349', '29', '3', '5', 'क्योंकि तुम ने मेरा चाँदी सोना ले लिया, और मेरी अच्छी और मनभावनी वस्तुएँ अपने मन्दिरों में ले जाकर रखी हैं;');
INSERT INTO `bible_verses_irv` VALUES ('22350', '29', '3', '6', 'और यहूदियों और यरूशलेमियों को यूनानियों के हाथ इसलिए बेच डाला है कि वे अपने देश से दूर किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22351', '29', '3', '7', 'इसलिए सुनो, मैं उनको उस स्थान से, जहाँ के जानेवालों के हाथ तुम ने उनको बेच दिया, बुलाने पर हूँ, और तुम्हारा दिया हुआ बदला, तुम्हारे ही सिर पर डाल दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22352', '29', '3', '8', 'मैं तुम्हारे बेटे-बेटियों को यहूदियों के हाथ बिकवा दूँगा, और वे उनको शबाइयों के हाथ बेच देंगे जो दूर देश के रहनेवाले हैं; क्योंकि यहोवा ने यह कहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('22353', '29', '3', '9', '¶ जाति-जाति में यह प्रचार करो, युद्ध की तैयारी करो, अपने शूरवीरों को उभारो। सब योद्धा निकट आकर लड़ने को चढ़ें।');
INSERT INTO `bible_verses_irv` VALUES ('22354', '29', '3', '10', 'अपने-अपने हल की फाल को पीटकर तलवार, और अपनी-अपनी हँसिया को पीटकर बर्छी बनाओ; जो बलहीन हो वह भी कहे, मैं वीर हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('22355', '29', '3', '11', '¶ हे चारों ओर के जाति-जाति के लोगों, फुर्ती करके आओ और इकट्ठे हो जाओ। हे यहोवा, तू भी अपने शूरवीरों को वहाँ ले जा।');
INSERT INTO `bible_verses_irv` VALUES ('22356', '29', '3', '12', 'जाति-जाति के लोग उभरकर चढ़ जाएँ और यहोशापात की तराई में जाएँ, क्योंकि वहाँ मैं चारों ओर की सारी जातियों का न्याय करने को बैठूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22357', '29', '3', '13', '¶ हँसुआ लगाओ, क्योंकि खेत पक गया है। आओ, दाख रौंदो, क्योंकि हौज भर गया है। रसकुण्ड उमड़ने लगे, क्योंकि उनकी बुराई बहुत बड़ी है।');
INSERT INTO `bible_verses_irv` VALUES ('22358', '29', '3', '14', '¶ निबटारे की तराई में भीड़ की भीड़ है! क्योंकि निबटारे की तराई में यहोवा का दिन निकट है।');
INSERT INTO `bible_verses_irv` VALUES ('22359', '29', '3', '15', 'सूर्य और चन्द्रमा अपना-अपना प्रकाश न देंगे, और न तारे चमकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22360', '29', '3', '16', '¶ और यहोवा सिय्योन से गरजेगा, और यरूशलेम से बड़ा शब्द सुनाएगा; और आकाश और पृथ्वी थरथारएँगे। परन्तु यहोवा अपनी प्रजा के लिये शरणस्थान और इस्राएलियों के लिये गढ़ ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22361', '29', '3', '17', '¶ इस प्रकार तुम जानोगे कि यहोवा जो अपने पवित्र पर्वत सिय्योन पर वास किए रहता है, वही हमारा परमेश्वर है। और यरूशलेम पवित्र ठहरेगा, और परदेशी उसमें होकर फिर न जाने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22362', '29', '3', '18', '¶ और उस समय पहाड़ों से नया दाखमधु टपकने लगेगा, और टीलों से दूध बहने लगेगा, और यहूदा देश के सब नाले जल से भर जाएँगे; और यहोवा के भवन में से एक सोता फूट निकलेगा, जिससे शित्तीम की घाटी सींची जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22363', '29', '3', '19', '¶ यहूदियों पर उपद्रव करने के कारण, मिस्र उजाड़ और एदोम उजड़ा हुआ मरुस्थल हो जाएगा, क्योंकि उन्होंने उनके देश में निर्दोष की हत्या की थी।');
INSERT INTO `bible_verses_irv` VALUES ('22364', '29', '3', '20', 'परन्तु यहूदा सर्वदा और यरूशलेम पीढ़ी-पीढ़ी तक बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22365', '29', '3', '21', 'क्योंकि उनका खून, जो अब तक मैंने पवित्र नहीं ठहराया था, उसे अब पवित्र ठहराऊँगा, क्योंकि यहोवा सिय्योन में वास किए रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('22366', '30', '1', '1', '¶ तकोआवासी आमोस जो भेड़-बकरियों के चरानेवालों में से था, उसके ये वचन हैं जो उसने यहूदा के राजा उज्जियाह के, और योआश के पुत्र इस्राएल के राजा यारोबाम के दिनों में, भूकम्प से दो वर्ष पहले, इस्राएल के विषय में दर्शन देखकर कहे:');
INSERT INTO `bible_verses_irv` VALUES ('22367', '30', '1', '2', '¶ “यहोवा सिय्योन से गरजेगा और यरूशलेम से अपना शब्द सुनाएगा; तब चरवाहों की चराइयाँ विलाप करेंगी, और कर्मेल की चोटी झुलस जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22368', '30', '1', '3', '¶ यहोवा यह कहता है: “दमिश्क के तीन क्या, वरन् चार अपराधों के कारण मैं उसका दण्ड न छोड़ूँगा; क्योंकि उन्होंने गिलाद को लोहे के दाँवनेवाले यन्त्रों से रौंद डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('22369', '30', '1', '4', 'इसलिए मैं हजाएल राजा के राजभवन में आग लगाऊँगा, और उससे बेन्हदद राजा के राजभवन भी भस्म हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22370', '30', '1', '5', 'मैं दमिश्क के बेंड़ों को तोड़ डालूँगा, और आवेन नामक तराई के रहनेवालों को और बेतएदेन के घर में रहनेवाले राजदण्डधारी को नष्ट करूँगा; और अराम के लोग बन्दी होकर कीर को जाएँगे, यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('22371', '30', '1', '6', '¶ यहोवा यह कहता है: “गाज़ा के तीन क्या, वरन् चार अपराधों के कारण मैं उसका दण्ड न छोड़ूँगा; क्योंकि वे सब लोगों को बन्दी बनाकर ले गए कि उन्हें एदोम के वश में कर दें।');
INSERT INTO `bible_verses_irv` VALUES ('22372', '30', '1', '7', 'इसलिए मैं गाज़ा की शहरपनाह में आग लगाऊँगा, और उससे उसके भवन भस्म हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22373', '30', '1', '8', 'मैं अश्दोद के रहनेवालों को और अश्कलोन के राजदण्डधारी को भी नष्ट करूँगा; मैं अपना हाथ एक्रोन के विरुद्ध चलाऊँगा, और शेष पलिश्ती लोग नष्ट होंगे,” परमेश्वर यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22374', '30', '1', '9', '¶ यहोवा यह कहता है: “सोर के तीन क्या, वरन् चार अपराधों के कारण मैं उसका दण्ड न छोड़ूँगा; क्योंकि उन्होंने सब लोगों को बन्दी बनाकर एदोम के वश में कर दिया और भाई की सी वाचा का स्मरण न किया।');
INSERT INTO `bible_verses_irv` VALUES ('22375', '30', '1', '10', 'इसलिए मैं सोर की शहरपनाह पर आग लगाऊँगा, और उससे उसके भवन भी भस्म हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22376', '30', '1', '11', '¶ यहोवा यह कहता है: “एदोम के तीन क्या, वरन् चार अपराधों के कारण मैं उसका दण्ड न छोड़ूँगा; क्योंकि उसने अपने भाई को तलवार लिए हुए खदेड़ा और कुछ भी दया न की, परन्तु क्रोध से उनको लगातार फाड़ता ही रहा, और अपने रोष को अनन्तकाल के लिये बनाए रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22377', '30', '1', '12', 'इसलिए मैं तेमान में आग लगाऊँगा, और उससे बोस्रा के भवन भस्म हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22378', '30', '1', '13', '¶ यहोवा यह कहता है, “अम्मोन के तीन क्या, वरन् चार अपराधों के कारण मैं उसका दण्ड न छोड़ूँगा, क्योंकि उन्होंने अपनी सीमा को बढ़ा लेने के लिये गिलाद की गर्भवती स्त्रियों का पेट चीर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('22379', '30', '1', '14', 'इसलिए मैं रब्बाह की शहरपनाह में आग लगाऊँगा, और उससे उसके भवन भी भस्म हो जाएँगे। उस युद्ध के दिन में ललकार होगी, वह आँधी वरन् बवण्डर का दिन होगा;');
INSERT INTO `bible_verses_irv` VALUES ('22380', '30', '1', '15', 'और उनका राजा अपने हाकिमों समेत बँधुआई में जाएगा, यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('22381', '30', '2', '1', '¶ यहोवा यह कहता है: “मोआब के तीन क्या, वरन् चार अपराधों के कारण, मैं उसका दण्ड न छोड़ूँगा; क्योंकि उसने एदोम के राजा की हड्डियों को जलाकर चूना कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22382', '30', '2', '2', 'इसलिए मैं मोआब में आग लगाऊँगा, और उससे करिय्योत के भवन भस्म हो जाएँगे; और मोआब हुल्लड़ और ललकार, और नरसिंगे के शब्द होते-होते मर जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22383', '30', '2', '3', 'मैं उसके बीच में से न्यायी का नाश करूँगा, और साथ ही साथ उसके सब हाकिमों को भी घात करूँगा,” यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22384', '30', '2', '4', '¶ यहोवा यह कहता है: “यहूदा के तीन क्या, वरन् चार अपराधों के कारण, मैं उसका दण्ड न छोड़ूँगा; क्योंकि उन्होंने यहोवा की व्यवस्था को तुच्छ जाना और मेरी विधियों को नहीं माना; और अपने झूठे देवताओं के कारण जिनके पीछे उनके पुरखा चलते थे, वे भी भटक गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22385', '30', '2', '5', 'इसलिए मैं यहूदा में आग लगाऊँगा, और उससे यरूशलेम के भवन भस्म हो जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22386', '30', '2', '6', '¶ यहोवा यह कहता है: “इस्राएल के तीन क्या, वरन् चार अपराधों के कारण, मैं उसका दण्ड न छोड़ूँगा; क्योंकि उन्होंने निर्दोष को रुपये के लिये और दरिद्र को एक जोड़ी जूतियों के लिये बेच डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('22387', '30', '2', '7', 'वे कंगालों के सिर पर की धूल का भी लालच करते, और नम्र लोगों को मार्ग से हटा देते हैं; और बाप-बेटा दोनों एक ही कुमारी के पास जाते हैं, जिससे मेरे पवित्र नाम को अपवित्र ठहराएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22388', '30', '2', '8', 'वे हर एक वेदी के पास बन्धक के वस्त्रों पर सोते हैं, और दण्ड के रुपये से मोल लिया हुआ दाखमधु अपने देवता के घर में पी लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22389', '30', '2', '9', '¶ “मैंने उनके सामने से एमोरियों को नष्ट किया था, जिनकी लम्बाई देवदारों की सी, और जिनका बल बांजवृक्षों का सा था; तो भी मैंने ऊपर से उसके फल, और नीचे से उसकी जड़ नष्ट की।');
INSERT INTO `bible_verses_irv` VALUES ('22390', '30', '2', '10', 'और मैं तुम को मिस्र देश से निकाल लाया, और जंगल में चालीस वर्ष तक लिए फिरता रहा, कि तुम एमोरियों के देश के अधिकारी हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('22391', '30', '2', '11', 'और मैंने तुम्हारे पुत्रों में से नबी होने के लिये और तुम्हारे कुछ जवानों में से नाज़ीर होने के लिये ठहराया। हे इस्राएलियों, क्या यह सब सच नहीं है?” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22392', '30', '2', '12', '¶ परन्तु तुम ने नाज़ीरों को दाखमधु पिलाया, और नबियों को आज्ञा दी कि भविष्यद्वाणी न करें।');
INSERT INTO `bible_verses_irv` VALUES ('22393', '30', '2', '13', '¶ “देखो, मैं तुम को ऐसा दबाऊँगा, जैसे पूलों से भरी हुई गाड़ी नीचे को दबाई जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('22394', '30', '2', '14', 'इसलिए वेग दौड़नेवाले को भाग जाने का स्थान न मिलेगा, और सामर्थी का सामर्थ्य कुछ काम न देगा; और न पराक्रमी अपना प्राण बचा सकेगा;');
INSERT INTO `bible_verses_irv` VALUES ('22395', '30', '2', '15', 'धनुर्धारी खड़ा न रह सकेगा, और फुर्ती से दौड़नेवाला न बचेगा; घुड़सवार भी अपना प्राण न बचा सकेगा;');
INSERT INTO `bible_verses_irv` VALUES ('22396', '30', '2', '16', 'और शूरवीरों में जो अधिक वीर हो, वह भी उस दिन नंगा होकर भाग जाएगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22397', '30', '3', '1', '¶ हे इस्राएलियों, यह वचन सुनो जो यहोवा ने तुम्हारे विषय में अर्थात् उस सारे कुल के विषय में कहा है जिसे मैं मिस्र देश से लाया हूँ:');
INSERT INTO `bible_verses_irv` VALUES ('22398', '30', '3', '2', '“ पृथ्वी के सारे कुलों में से मैंने केवल तुम्हीं पर मन लगाया है, इस कारण मैं तुम्हारे सारे अधर्म के कामों का दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22399', '30', '3', '3', '¶ “यदि दो मनुष्य परस्पर सहमत न हों, तो क्या वे एक संग चल सकेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('22400', '30', '3', '4', 'क्या सिंह बिना अहेर पाए वन में गरजेंगे? क्या जवान सिंह बिना कुछ पकड़े अपनी माँद में से गुर्राएगा?');
INSERT INTO `bible_verses_irv` VALUES ('22401', '30', '3', '5', 'क्या चिड़िया बिना फंदा लगाए फँसेगी? क्या बिना कुछ फँसे फंदा भूमि पर से उचकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('22402', '30', '3', '6', 'क्या किसी नगर में नरसिंगा फूँकने पर लोग न थरथराएँगे? क्या यहोवा के बिना भेजे किसी नगर में कोई विपत्ति पड़ेगी?');
INSERT INTO `bible_verses_irv` VALUES ('22403', '30', '3', '7', 'इसी प्रकार से प्रभु यहोवा अपने दास भविष्यद्वक्ताओं पर अपना मर्म बिना प्रगट किए कुछ भी न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22404', '30', '3', '8', 'सिंह गरजा; कौन न डरेगा? परमेश्वर यहोवा बोला; कौन भविष्यद्वाणी न करेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('22405', '30', '3', '9', '¶ अश्दोद के भवन और मिस्र देश के राजभवन पर प्रचार करके कहो: “सामरिया के पहाड़ों पर इकट्ठे होकर देखो कि उसमें क्या ही बड़ा कोलाहल और उसके बीच क्या ही अंधेर के काम हो रहे हैं!”');
INSERT INTO `bible_verses_irv` VALUES ('22406', '30', '3', '10', 'यहोवा की यह वाणी है, “जो लोग अपने भवनों में उपद्रव और डकैती का धन बटोरकर रखते हैं, वे सिधाई से काम करना जानते ही नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('22407', '30', '3', '11', 'इस कारण परमेश्वर यहोवा यह कहता है: “देश का घेरनेवाला एक शत्रु होगा, और वह तेरा बल तोड़ेगा, और तेरे भवन लूटे जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22408', '30', '3', '12', '¶ यहोवा यह कहता है: “ जिस भाँति चरवाहा सिंह के मुँह से दो टाँगें या कान का एक टुकड़ा छुड़ाता है, वैसे ही इस्राएली लोग, जो सामरिया में बिछौने के एक कोने या रेशमी गद्दी पर बैठा करते हैं, वे भी छुड़ाए जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22409', '30', '3', '13', '¶ सेनाओं के परमेश्वर, प्रभु यहोवा की यह वाणी है, “देखो, और याकूब के घराने से यह बात चिताकर कहो:');
INSERT INTO `bible_verses_irv` VALUES ('22410', '30', '3', '14', 'जिस समय मैं इस्राएल को उसके अपराधों का दण्ड दूँगा, उसी समय मैं बेतेल की वेदियों को भी दण्ड दूँगा, और वेदी के सींग टूटकर भूमि पर गिर पड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22411', '30', '3', '15', 'और मैं सर्दी के भवन को और धूपकाल के भवन, दोनों को गिराऊँगा; और हाथी दाँत के बने भवन भी नष्ट होंगे, और बड़े-बड़े घर नष्ट हो जाएँगे,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22412', '30', '4', '1', '¶ “हे बाशान की गायों, यह वचन सुनो, तुम जो सामरिया पर्वत पर हो, जो कंगालों पर अंधेर करती, और दरिद्रों को कुचल डालती हो, और अपने-अपने पति से कहती हो, ‘ला, दे हम पीएँ!’');
INSERT INTO `bible_verses_irv` VALUES ('22413', '30', '4', '2', 'परमेश्वर यहोवा अपनी पवित्रता की शपथ खाकर कहता है, देखो, तुम पर ऐसे दिन आनेवाले हैं, कि तुम काँटों से, और तुम्हारी सन्तान मछली की बंसियों से खींच ली जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('22414', '30', '4', '3', 'और तुम बाड़े के नाकों से होकर सीधी निकल जाओगी और हेर्मोन में डाली जाओगी,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22415', '30', '4', '4', '¶ “बेतेल में आकर अपराध करो, और गिलगाल में आकर बहुत से अपराध करो; अपने चढ़ावे भोर को, और अपने दशमांश हर तीसरे दिन ले आया करो;');
INSERT INTO `bible_verses_irv` VALUES ('22416', '30', '4', '5', 'धन्यवाद-बलि ख़मीर मिलाकर चढ़ाओ, और अपने स्वेच्छाबलियों की चर्चा चलाकर उनका प्रचार करो; क्योंकि हे इस्राएलियों, ऐसा करना तुम को भाता है,” परमेश्वर यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22417', '30', '4', '6', '¶ “मैंने तुम्हारे सब नगरों में दाँत की सफाई करा दी, और तुम्हारे सब स्थानों में रोटी की घटी की है, तो भी तुम मेरी ओर फिरकर न आए,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22418', '30', '4', '7', '¶ “और जब कटनी के तीन महीने रह गए, तब मैंने तुम्हारे लिये वर्षा न की; मैंने एक नगर में जल बरसाकर दूसरे में न बरसाया; एक खेत में जल बरसा, और दूसरा खेत जिसमें न बरसा; वह सूख गया।');
INSERT INTO `bible_verses_irv` VALUES ('22419', '30', '4', '8', 'इसलिए दो तीन नगरों के लोग पानी पीने को मारे-मारे फिरते हुए एक ही नगर में आए, परन्तु तृप्त न हुए; तो भी तुम मेरी ओर न फिरे,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22420', '30', '4', '9', '¶ “मैंने तुम को लूह और गेरूई से मारा है; और जब तुम्हारी वाटिकाएँ और दाख की बारियाँ, और अंजीर और जैतून के वृक्ष बहुत हो गए, तब टिड्डियाँ उन्हें खा गईं; तो भी तुम मेरी ओर फिरकर न आए,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22421', '30', '4', '10', '¶ “ मैंने तुम्हारे बीच में मिस्र देश की सी मरी फैलाई; मैंने तुम्हारे घोड़ों को छिनवा कर तुम्हारे जवानों को तलवार से घात करा दिया; और तुम्हारी छावनी की दुर्गन्ध तुम्हारे पास पहुँचाई; तो भी तुम मेरी ओर फिरकर न आए,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22422', '30', '4', '11', '¶ “मैंने तुम में से कई एक को ऐसा उलट दिया, जैसे परमेश्वर ने सदोम और गमोरा को उलट दिया था, और तुम आग से निकाली हुई लकड़ी के समान ठहरे; तो भी तुम मेरी ओर फिरकर न आए,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22423', '30', '4', '12', '¶ “इस कारण, हे इस्राएल, मैं तुझ से ऐसा ही करूँगा, और इसलिए कि मैं तुझ में यह काम करने पर हूँ, हे इस्राएल, अपने परमेश्वर के सामने आने के लिये तैयार हो जा!”');
INSERT INTO `bible_verses_irv` VALUES ('22424', '30', '4', '13', '¶ देख, पहाड़ों का बनानेवाला और पवन का सिरजनेवाला, और मनुष्य को उसके मन का विचार बतानेवाला और भोर को अंधकार करनेवाला, और जो पृथ्वी के ऊँचे स्थानों पर चलनेवाला है, उसी का नाम सेनाओं का परमेश्वर यहोवा है!');
INSERT INTO `bible_verses_irv` VALUES ('22425', '30', '5', '1', '¶ हे इस्राएल के घराने, इस विलाप के गीत के वचन सुन जो मैं तुम्हारे विषय में कहता हूँ:');
INSERT INTO `bible_verses_irv` VALUES ('22426', '30', '5', '2', '“इस्राएल की कुमारी कन्या गिर गई, और फिर उठ न सकेगी; वह अपनी ही भूमि पर पटक दी गई है, और उसका उठानेवाला कोई नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('22427', '30', '5', '3', '¶ क्योंकि परमेश्वर यहोवा यह कहता है, “जिस नगर से हजार निकलते थे, उसमें इस्राएल के घराने के सौ ही बचे रहेंगे, और जिससे सौ निकलते थे, उसमें दस बचे रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22428', '30', '5', '4', '¶ यहोवा, इस्राएल के घराने से यह कहता है, मेरी खोज में लगो, तब जीवित रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('22429', '30', '5', '5', 'बेतेल की खोज में न लगो, न गिलगाल में प्रवेश करो, और न बेर्शेबा को जाओ; क्योंकि गिलगाल निश्चय बँधुआई में जाएगा, और बेतेल सूना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22430', '30', '5', '6', '¶ यहोवा की खोज करो, तब जीवित रहोगे, नहीं तो वह यूसुफ के घराने पर आग के समान भड़केगा, और वह उसे भस्म करेगी, और बेतेल में कोई उसका बुझानेवाला न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22431', '30', '5', '7', 'हे न्याय के बिगाड़नेवालों और धार्मिकता को मिट्टी में मिलानेवालो!');
INSERT INTO `bible_verses_irv` VALUES ('22432', '30', '5', '8', '¶ जो कचपचिया और मृगशिरा का बनानेवाला है, जो घोर अंधकार को भोर का प्रकाश बनाता है, जो दिन को अंधकार करके रात बना देता है, और समुद्र का जल स्थल के ऊपर बहा देता है, उसका नाम यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('22433', '30', '5', '9', 'वह तुरन्त ही बलवन्त को विनाश कर देता, और गढ़ का भी सत्यानाश करता है।');
INSERT INTO `bible_verses_irv` VALUES ('22434', '30', '5', '10', '¶ जो सभा में उलाहना देता है उससे वे बैर रखते हैं, और खरी बात बोलनेवाले से घृणा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22435', '30', '5', '11', 'तुम जो कंगालों को लताड़ा करते, और भेंट कहकर उनसे अन्न हर लेते हो, इसलिए जो घर तुम ने गढ़े हुए पत्थरों के बनाए हैं, उनमें रहने न पाओगे; और जो मनभावनी दाख की बारियाँ तुम ने लगाई हैं, उनका दाखमधु न पीने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('22436', '30', '5', '12', 'क्योंकि मैं जानता हूँ कि तुम्हारे पाप भारी हैं। तुम धर्मी को सताते और घूस लेते, और फाटक में दरिद्रों का न्याय बिगाड़ते हो।');
INSERT INTO `bible_verses_irv` VALUES ('22437', '30', '5', '13', 'इस कारण जो बुद्धिमान् हो, वह ऐसे समय चुप रहे, क्योंकि समय बुरा है।');
INSERT INTO `bible_verses_irv` VALUES ('22438', '30', '5', '14', '¶ हे लोगों, बुराई को नहीं, भलाई को ढूँढ़ो, ताकि तुम जीवित रहो; और तुम्हारा यह कहना सच ठहरे कि सेनाओं का परमेश्वर यहोवा तुम्हारे संग है।');
INSERT INTO `bible_verses_irv` VALUES ('22439', '30', '5', '15', 'बुराई से बैर और भलाई से प्रीति रखो, और फाटक में न्याय को स्थिर करो; क्या जाने सेनाओं का परमेश्वर यहोवा यूसुफ के बचे हुओं पर अनुग्रह करे।');
INSERT INTO `bible_verses_irv` VALUES ('22440', '30', '5', '16', '¶ इस कारण सेनाओं का परमेश्वर, प्रभु यहोवा यह कहता है: “सब चौकों में रोना-पीटना होगा; और सब सड़कों में लोग हाय, हाय, करेंगे! वे किसानों को शोक करने के लिये, और जो लोग विलाप करने में निपुण हैं, उन्हें रोने-पीटने को बुलाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22441', '30', '5', '17', 'और सब दाख की बारियों में रोना-पीटना होगा,” क्योंकि यहोवा यह कहता है, “मैं तुम्हारे बीच में से होकर जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22442', '30', '5', '18', '¶ हाय तुम पर, जो यहोवा के दिन की अभिलाषा करते हो! यहोवा के दिन से तुम्हारा क्या लाभ होगा? वह तो उजियाले का नहीं, अंधियारे का दिन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22443', '30', '5', '19', 'जैसा कोई सिंह से भागे और उसे भालू मिले; या घर में आकर दीवार पर हाथ टेके और साँप उसको डसे।');
INSERT INTO `bible_verses_irv` VALUES ('22444', '30', '5', '20', 'क्या यह सच नहीं है कि यहोवा का दिन उजियाले का नहीं, वरन् अंधियारे ही का होगा? हाँ, ऐसे घोर अंधकार का जिसमें कुछ भी चमक न हो।');
INSERT INTO `bible_verses_irv` VALUES ('22445', '30', '5', '21', '¶ “मैं तुम्हारे पर्वों से बैर रखता, और उन्हें निकम्मा जानता हूँ, और तुम्हारी महासभाओं से मैं प्रसन्न नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('22446', '30', '5', '22', 'चाहे तुम मेरे लिये होमबलि और अन्नबलि चढ़ाओ, तो भी मैं प्रसन्न न होऊँगा, और तुम्हारे पाले हुए पशुओं के मेलबलियों की ओर न ताकूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22447', '30', '5', '23', 'अपने गीतों का कोलाहल मुझसे दूर करो; तुम्हारी सारंगियों का सुर मैं न सुनूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22448', '30', '5', '24', 'परन्तु न्याय को नदी के समान, और धार्मिकता को महानद के समान बहने दो।');
INSERT INTO `bible_verses_irv` VALUES ('22449', '30', '5', '25', '¶ “हे इस्राएल के घराने, तुम जंगल में चालीस वर्ष तक पशुबलि और अन्नबलि क्या मुझी को चढ़ाते रहे?');
INSERT INTO `bible_verses_irv` VALUES ('22450', '30', '5', '26', 'नहीं, तुम तो अपने राजा का तम्बू, और अपनी मूरतों की चरणपीठ, और अपने देवता का तारा लिए फिरते रहे, जिन्हें तुम ने अपने लिए बनाए है।');
INSERT INTO `bible_verses_irv` VALUES ('22451', '30', '5', '27', 'इस कारण मैं तुम को दमिश्क के उस पार बँधुआई में कर दूँगा, सेनाओं के परमेश्वर यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22452', '30', '6', '1', '¶ “हाय उन पर जो सिय्योन में सुख से रहते, और उन पर जो सामरिया के पर्वत पर निश्चिन्त रहते हैं, वे जो श्रेष्ठ जाति में प्रसिद्ध हैं, जिनके पास इस्राएल का घराना आता है!');
INSERT INTO `bible_verses_irv` VALUES ('22453', '30', '6', '2', 'कलने नगर को जाकर देखो, और वहाँ से हमात नामक बड़े नगर को जाओ; फिर पलिश्तियों के गत नगर को जाओ। क्या वे इन राज्यों से उत्तम हैं? क्या उनका देश तुम्हारे देश से कुछ बड़ा है?');
INSERT INTO `bible_verses_irv` VALUES ('22454', '30', '6', '3', 'तुम बुरे दिन को दूर कर देते, और उपद्रव की गद्दी को निकट ले आते हो।');
INSERT INTO `bible_verses_irv` VALUES ('22455', '30', '6', '4', '¶ “तुम हाथी दाँत के पलंगों पर लेटते, और अपने-अपने बिछौने पर पाँव फैलाए सोते हो, और भेड़-बकरियों में से मेम्ने और गौशालाओं में से बछड़े खाते हो।');
INSERT INTO `bible_verses_irv` VALUES ('22456', '30', '6', '5', 'तुम सारंगी के साथ गीत गाते, और दाऊद के समान भाँति-भाँति के बाजे बुद्धि से निकालते हो;');
INSERT INTO `bible_verses_irv` VALUES ('22457', '30', '6', '6', 'और कटोरों में से दाखमधु पीते, और उत्तम-उत्तम तेल लगाते हो, परन्तु यूसुफ पर आनेवाली विपत्ति का हाल सुनकर शोकित नहीं होते।');
INSERT INTO `bible_verses_irv` VALUES ('22458', '30', '6', '7', 'इस कारण वे अब बँधुआई में पहले जाएँगे, और जो पाँव फैलाए सोते थे, उनकी विलासिता जाती रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22459', '30', '6', '8', '¶ सेनाओं के परमेश्वर यहोवा की यह वाणी है, (परमेश्वर यहोवा ने अपनी ही शपथ खाकर कहा है): “जिस पर याकूब घमण्ड करता है, उससे मैं घृणा, और उसके राजभवनों से बैर रखता हूँ; और मैं इस नगर को उस सब समेत जो उसमें है, शत्रु के वश में कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22460', '30', '6', '9', '¶ यदि किसी घर में दस पुरुष बचे रहें, तो भी वे मर जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22461', '30', '6', '10', 'जब किसी का चाचा, जो उसका जलानेवाला हो, उसकी हड्डियों को घर से निकालने के लिये उठाएगा, और जो घर के कोने में हो उससे कहेगा, “क्या तेरे पास कोई और है?” तब वह कहेगा, “कोई नहीं;” तब वह कहेगा, “चुप रह! हमें यहोवा का नाम नहीं लेना चाहिए।”');
INSERT INTO `bible_verses_irv` VALUES ('22462', '30', '6', '11', '¶ क्योंकि यहोवा की आज्ञा से बड़े घर में छेद, और छोटे घर में दरार होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22463', '30', '6', '12', 'क्या घोड़े चट्टान पर दौड़ें? क्या कोई ऐसे स्थान में बैलों से जोते जहाँ तुम लोगों ने न्याय को विष से, और धार्मिकता के फल को कड़वे फल में बदल डाला है?');
INSERT INTO `bible_verses_irv` VALUES ('22464', '30', '6', '13', 'तुम ऐसी वस्तु के कारण आनन्द करते हो जो व्यर्थ है; और कहते हो, “क्या हम अपने ही यत्न से सामर्थी नहीं हो गए?”');
INSERT INTO `bible_verses_irv` VALUES ('22465', '30', '6', '14', 'इस कारण सेनाओं के परमेश्वर यहोवा की यह वाणी है, “हे इस्राएल के घराने, देख, मैं तुम्हारे विरुद्ध एक ऐसी जाति खड़ी करूँगा, जो हमात की घाटी से लेकर अराबा की नदी तक तुम को संकट में डालेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22466', '30', '7', '1', '¶ परमेश्वर यहोवा ने मुझे यह दिखाया: और मैं क्या देखता हूँ कि उसने पिछली घास के उगने के आरम्भ में टिड्डियाँ उत्पन्न कीं; और वह राजा की कटनी के बाद की पिछली घास थी।');
INSERT INTO `bible_verses_irv` VALUES ('22467', '30', '7', '2', 'जब वे घास खा चुकीं, तब मैंने कहा, “हे परमेश्वर यहोवा, क्षमा कर! नहीं तो याकूब कैसे स्थिर रह सकेगा? वह कितना निर्बल है!”');
INSERT INTO `bible_verses_irv` VALUES ('22468', '30', '7', '3', 'इसके विषय में यहोवा पछताया, और उससे कहा, “ऐसी बात अब न होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22469', '30', '7', '4', '¶ परमेश्वर यहोवा ने मुझे यह दिखाया: और क्या देखता हूँ कि परमेश्वर यहोवा ने आग के द्वारा मुकद्दमा लड़ने को पुकारा, और उस आग से महासागर सूख गया, और देश भी भस्म होने लगा था।');
INSERT INTO `bible_verses_irv` VALUES ('22470', '30', '7', '5', 'तब मैंने कहा, “हे परमेश्वर यहोवा, रुक जा! नहीं तो याकूब कैसे स्थिर रह सकेगा? वह कैसा निर्बल है।”');
INSERT INTO `bible_verses_irv` VALUES ('22471', '30', '7', '6', 'इसके विषय में भी यहोवा पछताया; और परमेश्वर यहोवा ने कहा, “ऐसी बात फिर न होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22472', '30', '7', '7', '¶ उसने मुझे यह भी दिखाया: मैंने देखा कि प्रभु साहुल लगाकर बनाई हुई किसी दीवार पर खड़ा है, और उसके हाथ में साहुल है।');
INSERT INTO `bible_verses_irv` VALUES ('22473', '30', '7', '8', 'और यहोवा ने मुझसे कहा, “हे आमोस, तुझे क्या देख पड़ता है?” मैंने कहा, “एक साहुल।” तब परमेश्वर ने कहा, “देख, मैं अपनी प्रजा इस्राएल के बीच में साहुल लगाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22474', '30', '7', '9', 'मैं अब उनको न छोड़ूँगा। इसहाक के ऊँचे स्थान उजाड़, और इस्राएल के पवित्रस्थान सुनसान हो जाएँगे, और मैं यारोबाम के घराने पर तलवार खींचे हुए चढ़ाई करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22475', '30', '7', '10', '¶ तब बेतेल के याजक अमस्याह ने इस्राएल के राजा यारोबाम के पास कहला भेजा, “आमोस ने इस्राएल के घराने के बीच में तुझ से राजद्रोह की गोष्ठी की है; उसके सारे वचनों को देश नहीं सह सकता।');
INSERT INTO `bible_verses_irv` VALUES ('22476', '30', '7', '11', 'क्योंकि आमोस यह कहता है, ‘यारोबाम तलवार से मारा जाएगा, और इस्राएल अपनी भूमि पर से निश्चय बँधुआई में जाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('22477', '30', '7', '12', '¶ तब अमस्याह ने आमोस से कहा, “हे दर्शी, यहाँ से निकलकर यहूदा देश में भाग जा, और वहीं रोटी खाया कर, और वहीं भविष्यद्वाणी किया कर;');
INSERT INTO `bible_verses_irv` VALUES ('22478', '30', '7', '13', 'परन्तु बेतेल में फिर कभी भविष्यद्वाणी न करना, क्योंकि यह राजा का पवित्रस्थान और राज-नगर है।”');
INSERT INTO `bible_verses_irv` VALUES ('22479', '30', '7', '14', 'आमोस ने उत्तर देकर अमस्याह से कहा, “मैं न तो भविष्यद्वक्ता था, और न भविष्यद्वक्ता का बेटा; मैं तो गाय-बैल का चरवाहा, और गूलर के वृक्षों का छाँटनेवाला था,');
INSERT INTO `bible_verses_irv` VALUES ('22480', '30', '7', '15', 'और यहोवा ने मुझे भेड़-बकरियों के पीछे-पीछे फिरने से बुलाकर कहा, ‘जा, मेरी प्रजा इस्राएल से भविष्यद्वाणी कर।’');
INSERT INTO `bible_verses_irv` VALUES ('22481', '30', '7', '16', 'इसलिए अब तू यहोवा का वचन सुन, तू कहता है, ‘इस्राएल के विरुद्ध भविष्यद्वाणी मत कर; और इसहाक के घराने के विरुद्ध बार बार वचन मत सुना।’');
INSERT INTO `bible_verses_irv` VALUES ('22482', '30', '7', '17', 'इस कारण यहोवा यह कहता है: ‘तेरी स्त्री नगर में वेश्या हो जाएगी, और तेरे बेटे-बेटियाँ तलवार से मारे जाएँगे, और तेरी भूमि डोरी डालकर बाँट ली जाएँगी; और तू आप अशुद्ध देश में मरेगा, और इस्राएल अपनी भूमि पर से निश्चय बँधुआई में जाएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('22483', '30', '8', '1', '¶ परमेश्वर यहोवा ने मुझ को यह दिखाया: कि, धूपकाल के फलों से भरी हुई एक टोकरी है।');
INSERT INTO `bible_verses_irv` VALUES ('22484', '30', '8', '2', 'और उसने कहा, “हे आमोस, तुझे क्या देख पड़ता है?” मैंने कहा, “धूपकाल के फलों से भरी एक टोकरी।” तब यहोवा ने मुझसे कहा, “मेरी प्रजा इस्राएल का अन्त आ गया है; मैं अब उसको और न छोड़ूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22485', '30', '8', '3', 'परमेश्वर यहोवा की वाणी है, “ उस दिन राजमन्दिर के गीत हाहाकार में बदल जाएँगे, और शवों का बड़ा ढेर लगेगा; और सब स्थानों में वे चुपचाप फेंक दिए जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22486', '30', '8', '4', '¶ यह सुनो, तुम जो दरिद्रों को निगलना और देश के नम्र लोगों को नष्ट करना चाहते हो,');
INSERT INTO `bible_verses_irv` VALUES ('22487', '30', '8', '5', 'जो कहते हो, “नया चाँद कब बीतेगा कि हम अन्न बेच सके? और विश्रामदिन कब बीतेगा, कि हम अन्न के खत्ते खोलकर एपा को छोटा और शेकेल को भारी कर दें, छल के तराजू से धोखा दे,');
INSERT INTO `bible_verses_irv` VALUES ('22488', '30', '8', '6', 'कि हम कंगालों को रुपया देकर, और दरिद्रों को एक जोड़ी जूतियाँ देकर मोल लें, और निकम्मा अन्न बेचें?”');
INSERT INTO `bible_verses_irv` VALUES ('22489', '30', '8', '7', '¶ यहोवा, जिस पर याकूब को घमण्ड करना उचित है, वही अपनी शपथ खाकर कहता है, “मैं तुम्हारे किसी काम को कभी न भूलूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22490', '30', '8', '8', 'क्या इस कारण भूमि न काँपेगी? क्या उन पर के सब रहनेवाले विलाप न करेंगे? यह देश सब का सब मिस्र की नील नदी के समान होगा, जो बढ़ती है, फिर लहरें मारती, और घट जाती है।”');
INSERT INTO `bible_verses_irv` VALUES ('22491', '30', '8', '9', '¶ परमेश्वर यहोवा की यह वाणी है, “ उस समय मैं सूर्य को दोपहर के समय अस्त करूँगा, और इस देश को दिन दुपहरी अंधियारा कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22492', '30', '8', '10', 'मैं तुम्हारे पर्वों के उत्सव को दूर करके विलाप कराऊँगा, और तुम्हारे सब गीतों को दूर करके विलाप के गीत गवाऊँगा; मैं तुम सब की कमर में टाट बँधाऊँगा, और तुम सब के सिरों को मुँण्डाऊँगा; और ऐसा विलाप कराऊँगा जैसा एकलौते के लिये होता है, और उसका अन्त कठिन दुःख के दिन का सा होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22493', '30', '8', '11', '¶ परमेश्वर यहोवा की यह वाणी है, “देखो, ऐसे दिन आते हैं, जब मैं इस देश में अकाल करूँगा; उसमें न तो अन्न की भूख और न पानी की प्यास होगी, परन्तु यहोवा के वचनों के सुनने ही की भूख प्यास होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22494', '30', '8', '12', 'और लोग यहोवा के वचन की खोज में समुद्र से समुद्र तक और उत्तर से पूरब तक मारे-मारे फिरेंगे, परन्तु उसको न पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22495', '30', '8', '13', '¶ “उस समय सुन्दर कुमारियाँ और जवान पुरुष दोनों प्यास के मारे मूर्छा खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22496', '30', '8', '14', 'जो लोग सामरिया के दोष देवता की शपथ खाते हैं, और जो कहते हैं, ‘दान के देवता के जीवन की शपथ,’ और बेर्शेबा के पन्थ की शपथ, वे सब गिर पड़ेंगे, और फिर न उठेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22497', '30', '9', '1', '¶ मैंने प्रभु को वेदी के ऊपर खड़ा देखा, और उसने कहा, “खम्भे की कँगनियों पर मार जिससे डेवढ़ियाँ हिलें, और उनको सब लोगों के सिर पर गिराकर टुकड़े-टुकड़े कर; और जो नाश होने से बचें, उन्हें मैं तलवार से घात करूँगा; उनमें से एक भी न भाग निकलेगा, और जो अपने को बचाए, वह बचने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22498', '30', '9', '2', '¶ “क्योंकि चाहे वे खोदकर अधोलोक में उतर जाएँ, तो वहाँ से मैं हाथ बढ़ाकर उन्हें लाऊँगा; चाहे वे आकाश पर चढ़ जाएँ, तो वहाँ से मैं उन्हें उतार लाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22499', '30', '9', '3', 'चाहे वे कर्मेल में छिप जाएँ, परन्तु वहाँ भी मैं उन्हें ढूँढ़ ढूँढ़कर पकड़ लूँगा, और चाहे वे समुद्र की थाह में मेरी दृष्टि से ओट हों, वहाँ भी मैं सर्प को उन्हें डसने की आज्ञा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22500', '30', '9', '4', 'चाहे शत्रु उन्हें हाँककर बँधुआई में ले जाएँ, वहाँ भी मैं आज्ञा देकर तलवार से उन्हें घात कराऊँगा; और मैं उन पर भलाई करने के लिये नहीं, बुराई ही करने के लिये दृष्टि करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22501', '30', '9', '5', '¶ सेनाओं के परमेश्वर यहोवा के स्पर्श करने से पृथ्वी पिघलती है, और उसके सारे रहनेवाले विलाप करते हैं; और वह सब की सब मिस्र की नदी के समान हो जाती हैं, जो बढ़ती है फिर लहरें मारती, और घट जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('22502', '30', '9', '6', 'जो आकाश में अपनी कोठरियाँ बनाता, और अपने आकाशमण्डल की नींव पृथ्वी पर डालता, और समुद्र का जल धरती पर बहा देता है, उसी का नाम यहोवा है।');
INSERT INTO `bible_verses_irv` VALUES ('22503', '30', '9', '7', '¶ “हे इस्राएलियों,” यहोवा की यह वाणी है, “क्या तुम मेरे लिए कूशियों के समान नहीं हो? क्या मैं इस्राएल को मिस्र देश से और पलिश्तियों को कप्तोर से नहीं निकाल लाया? और अरामियों को कीर से नहीं निकाल लाया?');
INSERT INTO `bible_verses_irv` VALUES ('22504', '30', '9', '8', 'देखो, परमेश्वर यहोवा की दृष्टि इस पापमय राज्य पर लगी है, और मैं इसको धरती पर से नष्ट करूँगा; तो भी मैं पूरी रीति से याकूब के घराने को नाश न करूँगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22505', '30', '9', '9', '¶ “मेरी आज्ञा से इस्राएल का घराना सब जातियों में ऐसा चाला जाएगा जैसा अन्न चलनी में चाला जाता है, परन्तु उसका एक भी पुष्ट दाना भूमि पर न गिरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22506', '30', '9', '10', 'मेरी प्रजा में के सब पापी जो कहते हैं, ‘वह विपत्ति हम पर न पड़ेगी, और न हमें घेरेगी,’ वे सब तलवार से मारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22507', '30', '9', '11', '¶ “उस समय मैं दाऊद की गिरी हुई झोपड़ी को खड़ा करूँगा, और उसके बाड़े के नाकों को सुधारूँगा, और उसके खण्डहरों को फिर बनाऊँगा, और जैसा वह प्राचीनकाल से था, उसको वैसा ही बना दूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('22508', '30', '9', '12', 'जिससे वे बचे हुए एदोमियों को वरन् सब जातियों को जो मेरी कहलाती हैं, अपने अधिकार में लें,” यहोवा जो यह काम पूरा करता है, उसकी यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22509', '30', '9', '13', '¶ यहोवा की यह भी वाणी है, “देखो, ऐसे दिन आते हैं, कि हल जोतनेवाला लवनेवाले को और दाख रौंदनेवाला बीज बोनेवाले को जा लेगा; और पहाड़ों से नया दाखमधु टपकने लगेगा, और सब पहाड़ियों से बह निकलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22510', '30', '9', '14', 'मैं अपनी प्रजा इस्राएल के बन्दियों को लौटा ले आऊँगा, और वे उजड़े हुए नगरों को सुधारकर उनमें बसेंगे; वे दाख की बारियाँ लगाकर दाखमधु पीएँगे, और बगीचे लगाकर उनके फल खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22511', '30', '9', '15', 'मैं उन्हें, उन्हीं की भूमि में बोऊँगा, और वे अपनी भूमि में से जो मैंने उन्हें दी है, फिर कभी उखाड़े न जाएँगे,” तुम्हारे परमेश्वर यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22512', '31', '1', '1', '¶ ओबद्याह का दर्शन। एदोम के विषय यहोवा यह कहता है: हम लोगों ने यहोवा की ओर से समाचार सुना है, और एक दूत अन्यजातियों में यह कहने को भेजा गया है:');
INSERT INTO `bible_verses_irv` VALUES ('22513', '31', '1', '2', '“उठो! हम उससे लड़ने को उठें!” मैं तुझे जातियों में छोटा कर दूँगा, तू बहुत तुच्छ गिना जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22514', '31', '1', '3', 'हे पहाड़ों की दरारों में बसनेवाले, हे ऊँचे स्थान में रहनेवाले, तेरे अभिमान ने तुझे धोखा दिया है; तू मन में कहता है, “कौन मुझे भूमि पर उतार देगा?”');
INSERT INTO `bible_verses_irv` VALUES ('22515', '31', '1', '4', 'परन्तु चाहे तू उकाब के समान ऊँचा उड़ता हो, वरन् तारागण के बीच अपना घोंसला बनाए हो, तो भी मैं तुझे वहाँ से नीचे गिराऊँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22516', '31', '1', '5', '¶ यदि चोर-डाकू रात को तेरे पास आते, (हाय, तू कैसे मिटा दिया गया है!) तो क्या वे चुराए हुए धन से तृप्त होकर चले न जाते? और यदि दाख के तोड़नेवाले तेरे पास आते, तो क्या वे कहीं-कहीं दाख न छोड़ जाते?');
INSERT INTO `bible_verses_irv` VALUES ('22517', '31', '1', '6', 'परन्तु एसाव का धन कैसे खोजकर लूटा गया है, उसका गुप्त धन कैसे पता लगा लगाकर निकाला गया है!');
INSERT INTO `bible_verses_irv` VALUES ('22518', '31', '1', '7', '¶ जितनों ने तुझ से वाचा बाँधी थी, उन सभी ने तुझे सीमा तक ढकेल दिया है; जो लोग तुझ से मेल रखते थे, वे तुझको धोका देकर तुझ पर प्रबल हुए हैं; वे तेरी रोटी खाते हैं, वे तेरे लिये फंदा लगाते हैं उसमें कुछ समझ नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('22519', '31', '1', '8', 'यहोवा की यह वाणी है, क्या मैं उस समय एदोम में से बुद्धिमानों को, और एसाव के पहाड़ में से चतुराई को नाश न करूँगा?');
INSERT INTO `bible_verses_irv` VALUES ('22520', '31', '1', '9', '¶ और हे तेमान, तेरे शूरवीरों का मन कच्चा हो जाएगा, और एसाव के पहाड़ पर का हर एक पुरुष घात होकर नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22521', '31', '1', '10', '¶ हे एसाव, एक उपद्रव के कारण जो तूने अपने भाई याकूब पर किया, तू लज्जा से ढँपेगा; और सदा के लिये नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22522', '31', '1', '11', 'जिस दिन परदेशी लोग उसकी धन-सम्पत्ति छीनकर ले गए, और पराए लोगों ने उसके फाटकों से घुसकर यरूशलेम पर चिट्ठी डाली, उस दिन तू भी उनमें से एक था।');
INSERT INTO `bible_verses_irv` VALUES ('22523', '31', '1', '12', 'परन्तु तुझे उचित नहीं था कि तू अपने भाई के दिन में, अर्थात् उसकी विपत्ति के दिन में उसकी ओर देखता रहता, और यहूदियों के विनाश के दिन उनके ऊपर आनन्द करता, और उनके संकट के दिन बड़ा बोल बोलता।');
INSERT INTO `bible_verses_irv` VALUES ('22524', '31', '1', '13', 'तुझे उचित नहीं था कि मेरी प्रजा की विपत्ति के दिन तू उसके फाटक में घुसता, और उसकी विपत्ति के दिन उसकी दुर्दशा को देखता रहता, और उसकी विपत्ति के दिन उसकी धन-सम्पत्ति पर हाथ लगाता।');
INSERT INTO `bible_verses_irv` VALUES ('22525', '31', '1', '14', 'तुझे उचित नहीं था कि चौराहों पर उसके भागनेवालों को मार डालने के लिये खड़ा होता, और संकट के दिन उसके बचे हुओं को पकड़ाता।');
INSERT INTO `bible_verses_irv` VALUES ('22526', '31', '1', '15', '¶ क्योंकि सारी जातियों पर यहोवा के दिन का आना निकट है। जैसा तूने किया है, वैसा ही तुझ से भी किया जाएगा, तेरा व्यवहार लौटकर तेरे ही सिर पर पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22527', '31', '1', '16', '¶ जिस प्रकार तूने मेरे पवित्र पर्वत पर पिया, उसी प्रकार से सारी जातियाँ लगातार पीती रहेंगी, वे पीएँगे और वे निगल जाएँगे, और ऐसी हो जाएँगी जैसी कभी हुई ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('22528', '31', '1', '17', '¶ परन्तु उस समय सिय्योन पर्वत पर बचे हुए लोग रहेंगे, ओर वह पवित्रस्थान ठहरेगा; और याकूब का घराना अपने निज भागों का अधिकारी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22529', '31', '1', '18', 'तब याकूब का घराना आग, और यूसुफ का घराना लौ, और एसाव का घराना खूँटी बनेगा; और वे उनमें आग लगाकर उनको भस्म करेंगे, और एसाव के घराने का कोई न बचेगा; क्योंकि यहोवा ही ने ऐसा कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('22530', '31', '1', '19', '¶ दक्षिण देश के लोग एसाव के पहाड़ के अधिकारी हो जाएँगे, और नीचे के देश के लोग पलिश्तियों के अधिकारी होंगे; और यहूदी, एप्रैम और सामरिया के देश को अपने भाग में कर लेंगे, और बिन्यामीन गिलाद का अधिकारी होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22531', '31', '1', '20', 'इस्राएलियों के उस दल में से जो लोग बँधुआई में जाकर कनानियों के बीच सारफत तक रहते हैं, और यरूशलेमियों में से जो लोग बँधुआई में जाकर सपाराद में रहते हैं, वे सब दक्षिण देश के नगरों के अधिकारी हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22532', '31', '1', '21', 'उद्धार करनेवाले एसाव के पहाड़ का न्याय करने के लिये सिय्योन पर्वत पर चढ़ आएँगे, और राज्य यहोवा ही का हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22533', '32', '1', '1', '¶ यहोवा का यह वचन अमित्तै के पुत्र योना के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22534', '32', '1', '2', '“उठकर उस बड़े नगर नीनवे को जा, और उसके विरुद्ध प्रचार कर; क्योंकि उसकी बुराई मेरी दृष्टि में आ चुकी है।”');
INSERT INTO `bible_verses_irv` VALUES ('22535', '32', '1', '3', 'परन्तु योना यहोवा के सम्मुख से तर्शीश को भाग जाने के लिये उठा, और याफा नगर को जाकर तर्शीश जानेवाला एक जहाज पाया; और भाड़ा देकर उस पर चढ़ गया कि उनके साथ होकर यहोवा के सम्मुख से तर्शीश को चला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('22536', '32', '1', '4', '¶ तब यहोवा ने समुद्र में एक प्रचण्ड आँधी चलाई, और समुद्र में बड़ी आँधी उठी, यहाँ तक कि जहाज टूटने पर था।');
INSERT INTO `bible_verses_irv` VALUES ('22537', '32', '1', '5', 'तब मल्लाह लोग डरकर अपने-अपने देवता की दुहाई देने लगे; और जहाज में जो व्यापार की सामग्री थी उसे समुद्र में फेंकने लगे कि जहाज हलका हो जाए। परन्तु योना जहाज के निचले भाग में उतरकर वहाँ लेटकर सो गया, और गहरी नींद में पड़ा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('22538', '32', '1', '6', 'तब माँझी उसके निकट आकर कहने लगा, “तू भारी नींद में पड़ा हुआ क्या करता है? उठ, अपने देवता की दुहाई दे! सम्भव है कि ईश्‍वर हमारी चिंता करे, और हमारा नाश न हो।”');
INSERT INTO `bible_verses_irv` VALUES ('22539', '32', '1', '7', '¶ तब मल्लाहों ने आपस में कहा, “आओ, हम चिट्ठी डालकर जान लें कि यह विपत्ति हम पर किसके कारण पड़ी है।” तब उन्होंने चिट्ठी डाली, और चिट्ठी योना के नाम पर निकली।');
INSERT INTO `bible_verses_irv` VALUES ('22540', '32', '1', '8', 'तब उन्होंने उससे कहा, “हमें बता कि किसके कारण यह विपत्ति हम पर पड़ी है? तेरा व्यवसाय क्या है? और तू कहाँ से आया है? तू किस देश और किस जाति का है?”');
INSERT INTO `bible_verses_irv` VALUES ('22541', '32', '1', '9', 'उसने उनसे कहा, “मैं इब्री हूँ; और स्वर्ग का परमेश्वर यहोवा जिसने जल स्थल दोनों को बनाया है, उसी का भय मानता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('22542', '32', '1', '10', 'तब वे बहुत डर गए, और उससे कहने लगे, “तूने यह क्या किया है?” वे जान गए थे कि वह यहोवा के सम्मुख से भाग आया है, क्योंकि उसने आप ही उनको बता दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('22543', '32', '1', '11', '¶ तब उन्होंने उससे पूछा, “हम तेरे साथ क्या करें जिससे समुद्र शान्त हो जाए?” उस समय समुद्र की लहरें बढ़ती ही जाती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('22544', '32', '1', '12', 'उसने उनसे कहा, “मुझे उठाकर समुद्र में फेंक दो; तब समुद्र शान्त पड़ जाएगा; क्योंकि मैं जानता हूँ, कि यह भारी आँधी तुम्हारे ऊपर मेरे ही कारण आई है।”');
INSERT INTO `bible_verses_irv` VALUES ('22545', '32', '1', '13', 'तो भी वे बड़े यत्न से खेते रहे कि उसको किनारे पर लगाएँ, परन्तु पहुँच न सके, क्योंकि समुद्र की लहरें उनके विरुद्ध बढ़ती ही जाती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('22546', '32', '1', '14', 'तब उन्होंने यहोवा को पुकारकर कहा, “हे यहोवा हम विनती करते हैं, कि इस पुरुष के प्राण के बदले हमारा नाश न हो, और न हमें निर्दोष की हत्या का दोषी ठहरा; क्योंकि हे यहोवा, जो कुछ तेरी इच्छा थी वही तूने किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('22547', '32', '1', '15', 'तब उन्होंने योना को उठाकर समुद्र में फेंक दिया; और समुद्र की भयानक लहरें थम गईं।');
INSERT INTO `bible_verses_irv` VALUES ('22548', '32', '1', '16', 'तब उन मनुष्यों ने यहोवा का बहुत ही भय माना, और उसको भेंट चढ़ाई और मन्नतें मानीं।');
INSERT INTO `bible_verses_irv` VALUES ('22549', '32', '1', '17', '¶ यहोवा ने एक महा मच्छ ठहराया था कि योना को निगल ले; और योना उस महा मच्छ के पेट में तीन दिन और तीन रात पड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22550', '32', '2', '1', '¶ तब योना ने महा मच्छ के पेट में से अपने परमेश्वर यहोवा से प्रार्थना करके कहा,');
INSERT INTO `bible_verses_irv` VALUES ('22551', '32', '2', '2', '“मैंने संकट में पड़े हुए यहोवा की दुहाई दी, और उसने मेरी सुन ली है; अधोलोक के उदर में से मैं चिल्ला उठा, और तूने मेरी सुन ली।');
INSERT INTO `bible_verses_irv` VALUES ('22552', '32', '2', '3', 'तूने मुझे गहरे सागर में समुद्र की थाह तक डाल दिया; और मैं धाराओं के बीच में पड़ा था, तेरी सब तरंग और लहरें मेरे ऊपर से बह गईं।');
INSERT INTO `bible_verses_irv` VALUES ('22553', '32', '2', '4', 'तब मैंने कहा, ‘मैं तेरे सामने से निकाल दिया गया हूँ; कैसे मैं तेरे पवित्र मन्दिर की ओर फिर ताकूँगा?’');
INSERT INTO `bible_verses_irv` VALUES ('22554', '32', '2', '5', 'मैं जल से यहाँ तक घिरा हुआ था कि मेरे प्राण निकले जाते थे; गहरा सागर मेरे चारों ओर था, और मेरे सिर में सिवार लिपटा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('22555', '32', '2', '6', 'मैं पहाड़ों की जड़ तक पहुँच गया था; मैं सदा के लिये भूमि में बन्द हो गया था; तो भी हे मेरे परमेश्वर यहोवा, तूने मेरे प्राणों को गड्ढे में से उठाया है।');
INSERT INTO `bible_verses_irv` VALUES ('22556', '32', '2', '7', 'जब मैं मूर्छा खाने लगा, तब मैंने यहोवा को स्मरण किया; और मेरी प्रार्थना तेरे पास वरन् तेरे पवित्र मन्दिर में पहुँच गई।');
INSERT INTO `bible_verses_irv` VALUES ('22557', '32', '2', '8', 'जो लोग धोखे की व्यर्थ वस्तुओं पर मन लगाते हैं, वे अपने करुणानिधान को छोड़ देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22558', '32', '2', '9', 'परन्तु मैं ऊँचे शब्द से धन्यवाद करके तुझे बलिदान चढ़ाऊँगा; जो मन्नत मैंने मानी, उसको पूरी करूँगा। उद्धार यहोवा ही से होता है।”');
INSERT INTO `bible_verses_irv` VALUES ('22559', '32', '2', '10', '¶ और यहोवा ने महा मच्छ को आज्ञा दी, और उसने योना को स्थल पर उगल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22560', '32', '3', '1', '¶ तब यहोवा का यह वचन दूसरी बार योना के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22561', '32', '3', '2', '“उठकर उस बड़े नगर नीनवे को जा, और जो बात मैं तुझ से कहूँगा, उसका उसमें प्रचार कर।”');
INSERT INTO `bible_verses_irv` VALUES ('22562', '32', '3', '3', 'तब योना यहोवा के वचन के अनुसार नीनवे को गया। नीनवे एक बहुत बड़ा नगर था, वह तीन दिन की यात्रा का था।');
INSERT INTO `bible_verses_irv` VALUES ('22563', '32', '3', '4', 'और योना ने नगर में प्रवेश करके एक दिन की यात्रा पूरी की, और यह प्रचार करता गया, “अब से चालीस दिन के बीतने पर नीनवे उलट दिया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22564', '32', '3', '5', 'तब नीनवे के मनुष्यों ने परमेश्वर के वचन पर विश्वास किया; और उपवास का प्रचार किया गया और बड़े से लेकर छोटे तक सभी ने टाट ओढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('22565', '32', '3', '6', '¶ तब यह समाचार नीनवे के राजा के कान में पहुँचा; और उसने सिंहासन पर से उठ, अपना राजकीय ओढ़ना उतारकर टाट ओढ़ लिया, और राख पर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('22566', '32', '3', '7', 'राजा ने अपने प्रधानों से सम्मति लेकर नीनवे में इस आज्ञा का ढिंढोरा पिटवाया, “क्या मनुष्य, क्या गाय-बैल, क्या भेड़-बकरी, या और पशु, कोई कुछ भी न खाएँ; वे न खाएँ और न पानी पीएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22567', '32', '3', '8', 'और मनुष्य और पशु दोनों टाट ओढ़ें, और वे परमेश्वर की दुहाई चिल्ला चिल्लाकर दें; और अपने कुमार्ग से फिरें; और उस उपद्रव से, जो वे करते हैं, पश्चाताप करें।');
INSERT INTO `bible_verses_irv` VALUES ('22568', '32', '3', '9', 'सम्भव है, परमेश्वर दया करे और अपनी इच्छा बदल दे, और उसका भड़का हुआ कोप शान्त हो जाए और हम नाश होने से बच जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('22569', '32', '3', '10', '¶ जब परमेश्वर ने उनके कामों को देखा, कि वे कुमार्ग से फिर रहे हैं, तब परमेश्वर ने अपनी इच्छा बदल दी, और उनकी जो हानि करने की ठानी थी, उसको न किया।');
INSERT INTO `bible_verses_irv` VALUES ('22570', '32', '4', '1', '¶ यह बात योना को बहुत ही बुरी लगी, और उसका क्रोध भड़का।');
INSERT INTO `bible_verses_irv` VALUES ('22571', '32', '4', '2', 'और उसने यहोवा से यह कहकर प्रार्थना की, “हे यहोवा जब मैं अपने देश में था, तब क्या मैं यही बात न कहता था? इसी कारण मैंने तेरी आज्ञा सुनते ही तर्शीश को भाग जाने के लिये फुर्ती की; क्योंकि मैं जानता था कि तू अनुग्रहकारी और दयालु परमेश्वर है, और विलम्ब से कोप करनेवाला करुणानिधान है, और दुःख देने से प्रसन्न नहीं होता।');
INSERT INTO `bible_verses_irv` VALUES ('22572', '32', '4', '3', 'सो अब हे यहोवा, मेरा प्राण ले ले; क्योंकि मेरे लिये जीवित रहने से मरना ही भला है।”');
INSERT INTO `bible_verses_irv` VALUES ('22573', '32', '4', '4', 'यहोवा ने कहा, “ तेरा जो क्रोध भड़का है, क्या वह उचित है?”');
INSERT INTO `bible_verses_irv` VALUES ('22574', '32', '4', '5', 'इस पर योना उस नगर से निकलकर, उसकी पूरब ओर बैठ गया; और वहाँ एक छप्पर बनाकर उसकी छाया में बैठा हुआ यह देखने लगा कि नगर का क्या होगा?');
INSERT INTO `bible_verses_irv` VALUES ('22575', '32', '4', '6', '¶ तब यहोवा परमेश्वर ने एक रेंड़ का पेड़ उगाकर ऐसा बढ़ाया कि योना के सिर पर छाया हो, जिससे उसका दुःख दूर हो। योना उस रेंड़ के पेड़ के कारण बहुत ही आनन्दित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('22576', '32', '4', '7', 'सवेरे जब पौ फटने लगी, तब परमेश्वर ने एक कीड़े को भेजा, जिसने रेंड़ का पेड़ ऐसा काटा कि वह सूख गया।');
INSERT INTO `bible_verses_irv` VALUES ('22577', '32', '4', '8', 'जब सूर्य उगा, तब परमेश्वर ने पुरवाई बहाकर लू चलाई, और धूप योना के सिर पर ऐसे लगी कि वह मूर्छा खाने लगा; और उसने यह कहकर मृत्यु माँगी, “मेरे लिये जीवित रहने से मरना ही अच्छा है।”');
INSERT INTO `bible_verses_irv` VALUES ('22578', '32', '4', '9', 'परमेश्वर ने योना से कहा, “तेरा क्रोध, जो रेंड़ के पेड़ के कारण भड़का है, क्या वह उचित है?” उसने कहा, “हाँ, मेरा जो क्रोध भड़का है वह अच्छा ही है, वरन् क्रोध के मारे मरना भी अच्छा होता।”');
INSERT INTO `bible_verses_irv` VALUES ('22579', '32', '4', '10', 'तब यहोवा ने कहा, “जिस रेंड़ के पेड़ के लिये तूने कुछ परिश्रम नहीं किया, न उसको बढ़ाया, जो एक ही रात में हुआ, और एक ही रात में नाश भी हुआ; उस पर तूने तरस खाई है।');
INSERT INTO `bible_verses_irv` VALUES ('22580', '32', '4', '11', 'फिर यह बड़ा नगर नीनवे, जिसमें एक लाख बीस हजार से अधिक मनुष्य हैं, जो अपने दाएँ-बाएँ हाथों का भेद नहीं पहचानते, और बहुत घरेलू पशु भी उसमें रहते हैं, तो क्या मैं उस पर तरस न खाऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('22581', '33', '1', '1', '¶ यहोवा का वचन, जो यहूदा के राजा योताम, आहाज और हिजकिय्याह के दिनों में मोरेशेतवासी मीका को पहुँचा, जिसको उसने सामरिया और यरूशलेम के विषय में पाया।');
INSERT INTO `bible_verses_irv` VALUES ('22582', '33', '1', '2', '¶ हे जाति-जाति के सब लोगों, सुनो! हे पृथ्वी तू उस सब समेत जो तुझ में है, ध्यान दे! और प्रभु यहोवा तुम्हारे विरुद्ध, वरन् परमेश्वर अपने पवित्र मन्दिर में से तुम पर साक्षी दे।');
INSERT INTO `bible_verses_irv` VALUES ('22583', '33', '1', '3', 'क्योंकि देख, यहोवा अपने पवित्रस्थान से बाहर निकल रहा है, और वह उतरकर पृथ्वी के ऊँचे स्थानों पर चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22584', '33', '1', '4', 'पहाड़ उसके नीचे गल जाएँगे, और तराई ऐसे फटेंगी, जैसे मोम आग की आँच से, और पानी जो घाट से नीचे बहता है।');
INSERT INTO `bible_verses_irv` VALUES ('22585', '33', '1', '5', 'यह सब याकूब के अपराध, और इस्राएल के घराने के पाप के कारण से होता है। याकूब का अपराध क्या है? क्या सामरिया नहीं? और यहूदा के ऊँचे स्थान क्या हैं? क्या यरूशलेम नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('22586', '33', '1', '6', 'इस कारण मैं सामरिया को मैदान के खेत का ढेर कर दूँगा, और दाख का बगीचा बनाऊँगा; और मैं उसके पत्थरों को खड्ड में लुढ़का दूँगा, और उसकी नींव उखाड़ दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22587', '33', '1', '7', 'उसकी सब खुदी हुई मूरतें टुकड़े-टुकड़े की जाएँगी; और जो कुछ उसने छिनाला करके कमाया है वह आग से भस्म किया जाएगा, और उसकी सब प्रतिमाओं को मैं चकनाचूर करूँगा; क्योंकि छिनाले ही की कमाई से उसने उसको इकट्ठा किया है, और वह फिर छिनाले की सी कमाई हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22588', '33', '1', '8', '¶ इस कारण मैं छाती पीटकर हाय-हाय, करूँगा; मैं लुटा हुआ सा और नंगा चला फिरा करूँगा; मैं गीदड़ों के समान चिल्लाऊँगा, और शुतुर्मुर्गों के समान रोऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22589', '33', '1', '9', 'क्योंकि उसका घाव असाध्य है; और विपत्ति यहूदा पर भी आ पड़ी, वरन् वह मेरे जातिभाइयों पर पड़कर यरूशलेम के फाटक तक पहुँच गई है।');
INSERT INTO `bible_verses_irv` VALUES ('22590', '33', '1', '10', '¶ गत नगर में इसकी चर्चा मत करो, और मत रोओ; बेतआप्रा में धूलि में लोटपोट करो।');
INSERT INTO `bible_verses_irv` VALUES ('22591', '33', '1', '11', 'हे शापीर की रहनेवाली नंगी होकर निर्लज्ज चली जा; सानान की रहनेवाली नहीं निकल सकती; बेतसेल के रोने पीटने के कारण उसका शरणस्थान तुम से ले लिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22592', '33', '1', '12', 'क्योंकि मारोत की रहनेवाली तो कुशल की बाट जोहते-जोहते तड़प गई है, क्योंकि यहोवा की ओर से यरूशलेम के फाटक तक विपत्ति आ पहुँची है।');
INSERT INTO `bible_verses_irv` VALUES ('22593', '33', '1', '13', 'हे लाकीश की रहनेवाली अपने रथों में वेग चलनेवाले घोड़े जोत; तुझी से सिय्योन की प्रजा के पाप का आरम्भ हुआ, क्योंकि इस्राएल के अपराध तुझी में पाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('22594', '33', '1', '14', 'इस कारण तू गत के मोरेशेत को दान देकर दूर कर देगा; अकजीब के घर से इस्राएल के राजा धोखा ही खाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22595', '33', '1', '15', 'हे मारेशा की रहनेवाली मैं फिर तुझ पर एक अधिकारी ठहराऊँगा, और इस्राएल के प्रतिष्ठित लोगों को अदुल्लाम में आना पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22596', '33', '1', '16', 'अपने दुलारे लड़कों के लिये अपना केश कटवाकर सिर मुँण्डा, वरन् अपना पूरा सिर गिद्ध के समान गंजा कर दे, क्योंकि वे बँधुए होकर तेरे पास से चले गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22597', '33', '2', '1', '¶ हाय उन पर, जो बिछौनों पर पड़े हुए बुराइयों की कल्पना करते और दुष्ट कर्म की इच्छा करते हैं, और बलवन्त होने के कारण भोर को दिन निकलते ही वे उसको पूरा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22598', '33', '2', '2', 'वे खेतों का लालच करके उन्हें छीन लेते हैं, और घरों का लालच करके उन्हें भी ले लेते हैं; और उसके घराने समेत पुरुष पर, और उसके निज भाग समेत किसी पुरुष पर अंधेर और अत्याचार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22599', '33', '2', '3', 'इस कारण, यहोवा यह कहता है, मैं इस कुल पर ऐसी विपत्ति डालने पर हूँ, जिसके नीचे से तुम अपनी गर्दन हटा न सकोगे; न अपने सिर ऊँचे किए हुए चल सकोगे; क्योंकि वह विपत्ति का समय होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22600', '33', '2', '4', 'उस समय यह अत्यन्त शोक का गीत दृष्टान्त की रीति पर गाया जाएगा: “हमारा तो सर्वनाश हो गया; वह मेरे लोगों के भाग को बिगाड़ता है; हाय, वह उसे मुझसे कितनी दूर कर देता है! वह हमारे खेत बलवा करनेवाले को दे देता है।”');
INSERT INTO `bible_verses_irv` VALUES ('22601', '33', '2', '5', 'इस कारण तेरा ऐसा कोई न होगा, जो यहोवा की मण्डली में चिट्ठी डालकर नापने की डोरी डाले।');
INSERT INTO `bible_verses_irv` VALUES ('22602', '33', '2', '6', '¶ बकवासी कहा करते हैं, “बकवास न करो। इन बातों के लिये न कहा करो!” ऐसे लोगों में से अपमान न मिटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22603', '33', '2', '7', 'हे याकूब के घराने, क्या यह कहा जाए कि यहोवा का आत्मा अधीर हो गया है? क्या ये काम उसी के किए हुए हैं? क्या मेरे वचनों से उसका भला नहीं होता जो सिधाई से चलता है?');
INSERT INTO `bible_verses_irv` VALUES ('22604', '33', '2', '8', 'परन्तु कल की बात है कि मेरी प्रजा शत्रु बनकर मेरे विरुद्ध उठी है; तुम शान्त और भोले-भाले राहियों के तन पर से वस्त्र छीन लेते हो जो लड़ाई का विचार न करके निधड़क चले जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22605', '33', '2', '9', 'मेरी प्रजा की स्त्रियों को तुम उनके सुखधामों से निकाल देते हो; और उनके नन्हें बच्चों से तुम मेरी दी हुई उत्तम वस्तुएँ सर्वदा के लिये छीन लेते हो।');
INSERT INTO `bible_verses_irv` VALUES ('22606', '33', '2', '10', 'उठो, चले जाओ! क्योंकि यह तुम्हारा विश्रामस्थान नहीं है; इसका कारण वह अशुद्धता है जो कठिन दुःख के साथ तुम्हारा नाश करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22607', '33', '2', '11', 'यदि कोई झूठी आत्मा में चलता हुआ झूठी और व्यर्थ बातें कहे और कहे कि मैं तुम्हें नित्य दाखमधु और मदिरा के लिये प्रचार सुनाता रहूँगा, तो वही इन लोगों का भविष्यद्वक्ता ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22608', '33', '2', '12', '¶ हे याकूब, मैं निश्चय तुम सभी को इकट्ठा करूँगा; मैं इस्राएल के बचे हुओं को निश्चय इकट्ठा करूँगा; और बोस्रा की भेड़-बकरियों के समान एक संग रखूँगा। उस झुण्ड के समान जो अच्छी चराई में हो, वे मनुष्यों की बहुतायत के मारे कोलाहल मचाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22609', '33', '2', '13', 'उनके आगे-आगे बाड़े का तोड़नेवाला गया है, इसलिए वे भी उसे तोड़ रहे हैं, और फाटक से होकर निकले जा रहे हैं; उनका राजा उनके आगे-आगे गया अर्थात् यहोवा उनका सरदार और अगुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('22610', '33', '3', '1', '¶ मैंने कहा: हे याकूब के प्रधानों, हे इस्राएल के घराने के न्यायियों, सुनो! क्या न्याय का भेद जानना तुम्हारा काम नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('22611', '33', '3', '2', 'तुम तो भलाई से बैर, और बुराई से प्रीति रखते हो, मानो, तुम, लोगों पर से उनकी खाल उधेड़ लेते, और उनकी हड्डियों पर से उनका माँस नोच लेते हो;');
INSERT INTO `bible_verses_irv` VALUES ('22612', '33', '3', '3', 'वरन् तुम मेरे लोगों का माँस खा भी लेते, और उनकी खाल उधेड़ते हो; तुम उनकी हड्डियों को हाण्डी में पकाने के लिये तोड़ डालते और उनका माँस हँडे में पकाने के लिये टुकड़े-टुकड़े करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('22613', '33', '3', '4', 'वे उस समय यहोवा की दुहाई देंगे, परन्तु वह उनकी न सुनेगा, वरन् उस समय वह उनके बुरे कामों के कारण उनसे मुँह मोड़ लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22614', '33', '3', '5', '¶ यहोवा का यह वचन है कि जो भविष्यद्वक्ता मेरी प्रजा को भटका देते हैं, और जब उन्हें खाने को मिलता है तब “शान्ति-शान्ति,” पुकारते हैं, और यदि कोई उनके मुँह में कुछ न दे, तो उसके विरुद्ध युद्ध करने को तैयार हो जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22615', '33', '3', '6', 'इस कारण तुम पर ऐसी रात आएगी, कि तुम को दर्शन न मिलेगा, और तुम ऐसे अंधकार में पड़ोगे कि भावी न कह सकोगे। भविष्यद्वक्ताओं के लिये सूर्य अस्त होगा, और दिन रहते उन पर अंधियारा छा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22616', '33', '3', '7', 'दर्शी लज्जित होंगे, और भावी कहनेवालों के मुँह काले होंगे; और वे सब के सब अपने होठों को इसलिए ढाँपेंगे कि परमेश्वर की ओर से उत्तर नहीं मिलता।');
INSERT INTO `bible_verses_irv` VALUES ('22617', '33', '3', '8', 'परन्तु मैं तो यहोवा की आत्मा से शक्ति, न्याय और पराक्रम पाकर परिपूर्ण हूँ कि मैं याकूब को उसका अपराध और इस्राएल को उसका पाप जता सकूँ।');
INSERT INTO `bible_verses_irv` VALUES ('22618', '33', '3', '9', '¶ हे याकूब के घराने के प्रधानों, हे इस्राएल के घराने के न्यायियों, हे न्याय से घृणा करनेवालों और सब सीधी बातों को टेढ़ी-मेढ़ी करनेवालों, यह बात सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('22619', '33', '3', '10', 'तुम सिय्योन को हत्या करके और यरूशलेम को कुटिलता करके दृढ़ करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('22620', '33', '3', '11', 'उसके प्रधान घूस ले लेकर विचार करते, और याजक दाम ले लेकर व्यवस्था देते हैं, और भविष्यद्वक्ता रुपये के लिये भावी कहते हैं; तो भी वे यह कहकर यहोवा पर भरोसा रखते हैं, “यहोवा हमारे बीच में है, इसलिए कोई विपत्ति हम पर न आएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22621', '33', '3', '12', 'इसलिए तुम्हारे कारण सिय्योन जोतकर खेत बनाया जाएगा, और यरूशलेम खण्डहरों का ढेर हो जाएगा, और जिस पर्वत पर परमेश्वर का भवन बना है, वह वन के ऊँचे स्थान सा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22622', '33', '4', '1', '¶ अन्त के दिनों में ऐसा होगा कि यहोवा के भवन का पर्वत सब पहाड़ों पर दृढ़ किया जाएगा, और सब पहाड़ियों से अधिक ऊँचा किया जाएगा; और हर जाति के लोग धारा के समान उसकी ओर चलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22623', '33', '4', '2', 'और बहुत जातियों के लोग जाएँगे, और आपस में कहेंगे, “आओ, हम यहोवा के पर्वत पर चढ़कर, याकूब के परमेश्वर के भवन में जाएँ; तब वह हमको अपने मार्ग सिखाएगा, और हम उसके पथों पर चलेंगे।” क्योंकि यहोवा की व्यवस्था सिय्योन से, और उसका वचन यरूशलेम से निकलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22624', '33', '4', '3', 'वह बहुत देशों के लोगों का न्याय करेगा, और दूर-दूर तक की सामर्थी जातियों के झगड़ों को मिटाएगा; इसलिए वे अपनी तलवारें पीटकर हल के फाल, और अपने भालों से हँसिया बनाएँगे; तब एक जाति दूसरी जाति के विरुद्ध तलवार फिर न चलाएगी;');
INSERT INTO `bible_verses_irv` VALUES ('22625', '33', '4', '4', 'और लोग आगे को युद्ध विद्या न सीखेंगे। परन्तु वे अपनी-अपनी दाखलता और अंजीर के वृक्ष तले बैठा करेंगे, और कोई उनको न डराएगा; सेनाओं के यहोवा ने यही वचन दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('22626', '33', '4', '5', '¶ सब राज्यों के लोग तो अपने-अपने देवता का नाम लेकर चलते हैं, परन्तु हम लोग अपने परमेश्वर यहोवा का नाम लेकर सदा सर्वदा चलते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22627', '33', '4', '6', '¶ यहोवा की यह वाणी है, उस समय मैं प्रजा के लँगड़ों को, और जबरन निकाले हुओं को, और जिनको मैंने दुःख दिया है उन सब को इकट्ठे करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22628', '33', '4', '7', 'और लँगड़ों को मैं बचा रखूँगा, और दूर किए हुओं को एक सामर्थी जाति कर दूँगा; और यहोवा उन पर सिय्योन पर्वत के ऊपर से सदा राज्य करता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22629', '33', '4', '8', '¶ और हे एदेर के गुम्मट, हे सिय्योन की पहाड़ी, पहली प्रभुता अर्थात् यरूशलेम का राज्य तुझे मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22630', '33', '4', '9', '¶ अब तू क्यों चिल्लाती है? क्या तुझ में कोई राजा नहीं रहा? क्या तेरा युक्ति करनेवाला नष्ट हो गया, जिससे जच्चा स्त्री के समान तुझे पीड़ा उठती है?');
INSERT INTO `bible_verses_irv` VALUES ('22631', '33', '4', '10', 'हे सिय्योन की बेटी, जच्चा स्त्री के समान पीड़ा उठाकर उत्पन्न कर; क्योंकि अब तू गढ़ी में से निकलकर मैदान में बसेगी, वरन् बाबेल तक जाएगी; वहीं तू छुड़ाई जाएगी, अर्थात् वहीं यहोवा तुझे तेरे शत्रुओं के वश में से छुड़ा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22632', '33', '4', '11', '¶ अब बहुत सी जातियाँ तेरे विरुद्ध इकट्ठी होकर तेरे विषय में कहेंगी, “सिय्योन अपवित्र की जाए, और हम अपनी आँखों से उसको निहारें।”');
INSERT INTO `bible_verses_irv` VALUES ('22633', '33', '4', '12', 'परन्तु वे यहोवा की कल्पनाएँ नहीं जानते, न उसकी युक्ति समझते हैं, कि वह उन्हें ऐसा बटोर लेगा जैसे खलिहान में पूले बटोरे जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22634', '33', '4', '13', 'हे सिय्योन, उठ और दाँवनी कर, मैं तेरे सींगों को लोहे के, और तेरे खुरों को पीतल के बना दूँगा; और तू बहुत सी जातियों को चूर-चूर करेगी, ओर उनकी कमाई यहोवा को और उनकी धन-सम्पत्ति पृथ्वी के प्रभु के लिये अर्पण करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22635', '33', '5', '1', '¶ अब हे बहुत दलों के नगर, दल बाँध बाँधकर इकट्ठे हो, क्योंकि उसने हम लोगों को घेर लिया है; वे इस्राएल के न्यायी के गाल पर सोंटा मारेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22636', '33', '5', '2', '¶ हे बैतलहम एप्राता, यदि तू ऐसा छोटा है कि यहूदा के हजारों में गिना नहीं जाता, तो भी तुझ में से मेरे लिये एक पुरुष निकलेगा, जो इस्राएलियों में प्रभुता करनेवाला होगा; और उसका निकलना प्राचीनकाल से, वरन् अनादिकाल से होता आया है।');
INSERT INTO `bible_verses_irv` VALUES ('22637', '33', '5', '3', 'इस कारण वह उनको उस समय तक त्यागे रहेगा, जब तक जच्चा उत्पन्न न करे; तब इस्राएलियों के पास उसके बचे हुए भाई लौटकर उनसे मिल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22638', '33', '5', '4', 'और वह खड़ा होकर यहोवा की दी हुई शक्ति से, और अपने परमेश्वर यहोवा के नाम के प्रताप से, उनकी चरवाही करेगा। और वे सुरक्षित रहेंगे, क्योंकि अब वह पृथ्वी की छोर तक महान ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22639', '33', '5', '5', 'और वह शान्ति का मूल होगा, जब अश्शूरी हमारे देश पर चढ़ाई करें, और हमारे राजभवनों में पाँव रखें, तब हम उनके विरुद्ध सात चरवाहे वरन् आठ प्रधान मनुष्य खड़े करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22640', '33', '5', '6', '¶ और वे अश्शूर के देश को वरन् प्रवेश के स्थानों तक निम्रोद के देश को तलवार चलाकर मार लेंगे; और जब अश्शूरी लोग हमारे देश में आएँ, और उसकी सीमा के भीतर पाँव रखें, तब वही पुरुष हमको उनसे बचाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22641', '33', '5', '7', 'और याकूब के बचे हुए लोग बहुत राज्यों के बीच ऐसा काम देंगे, जैसा यहोवा की ओर से पड़नेवाली ओस, और घास पर की वर्षा, जो किसी के लिये नहीं ठहरती और मनुष्यों की बाट नहीं जोहती।');
INSERT INTO `bible_verses_irv` VALUES ('22642', '33', '5', '8', 'और याकूब के बचे हुए लोग जातियों में और देश-देश के लोगों के बीच ऐसे होंगे जैसे वन-पशुओं में सिंह, या भेड़-बकरियों के झुण्डों में जवान सिंह होता है, क्योंकि जब वह उनके बीच में से जाए, तो लताड़ता और फाड़ता जाएगा, और कोई बचा न सकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22643', '33', '5', '9', 'तेरा हाथ तेरे द्रोहियों पर पड़े, और तेरे सब शत्रु नष्ट हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22644', '33', '5', '10', '¶ यहोवा की यही वाणी है, उस समय मैं तेरे घोड़ों का तेरे बीच में से नाश करूँगा; और तेरे रथों का विनाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22645', '33', '5', '11', 'मैं तेरे देश के नगरों को भी नष्ट करूँगा, और तेरे किलों को ढा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22646', '33', '5', '12', 'और मैं तेरे तंत्र-मंत्र नाश करूँगा, और तुझ में टोन्हे आगे को न रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22647', '33', '5', '13', 'और मैं तेरी खुदी हुई मूरतें, और तेरी लाठें, तेरे बीच में से नष्ट करूँगा; और तू आगे को अपने हाथ की बनाई हुई वस्तुओं को दण्डवत् न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22648', '33', '5', '14', 'और मैं तेरी अशेरा नामक मूरतों को तेरी भूमि में से उखाड़ डालूँगा, और तेरे नगरों का विनाश करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22649', '33', '5', '15', 'और मैं अन्यजातियों से जो मेरा कहा नहीं मानतीं, क्रोध और जलजलाहट के साथ बदला लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22650', '33', '6', '1', '¶ जो बात यहोवा कहता है, उसे सुनो उठकर, पहाड़ों के सामने वाद विवाद कर, और टीले भी तेरी सुनने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22651', '33', '6', '2', 'हे पहाड़ों, और हे पृथ्वी की अटल नींव, यहोवा का वाद विवाद सुनो, क्योंकि यहोवा का अपनी प्रजा के साथ मुकद्दमा है, और वह इस्राएल से वाद-विवाद करता है।');
INSERT INTO `bible_verses_irv` VALUES ('22652', '33', '6', '3', '¶ “हे मेरी प्रजा, मैंने तेरा क्या बिगाड़ा है? क्या करके मैंने तुझे थका दिया है?');
INSERT INTO `bible_verses_irv` VALUES ('22653', '33', '6', '4', 'मेरे विरुद्ध साक्षी दे! मैं तो तुझे मिस्र देश से निकाल ले आया, और दासत्व के घर में से तुझे छुड़ा लाया; और तेरी अगुआई करने को मूसा, हारून और मिर्याम को भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22654', '33', '6', '5', 'हे मेरी प्रजा, स्मरण कर, कि मोआब के राजा बालाक ने तेरे विरुद्ध कौन सी युक्ति की? और बोर के पुत्र बिलाम ने उसको क्या सम्मति दी? और शित्तीम से गिलगाल तक की बातों का स्मरण कर, जिससे तू यहोवा के धार्मिकता के काम समझ सके।”');
INSERT INTO `bible_verses_irv` VALUES ('22655', '33', '6', '6', '¶ “मैं क्या लेकर यहोवा के सम्मुख आऊँ, और ऊपर रहनेवाले परमेश्वर के सामने झुकूँ? क्या मैं होमबलि के लिये एक-एक वर्ष के बछड़े लेकर उसके सम्मुख आऊँ?');
INSERT INTO `bible_verses_irv` VALUES ('22656', '33', '6', '7', 'क्या यहोवा हजारों मेढ़ों से, या तेल की लाखों नदियों से प्रसन्न होगा? क्या मैं अपने अपराध के प्रायश्चित में अपने पहलौठे को या अपने पाप के बदले में अपने जन्माए हुए किसी को दूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('22657', '33', '6', '8', 'हे मनुष्य, वह तुझे बता चुका है कि अच्छा क्या है; और यहोवा तुझ से इसे छोड़ और क्या चाहता है, कि तू न्याय से काम करे, और कृपा से प्रीति रखे, और अपने परमेश्वर के साथ नम्रता से चले?');
INSERT INTO `bible_verses_irv` VALUES ('22658', '33', '6', '9', '¶ यहोवा की वाणी इस नगर को पुकार रही है, और सम्पूर्ण ज्ञान, तेरे नाम का भय मानना है: राजदण्ड की, और जो उसे देनेवाला है उसकी बात सुनो!');
INSERT INTO `bible_verses_irv` VALUES ('22659', '33', '6', '10', 'क्या अब तक दुष्ट के घर में दुष्टता से पाया हुआ धन और छोटा एपा घृणित नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('22660', '33', '6', '11', 'क्या मैं कपट का तराजू और घटबढ़ के बटखरों की थैली लेकर पवित्र ठहर सकता हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('22661', '33', '6', '12', 'यहाँ के धनवान लोग उपद्रव का काम देखा करते हैं; और यहाँ के सब रहनेवाले झूठ बोलते हैं और उनके मुँह से छल की बातें निकलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22662', '33', '6', '13', 'इस कारण मैं तुझे मारते-मारते बहुत ही घायल करता हूँ, और तेरे पापों के कारण तुझको उजाड़ डालता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('22663', '33', '6', '14', 'तू खाएगा, परन्तु तृप्त न होगा, तेरा पेट जलता ही रहेगा; और तू अपनी सम्पत्ति लेकर चलेगा, परन्तु न बचा सकेगा, और जो कुछ तू बचा भी ले, उसको मैं तलवार चलाकर लुटवा दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22664', '33', '6', '15', 'तू बोएगा, परन्तु लवने न पाएगा; तू जैतून का तेल निकालेगा, परन्तु लगाने न पाएगा; और दाख रौंदेगा, परन्तु दाखमधु पीने न पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22665', '33', '6', '16', 'क्योंकि वे ओम्री की विधियों पर, और अहाब के घराने के सब कामों पर चलते हैं; और तुम उनकी युक्तियों के अनुसार चलते हो; इसलिए मैं तुझे उजाड़ दूँगा, और इस नगर के रहनेवालों पर ताली बजवाऊँगा, और तुम मेरी प्रजा की नामधराई सहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('22666', '33', '7', '1', '¶ हाय मुझ पर! क्योंकि मैं उस जन के समान हो गया हूँ जो धूपकाल के फल तोड़ने पर, या रही हुई दाख बीनने के समय के अन्त में आ जाए, मुझे तो पक्की अंजीरों की लालसा थी, परन्तु खाने के लिये कोई गुच्छा नहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22667', '33', '7', '2', 'भक्त लोग पृथ्वी पर से नाश हो गए हैं, और मनुष्यों में एक भी सीधा जन नहीं रहा; वे सब के सब हत्या के लिये घात लगाते, और जाल लगाकर अपने-अपने भाई का आहेर करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22668', '33', '7', '3', 'वे अपने दोनों हाथों से मन लगाकर बुराई करते हैं; हाकिम घूस माँगता, और न्यायी घूस लेने को तैयार रहता है, और रईस अपने मन की दुष्टता वर्णन करता है; इसी प्रकार से वे सब मिलकर जालसाजी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22669', '33', '7', '4', 'उनमें से जो सबसे उत्तम है, वह कँटीली झाड़ी के समान दुःखदाई है, जो सबसे सीधा है, वह काँटेवाले बाड़े से भी बुरा है। तेरे पहरुओं का कहा हुआ दिन, अर्थात् तेरे दण्ड का दिन आ गया है। अब वे शीघ्र भ्रमित हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22670', '33', '7', '5', 'मित्र पर विश्वास मत करो, परम मित्र पर भी भरोसा मत रखो; वरन् अपनी अर्धांगिनी से भी सम्भलकर बोलना।');
INSERT INTO `bible_verses_irv` VALUES ('22671', '33', '7', '6', 'क्योंकि पुत्र पिता का अपमान करता, और बेटी माता के, और बहू सास के विरुद्ध उठती है; मनुष्य के शत्रु उसके घर ही के लोग होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22672', '33', '7', '7', 'परन्तु मैं यहोवा की ओर ताकता रहूँगा, मैं अपने उद्धारकर्ता परमेश्वर की बाट जोहता रहूँगा; मेरा परमेश्वर मेरी सुनेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22673', '33', '7', '8', '¶ हे मेरी बैरिन, मुझ पर आनन्द मत कर; क्योंकि ज्यों ही मैं गिरूँगा त्यों ही उठूँगा; और ज्यों ही मैं अंधकार में पड़ूँगा त्यों ही यहोवा मेरे लिये ज्योति का काम देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22674', '33', '7', '9', 'मैंने यहोवा के विरुद्ध पाप किया है, इस कारण मैं उस समय तक उसके क्रोध को सहता रहूँगा जब तक कि वह मेरा मुकद्दमा लड़कर मेरा न्याय न चुकाएगा। उस समय वह मुझे उजियाले में निकाल ले आएगा, और मैं उसकी धार्मिकता देखूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22675', '33', '7', '10', 'तब मेरी बैरिन जो मुझसे यह कहती है कि तेरा परमेश्वर यहोवा कहाँ रहा, वह भी उसे देखेगी और लज्जा से मुँह ढाँपेगी। मैं अपनी आँखों से उसे देखूँगा; तब वह सड़कों की कीच के समान लताड़ी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22676', '33', '7', '11', '¶ तेरे बाड़ों के बाँधने के दिन उसकी सीमा बढ़ाई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22677', '33', '7', '12', 'उस दिन अश्शूर से, और मिस्र के नगरों से और मिस्र और महानद के बीच के, और समुद्र-समुद्र और पहाड़-पहाड़ के बीच के देशों से लोग तेरे पास आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22678', '33', '7', '13', 'तो भी यह देश अपने रहनेवालों के कामों के कारण उजाड़ ही रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22679', '33', '7', '14', '¶ तू लाठी लिये हुए अपनी प्रजा की चरवाही कर, अर्थात् अपने निज भाग की भेड़-बकरियों की, जो कर्मेल के वन में अलग बैठती हैं; वे पूर्वकाल के समान बाशान और गिलाद में चरा करें।');
INSERT INTO `bible_verses_irv` VALUES ('22680', '33', '7', '15', '¶ जैसे कि मिस्र देश से तेरे निकल आने के दिनों में, वैसी ही अब मैं उसको अद्भुत काम दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22681', '33', '7', '16', 'अन्यजातियाँ देखकर अपने सारे पराक्रम के विषय में लजाएँगी; वे अपने मुँह को हाथ से छिपाएँगी, और उनके कान बहरे हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22682', '33', '7', '17', 'वे सर्प के समान मिट्टी चाटेंगी, और भूमि पर रेंगनेवाले जन्तुओं की भाँति अपने बिलों में से काँपती हुई निकलेंगी; वे हमारे परमेश्वर यहोवा के पास थरथराती हुई आएँगी, और वे तुझ से डरेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('22683', '33', '7', '18', '¶ तेरे समान ऐसा परमेश्वर कहाँ है जो अधर्म को क्षमा करे और अपने निज भाग के बचे हुओं के अपराध को ढाँप दे? वह अपने क्रोध को सदा बनाए नहीं रहता, क्योंकि वह करुणा से प्रीति रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('22684', '33', '7', '19', 'वह फिर हम पर दया करेगा, और हमारे अधर्म के कामों को लताड़ डालेगा। तू उनके सब पापों को गहरे समुद्र में डाल देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22685', '33', '7', '20', 'तू याकूब के विषय में वह सच्चाई, और अब्राहम के विषय में वह करुणा पूरी करेगा, जिसकी शपथ तू प्राचीनकाल के दिनों से लेकर अब तक हमारे पितरों से खाता आया है।');
INSERT INTO `bible_verses_irv` VALUES ('22686', '34', '1', '1', '¶ नीनवे के विषय में भारी वचन। एल्कोशवासी नहूम के दर्शन की पुस्तक।');
INSERT INTO `bible_verses_irv` VALUES ('22687', '34', '1', '2', '¶ यहोवा जलन रखनेवाला और बदला लेनेवाला परमेश्वर है; यहोवा बदला लेनेवाला और जलजलाहट करनेवाला है; यहोवा अपने द्रोहियों से बदला लेता है, और अपने शत्रुओं का पाप नहीं भूलता।');
INSERT INTO `bible_verses_irv` VALUES ('22688', '34', '1', '3', 'यहोवा विलम्ब से क्रोध करनेवाला और बड़ा शक्तिमान है; वह दोषी को किसी प्रकार निर्दोष न ठहराएगा। यहोवा बवंडर और आँधी में होकर चलता है, और बादल उसके पाँवों की धूल हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22689', '34', '1', '4', '¶ उसके घुड़कने से महानद सूख जाते हैं, वह सब नदियों को सूखा देता है; बाशान और कर्मेल कुम्हलाते और लबानोन की हरियाली जाती रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('22690', '34', '1', '5', 'उसके स्पर्श से पहाड़ काँप उठते हैं और पहाड़ियाँ गल जाती हैं; उसके प्रताप से पृथ्वी वरन् सारा संसार अपने सब रहनेवालों समेत थरथरा उठता है।');
INSERT INTO `bible_verses_irv` VALUES ('22691', '34', '1', '6', '¶ उसके क्रोध का सामना कौन कर सकता है? और जब उसका क्रोध भड़कता है, तब कौन ठहर सकता है? उसकी जलजलाहट आग के समान भड़क जाती है, और चट्टानें उसकी शक्ति से फट फटकर गिरती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22692', '34', '1', '7', 'यहोवा भला है; संकट के दिन में वह दृढ़ गढ़ ठहरता है, और अपने शरणागतों की सुधि रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('22693', '34', '1', '8', 'परन्तु वह उमड़ती हुई धारा से उसके स्थान का अन्त कर देगा, और अपने शत्रुओं को खदेड़कर अंधकार में भगा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22694', '34', '1', '9', 'तुम यहोवा के विरुद्ध क्या कल्पना कर रहे हो? वह तुम्हारा अन्त कर देगा; विपत्ति दूसरी बार पड़ने न पाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22695', '34', '1', '10', 'क्योंकि चाहे वे काँटों से उलझे हुए हों, और मदिरा के नशे में चूर भी हों, तो भी वे सूखी खूँटी की समान भस्म किए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22696', '34', '1', '11', 'तुझ में से एक निकला है, जो यहोवा के विरुद्ध कल्पना करता और नीचता की युक्ति बाँधता है।');
INSERT INTO `bible_verses_irv` VALUES ('22697', '34', '1', '12', '¶ यहोवा यह कहता है, “ चाहे वे सब प्रकार से सामर्थी हों, और बहुत भी हों, तो भी पूरी रीति से काटे जाएँगे और शून्य हो जाएँगे। मैंने तुझे दुःख दिया है, परन्तु फिर न दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22698', '34', '1', '13', 'क्योंकि अब मैं उसका जूआ तेरी गर्दन पर से उतारकर तोड़ डालूँगा, और तेरा बन्धन फाड़ डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22699', '34', '1', '14', '¶ यहोवा ने तेरे विषय में यह आज्ञा दी है “आगे को तेरा वंश न चले; मैं तेरे देवालयों में से ढली और गढ़ी हुई मूरतों को काट डालूँगा, मैं तेरे लिये कब्र खोदूँगा, क्योंकि तू नीच है।”');
INSERT INTO `bible_verses_irv` VALUES ('22700', '34', '1', '15', '¶ देखो, पहाड़ों पर शुभ समाचार का सुनानेवाला और शान्ति का प्रचार करनेवाला आ रहा है! अब हे यहूदा, अपने पर्व मान, और अपनी मन्नतें पूरी कर, क्योंकि वह दुष्ट फिर कभी तेरे बीच में होकर न चलेगा, वह पूरी रीति से नष्ट हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('22701', '34', '2', '1', '¶ सत्यानाश करनेवाला तेरे विरुद्ध चढ़ आया है। गढ़ को दृढ़ कर; मार्ग देखता हुआ चौकस रह; अपनी कमर कस; अपना बल बढ़ा दे।');
INSERT INTO `bible_verses_irv` VALUES ('22702', '34', '2', '2', '¶ यहोवा याकूब की बड़ाई इस्राएल की बड़ाई के समान ज्यों की त्यों कर रहा है, क्योंकि उजाड़नेवालों ने उनको उजाड़ दिया है और दाख की डालियों का नाश किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22703', '34', '2', '3', '¶ उसके शूरवीरों की ढालें लाल रंग से रंगी गईं, और उसके योद्धा लाल रंग के वस्त्र पहने हुए हैं। तैयारी के दिन रथों का लोहा आग के समान चमकता है, और भाले हिलाए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22704', '34', '2', '4', 'रथ सड़कों में बहुत वेग से हाँके जाते और चौकों में इधर-उधर चलाए जाते हैं; वे मशालों के समान दिखाई देते हैं, और उनका वेग बिजली का सा है।');
INSERT INTO `bible_verses_irv` VALUES ('22705', '34', '2', '5', 'वह अपने शूरवीरों को स्मरण करता है; वे चलते-चलते ठोकर खाते हैं, वे शहरपनाह की ओर फुर्ती से जाते हैं, और सुरक्षात्मक ढाल तैयार किया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22706', '34', '2', '6', 'नहरों के द्वार खुल जाते हैं, और राजभवन गलकर बैठा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22707', '34', '2', '7', 'हुसेब नंगी करके बँधुआई में ले ली जाएगी, और उसकी दासियाँ छाती पीटती हुई पिण्डुकों के समान विलाप करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('22708', '34', '2', '8', 'नीनवे जब से बनी है, तब से तालाब के समान है, तो भी वे भागे जाते हैं, और “खड़े हो; खड़े हो”, ऐसा पुकारे जाने पर भी कोई मुँह नहीं मोड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('22709', '34', '2', '9', 'चाँदी को लूटो, सोने को लूटो, उसके रखे हुए धन की बहुतायत, और वैभव की सब प्रकार की मनभावनी सामग्री का कुछ परिमाण नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('22710', '34', '2', '10', '¶ वह खाली, छूछी और सूनी हो गई है! मन कच्चा हो गया, और पाँव काँपते हैं; और उन सभी की कमर में बड़ी पीड़ा उठी, और सभी के मुख का रंग उड़ गया है!');
INSERT INTO `bible_verses_irv` VALUES ('22711', '34', '2', '11', 'सिंहों की वह माँद, और जवान सिंह के आखेट का वह स्थान कहाँ रहा जिसमें सिंह और सिंहनी अपने बच्चों समेत बेखटके फिरते थे?');
INSERT INTO `bible_verses_irv` VALUES ('22712', '34', '2', '12', 'सिंह तो अपने बच्चों के लिये बहुत आहेर को फाड़ता था, और अपनी सिंहनियों के लिये आहेर का गला घोंट घोंटकर ले जाता था, और अपनी गुफाओं और माँदों को आहेर से भर लेता था।');
INSERT INTO `bible_verses_irv` VALUES ('22713', '34', '2', '13', '¶ सेनाओं के यहोवा की यह वाणी है, मैं तेरे विरुद्ध हूँ, और उसके रथों को भस्म करके धुएँ में उड़ा दूँगा, और उसके जवान सिंह सरीखे वीर तलवार से मारे जाएँगे; मैं तेरे आहेर को पृथ्वी पर से नष्ट करूँगा, और तेरे दूतों का बोल फिर सुना न जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22714', '34', '3', '1', '¶ हाय उस हत्यारी नगरी पर, वह तो छल और लूट के धन से भरी हुई है; लूट कम नहीं होती है।');
INSERT INTO `bible_verses_irv` VALUES ('22715', '34', '3', '2', 'कोड़ों की फटकार और पहियों की घड़घड़ाहट हो रही है; घोड़े कूदते-फाँदते और रथ उछलते चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22716', '34', '3', '3', 'सवार चढ़ाई करते, तलवारें और भाले बिजली के समान चमकते हैं, मारे हुओं की बहुतायत और शवों का बड़ा ढेर है; मुर्दों की कुछ गिनती नहीं, लोग मुर्दों से ठोकर खा खाकर चलते हैं!');
INSERT INTO `bible_verses_irv` VALUES ('22717', '34', '3', '4', 'यह सब उस अति सुन्दर वेश्या, और निपुण टोनहिन के छिनाले की बहुतायत के कारण हुआ, जो छिनाले के द्वारा जाति-जाति के लोगों को, और टोने के द्वारा कुल-कुल के लोगों को बेच डालती है।');
INSERT INTO `bible_verses_irv` VALUES ('22718', '34', '3', '5', '¶ सेनाओं के यहोवा की यह वाणी है, देख, मैं तेरे विरुद्ध हूँ, और तेरे वस्त्र को उठाकर, तुझे जाति-जाति के सामने नंगी और राज्य-राज्य के सामने नीचा दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22719', '34', '3', '6', 'मैं तुझ पर घिनौनी वस्तुएँ फेंककर तुझे तुच्छ कर दूँगा, और सबसे तेरी हँसी कराऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22720', '34', '3', '7', 'और जितने तुझे देखेंगे, सब तेरे पास से भागकर कहेंगे, नीनवे नाश हो गई; कौन उसके कारण विलाप करे? हम उसके लिये शान्ति देनेवाला कहाँ से ढूँढ़कर ले आएँ?');
INSERT INTO `bible_verses_irv` VALUES ('22721', '34', '3', '8', 'क्या तू अमोन नगरी से बढ़कर है, जो नहरों के बीच बसी थी, और उसके चारों ओर जल था, और महानद उसके लिये किला और शहरपनाह का काम देता था?');
INSERT INTO `bible_verses_irv` VALUES ('22722', '34', '3', '9', 'कूश और मिस्री उसको अनगिनत बल देते थे, पूत और लूबी तेरे सहायक थे।');
INSERT INTO `bible_verses_irv` VALUES ('22723', '34', '3', '10', '¶ तो भी लोग उसको बँधुवाई में ले गए, और उसके नन्हें बच्चे सड़कों के सिरे पर पटक दिए गए; और उसके प्रतिष्ठित पुरुषों के लिये उन्होंने चिट्ठी डाली, और उसके सब रईस बेड़ियों से जकड़े गए।');
INSERT INTO `bible_verses_irv` VALUES ('22724', '34', '3', '11', 'तू भी मतवाली होगी, तू घबरा जाएगी; तू भी शत्रु के डर के मारे शरण का स्थान ढूँढ़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22725', '34', '3', '12', 'तेरे सब गढ़ ऐसे अंजीर के वृक्षों के समान होंगे जिनमें पहले पक्के अंजीर लगे हों, यदि वे हिलाए जाएँ तो फल खानेवाले के मुँह में गिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22726', '34', '3', '13', 'देख, तेरे लोग जो तेरे बीच में हैं, वे स्त्रियाँ बन गये हैं। तेरे देश में प्रवेश करने के मार्ग तेरे शत्रुओं के लिये बिलकुल खुले पड़े हैं; और रुकावट की छड़ें आग का कौर हो गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22727', '34', '3', '14', '¶ घिर जाने के दिनों के लिये पानी भर ले, और गढ़ों को अधिक दृढ़ कर; कीचड़ में आकर गारा लताड़, और भट्ठे को सजा!');
INSERT INTO `bible_verses_irv` VALUES ('22728', '34', '3', '15', 'वहाँ तू आग में भस्म होगी, और तलवार से तू नष्ट हो जाएगी। वह येलेक नाम टिड्डी के समान तुझे निगल जाएगी। यद्यपि तू अर्बे नामक टिड्डी के समान अनगिनत भी हो जाए!');
INSERT INTO `bible_verses_irv` VALUES ('22729', '34', '3', '16', '¶ तेरे व्यापारी आकाश के तारागण से भी अधिक अनगिनत हुए। टिड्डी चट करके उड़ जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('22730', '34', '3', '17', 'तेरे मुकुटधारी लोग टिड्डियों के समान, और तेरे सेनापति टिड्डियों के दलों सरीखे ठहरेंगे जो जाड़े के दिन में बाड़ों पर टिकते हैं, परन्तु जब सूर्य दिखाई देता है तब भाग जाते हैं; और कोई नहीं जानता कि वे कहाँ गए।');
INSERT INTO `bible_verses_irv` VALUES ('22731', '34', '3', '18', '¶ हे अश्शूर के राजा, तेरे ठहराए हुए चरवाहे ऊँघते हैं; तेरे शूरवीर भारी नींद में पड़ गए हैं। तेरी प्रजा पहाड़ों पर तितर-बितर हो गई है, और कोई उनको फिर इकट्ठा नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('22732', '34', '3', '19', 'तेरा घाव न भर सकेगा, तेरा रोग असाध्य है। जितने तेरा समाचार सुनेंगे, वे तेरे ऊपर ताली बजाएँगे। क्योंकि ऐसा कौन है जिस पर तेरी लगातार दुष्टता का प्रभाव न पड़ा हो?');
INSERT INTO `bible_verses_irv` VALUES ('22733', '35', '1', '1', '¶ भारी वचन जिसको हबक्कूक नबी ने दर्शन में पाया।');
INSERT INTO `bible_verses_irv` VALUES ('22734', '35', '1', '2', '¶ हे यहोवा मैं कब तक तेरी दुहाई देता रहूँगा, और तू न सुनेगा? मैं कब तक तेरे सम्मुख “उपद्रव”, “उपद्रव” चिल्लाता रहूँगा? क्या तू उद्धार नहीं करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('22735', '35', '1', '3', 'तू मुझे अनर्थ काम क्यों दिखाता है? और क्या कारण है कि तू उत्पात को देखता ही रहता है? मेरे सामने लूट-पाट और उपद्रव होते रहते हैं; और झगड़ा हुआ करता है और वाद-विवाद बढ़ता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22736', '35', '1', '4', 'इसलिए व्यवस्था ढीली हो गई और न्याय कभी नहीं प्रगट होता। दुष्ट लोग धर्मी को घेर लेते हैं; इसलिए न्याय का खून हो रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('22737', '35', '1', '5', '¶ जाति-जाति की ओर चित्त लगाकर देखो, और बहुत ही चकित हो। क्योंकि मैं तुम्हारे ही दिनों में ऐसा काम करने पर हूँ कि जब वह तुम को बताया जाए तो तुम उस पर विश्वास न करोगे।');
INSERT INTO `bible_verses_irv` VALUES ('22738', '35', '1', '6', 'देखो, मैं कसदियों को उभारने पर हूँ, वे क्रूर और उतावली करनेवाली जाति हैं, जो पराए वासस्थानों के अधिकारी होने के लिये पृथ्वी भर में फैल गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22739', '35', '1', '7', 'वे भयानक और डरावने हैं, वे आप ही अपने न्याय की बड़ाई और प्रशंसा का कारण हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22740', '35', '1', '8', 'उनके घोड़े चीतों से भी अधिक वेग से चलनेवाले हैं, और साँझ को आहेर करनेवाले भेड़ियों से भी अधिक क्रूर हैं; उनके सवार दूर-दूर कूदते-फाँदते आते हैं। हाँ, वे दूर से चले आते हैं; और आहेर पर झपटनेवाले उकाब के समान झपट्टा मारते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22741', '35', '1', '9', 'वे सब के सब उपद्रव करने के लिये आते हैं; सामने की ओर मुख किए हुए वे सीधे बढ़े चले जाते हैं, और बंधुओं को रेत के किनकों के समान बटोरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22742', '35', '1', '10', 'राजाओं को वे उपहास में उड़ाते और हाकिमों का उपहास करते हैं; वे सब दृढ़ गढ़ों को तुच्छ जानते हैं, क्योंकि वे दमदमा बाँधकर उनको जीत लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22743', '35', '1', '11', 'तब वे वायु के समान चलते और मर्यादा छोड़कर दोषी ठहरते हैं, क्योंकि उनका बल ही उनका देवता है।');
INSERT INTO `bible_verses_irv` VALUES ('22744', '35', '1', '12', '¶ हे मेरे प्रभु यहोवा, हे मेरे पवित्र परमेश्वर, क्या तू अनादिकाल से नहीं है? इस कारण हम लोग नहीं मरने के। हे यहोवा, तूने उनको न्याय करने के लिये ठहराया है; हे चट्टान, तूने उलाहना देने के लिये उनको बैठाया है।');
INSERT INTO `bible_verses_irv` VALUES ('22745', '35', '1', '13', 'तेरी आँखें ऐसी शुद्ध हैं कि तू बुराई को देख ही नहीं सकता, और उत्पात को देखकर चुप नहीं रह सकता; फिर तू विश्वासघातियों को क्यों देखता रहता, और जब दुष्ट निर्दोष को निगल जाता है, तब तू क्यों चुप रहता है?');
INSERT INTO `bible_verses_irv` VALUES ('22746', '35', '1', '14', 'तू क्यों मनुष्यों को समुद्र की मछलियों के समान और उन रेंगनेवाले जन्तुओं के समान बनाता है जिन पर कोई शासन करनेवाला नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('22747', '35', '1', '15', 'वह उन सब मनुष्यों को बंसी से पकड़कर उठा लेता और जाल में घसीटता और महाजाल में फँसा लेता है; इस कारण वह आनन्दित और मगन है।');
INSERT INTO `bible_verses_irv` VALUES ('22748', '35', '1', '16', 'इसी लिए वह अपने जाल के सामने बलि चढ़ाता और अपने महाजाल के आगे धूप जलाता है; क्योंकि इन्हीं के द्वारा उसका भाग पुष्ट होता, और उसका भोजन चिकना होता है।');
INSERT INTO `bible_verses_irv` VALUES ('22749', '35', '1', '17', 'क्या वह जाल को खाली करने और जाति-जाति के लोगों को लगातार निर्दयता से घात करने से हाथ न रोकेगा?');
INSERT INTO `bible_verses_irv` VALUES ('22750', '35', '2', '1', '¶ मैं अपने पहरे पर खड़ा रहूँगा, और गुम्मट पर चढ़कर ठहरा रहूँगा, और ताकता रहूँगा कि मुझसे वह क्या कहेगा? मैं अपने दिए हुए उलाहने के विषय में क्या उत्तर दूँ?');
INSERT INTO `bible_verses_irv` VALUES ('22751', '35', '2', '2', '¶ फिर यहोवा ने मुझसे कहा, “दर्शन की बातें लिख दे; वरन् पटियाओं पर साफ-साफ लिख दे कि दौड़ते हुए भी वे सहज से पढ़ी जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22752', '35', '2', '3', 'क्योंकि इस दर्शन की बात नियत समय में पूरी होनेवाली है, वरन् इसके पूरे होने का समय वेग से आता है; इसमें धोखा न होगा। चाहे इसमें विलम्ब भी हो, तो भी उसकी बाट जोहते रहना; क्योंकि वह निश्चय पूरी होगी और उसमें देर न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22753', '35', '2', '4', 'देख, उसका मन फूला हुआ है, उसका मन सीधा नहीं है; परन्तु धर्मी अपने विश्वास के द्वारा जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22754', '35', '2', '5', 'दाखमधु से धोखा होता है; अहंकारी पुरुष घर में नहीं रहता, और उसकी लालसा अधोलोक के समान पूरी नहीं होती, और मृत्यु के समान उसका पेट नहीं भरता। वह सब जातियों को अपने पास खींच लेता, और सब देशों के लोगों को अपने पास इकट्ठे कर रखता है।”');
INSERT INTO `bible_verses_irv` VALUES ('22755', '35', '2', '6', '¶ क्या वे सब उसका दृष्टान्त चलाकर, और उस पर ताना मारकर न कहेंगे “हाय उस पर जो पराया धन छीन छीनकर धनवान हो जाता है? कब तक? हाय उस पर जो अपना घर बन्धक की वस्तुओं से भर लेता है!”');
INSERT INTO `bible_verses_irv` VALUES ('22756', '35', '2', '7', 'जो तुझ से कर्ज लेते हैं, क्या वे लोग अचानक न उठेंगे? और क्या वे न जागेंगे जो तुझको संकट में डालेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('22757', '35', '2', '8', 'और क्या तू उनसे लूटा न जाएगा? तूने बहुत सी जातियों को लूट लिया है, इसलिए सब बचे हुए लोग तुझे भी लूट लेंगे। इसका कारण मनुष्यों की हत्या है, और वह उपद्रव भी जो तूने इस देश और राजधानी और इसके सब रहनेवालों पर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22758', '35', '2', '9', '¶ हाय उस पर, जो अपने घर के लिये अन्याय के लाभ का लोभी है ताकि वह अपना घोंसला ऊँचे स्थान में बनाकर विपत्ति से बचे।');
INSERT INTO `bible_verses_irv` VALUES ('22759', '35', '2', '10', 'तूने बहुत सी जातियों को काटकर अपने घर के लिये लज्जा की युक्ति बाँधी, और अपने ही प्राण का दोषी ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('22760', '35', '2', '11', 'क्योंकि घर की दीवार का पत्थर दुहाई देता है, और उसके छत की कड़ी उनके स्वर में स्वर मिलाकर उत्तर देती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22761', '35', '2', '12', '¶ हाय उस पर जो हत्या करके नगर को बनाता, और कुटिलता करके शहर को दृढ़ करता है।');
INSERT INTO `bible_verses_irv` VALUES ('22762', '35', '2', '13', 'देखो, क्या सेनाओं के यहोवा की ओर से यह नहीं होता कि देश-देश के लोग परिश्रम तो करते हैं परन्तु वे आग का कौर होते हैं; और राज्य-राज्य के लोगों का परिश्रम व्यर्थ ही ठहरता है?');
INSERT INTO `bible_verses_irv` VALUES ('22763', '35', '2', '14', 'क्योंकि पृथ्वी यहोवा की महिमा के ज्ञान से ऐसी भर जाएगी जैसे समुद्र जल से भर जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22764', '35', '2', '15', '¶ हाय उस पर, जो अपने पड़ोसी को मदिरा पिलाता, और उसमें विष मिलाकर उसको मतवाला कर देता है कि उसको नंगा देखे।');
INSERT INTO `bible_verses_irv` VALUES ('22765', '35', '2', '16', 'तू महिमा के बदले अपमान ही से भर गया है। तू भी पी, और अपने को खतनाहीन प्रगट कर! जो कटोरा यहोवा के दाहिने हाथ में रहता है, वह घूमकर तेरी ओर भी जाएगा, और तेरा वैभव तेरी छाँट से अशुद्ध हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22766', '35', '2', '17', 'क्योंकि लबानोन में तेरा किया हुआ उपद्रव और वहाँ के जंगली पशुओं पर तेरा किया हुआ उत्पात, जिनसे वे भयभीत हो गए थे, तुझी पर आ पड़ेंगे। यह मनुष्यों की हत्या और उस उपद्रव के कारण होगा, जो इस देश और राजधानी और इसके सब रहनेवालों पर किया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22767', '35', '2', '18', '¶ खुदी हुई मूरत में क्या लाभ देखकर बनानेवाले ने उसे खोदा है? फिर झूठ सिखानेवाली और ढली हुई मूरत में क्या लाभ देखकर ढालनेवाले ने उस पर इतना भरोसा रखा है कि न बोलनेवाली और निकम्मी मूरत बनाए?');
INSERT INTO `bible_verses_irv` VALUES ('22768', '35', '2', '19', 'हाय उस पर जो काठ से कहता है, जाग, या अबोल पत्थर से, उठ! क्या वह सिखाएगा? देखो, वह सोने चाँदी में मढ़ा हुआ है, परन्तु उसमें जीवन नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('22769', '35', '2', '20', '¶ परन्तु यहोवा अपने पवित्र मन्दिर में है; समस्त पृथ्वी उसके सामने शान्त रहे।');
INSERT INTO `bible_verses_irv` VALUES ('22770', '35', '3', '1', '¶ शिग्योनीत की रीति पर हबक्कूक नबी की प्रार्थना।');
INSERT INTO `bible_verses_irv` VALUES ('22771', '35', '3', '2', 'हे यहोवा, मैं तेरी कीर्ति सुनकर डर गया। हे यहोवा, वर्तमान युग में अपने काम को पूरा कर; इसी युग में तू उसको प्रगट कर; क्रोध करते हुए भी दया करना स्मरण कर।');
INSERT INTO `bible_verses_irv` VALUES ('22772', '35', '3', '3', 'परमेश्वर तेमान से आया, पवित्र परमेश्वर पारान पर्वत से आ रहा है। (सेला) उसका तेज आकाश पर छाया हुआ है, और पृथ्वी उसकी स्तुति से परिपूर्ण हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('22773', '35', '3', '4', 'उसकी ज्योति सूर्य के तुल्य थी, उसके हाथ से किरणें निकल रही थीं; और इनमें उसका सामर्थ्य छिपा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('22774', '35', '3', '5', 'उसके आगे-आगे मरी फैलती गई, और उसके पाँवों से महाज्वर निकलता गया।');
INSERT INTO `bible_verses_irv` VALUES ('22775', '35', '3', '6', 'वह खड़ा होकर पृथ्वी को नाप रहा था; उसने देखा और जाति-जाति के लोग घबरा गए; तब सनातन पर्वत चकनाचूर हो गए, और सनातन की पहाड़ियाँ झुक गईं उसकी गति अनन्तकाल से एक सी है।');
INSERT INTO `bible_verses_irv` VALUES ('22776', '35', '3', '7', 'मुझे कूशान के तम्बू में रहनेवाले दुःख से दबे दिखाई पड़े; और मिद्यान देश के डेरे डगमगा गए।');
INSERT INTO `bible_verses_irv` VALUES ('22777', '35', '3', '8', 'हे यहोवा, क्या तू नदियों पर रिसियाया था? क्या तेरा क्रोध नदियों पर भड़का था, अथवा क्या तेरी जलजलाहट समुद्र पर भड़की थी, जब तू अपने घोड़ों पर और उद्धार करनेवाले विजयी रथों पर चढ़कर आ रहा था?');
INSERT INTO `bible_verses_irv` VALUES ('22778', '35', '3', '9', 'तेरा धनुष खोल में से निकल गया, तेरे दण्ड का वचन शपथ के साथ हुआ था। (सेला) तूने धरती को नदियों से चीर डाला।');
INSERT INTO `bible_verses_irv` VALUES ('22779', '35', '3', '10', 'पहाड़ तुझे देखकर काँप उठे; आँधी और जल-प्रलय निकल गए; गहरा सागर बोल उठा और अपने हाथों अर्थात् लहरों को ऊपर उठाया।');
INSERT INTO `bible_verses_irv` VALUES ('22780', '35', '3', '11', 'तेरे उड़नेवाले तीरों के चलने की ज्योति से, और तेरे चमकीले भाले की झलक के प्रकाश से सूर्य और चन्द्रमा अपने-अपने स्थान पर ठहर गए।');
INSERT INTO `bible_verses_irv` VALUES ('22781', '35', '3', '12', 'तू क्रोध में आकर पृथ्वी पर चल निकला, तूने जाति-जाति को क्रोध से नाश किया।');
INSERT INTO `bible_verses_irv` VALUES ('22782', '35', '3', '13', 'तू अपनी प्रजा के उद्धार के लिये निकला, हाँ, अपने अभिषिक्त के संग होकर उद्धार के लिये निकला। तूने दुष्ट के घर के सिर को कुचलकर उसे गले से नींव तक नंगा कर दिया। (सेला)');
INSERT INTO `bible_verses_irv` VALUES ('22783', '35', '3', '14', 'तूने उसके योद्धाओं के सिरों को उसी की बर्छी से छेदा है, वे मुझ को तितर-बितर करने के लिये बवंडर की आँधी के समान आए, और दीन लोगों को घात लगाकर मार डालने की आशा से आनन्दित थे।');
INSERT INTO `bible_verses_irv` VALUES ('22784', '35', '3', '15', 'तू अपने घोड़ों पर सवार होकर समुद्र से हाँ, जल-प्रलय से पार हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('22785', '35', '3', '16', 'यह सब सुनते ही मेरा कलेजा काँप उठा, मेरे होंठ थरथराने लगे; मेरी हड्डियाँ सड़ने लगीं, और मैं खड़े-खड़े काँपने लगा। मैं शान्ति से उस दिन की बाट जोहता रहूँगा जब दल बाँधकर प्रजा चढ़ाई करे।');
INSERT INTO `bible_verses_irv` VALUES ('22786', '35', '3', '17', 'क्योंकि चाहे अंजीर के वृक्षों में फूल न लगें, और न दाखलताओं में फल लगें, जैतून के वृक्ष से केवल धोखा पाया जाए और खेतों में अन्न न उपजे, भेड़शालाओं में भेड़-बकरियाँ न रहें, और न थानों में गाय बैल हों,');
INSERT INTO `bible_verses_irv` VALUES ('22787', '35', '3', '18', 'तो भी मैं यहोवा के कारण आनन्दित और मगन रहूँगा, और अपने उद्धारकर्ता परमेश्वर के द्वारा अति प्रसन्न रहूँगा');
INSERT INTO `bible_verses_irv` VALUES ('22788', '35', '3', '19', 'यहोवा परमेश्वर मेरा बलमूल है, वह मेरे पाँव हिरनों के समान बना देता है, वह मुझ को मेरे ऊँचे स्थानों पर चलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22789', '36', '1', '1', '¶ आमोन के पुत्र यहूदा के राजा योशिय्याह के दिनों में, सपन्याह के पास जो हिजकिय्याह के पुत्र अमर्याह का परपोता और गदल्याह का पोता और कूशी का पुत्र था, यहोवा का यह वचन पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('22790', '36', '1', '2', '¶ “मैं धरती के ऊपर से सब का अन्त कर दूँगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22791', '36', '1', '3', '“मैं मनुष्य और पशु दोनों का अन्त कर दूँगा; मैं आकाश के पक्षियों और समुद्र की मछलियों का, और दुष्टों समेत उनकी रखी हुई ठोकरों के कारण का भी अन्त कर दूँगा; मैं मनुष्यजाति को भी धरती पर से नाश कर डालूँगा,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22792', '36', '1', '4', '“मैं यहूदा पर और यरूशलेम के सब रहनेवालों पर हाथ उठाऊँगा, और इस स्थान में बाल के बचे हुओं को और याजकों समेत देवताओं के पुजारियों के नाम को नाश कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22793', '36', '1', '5', 'जो लोग अपने-अपने घर की छत पर आकाश के गण को दण्डवत् करते हैं, और जो लोग दण्डवत् करते और यहोवा की शपथ खाते हैं और मिल्कोम की भी शपथ खाते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('22794', '36', '1', '6', 'और जो यहोवा के पीछे चलने से लौट गए हैं, और जिन्होंने न तो यहोवा को ढूँढ़ा, और न उसकी खोज में लगे, उनको भी मैं सत्यानाश कर डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22795', '36', '1', '7', '¶ परमेश्वर यहोवा के सामने शान्त रहो! क्योंकि यहोवा का दिन निकट है; यहोवा ने यज्ञ सिद्ध किया है, और अपने पाहुनों को पवित्र किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22796', '36', '1', '8', 'और यहोवा के यज्ञ के दिन, “मैं हाकिमों और राजकुमारों को और जितने परदेश के वस्त्र पहना करते हैं, उनको भी दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22797', '36', '1', '9', 'उस दिन मैं उन सभी को दण्ड दूँगा जो डेवढ़ी को लाँघते, और अपने स्वामी के घर को उपद्रव और छल से भर देते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('22798', '36', '1', '10', '¶ यहोवा की यह वाणी है, “उस दिन मछली फाटक के पास चिल्लाहट का और नये टोले मिश्नाह में हाहाकार का और टीलों पर बड़े धमाके का शब्द होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22799', '36', '1', '11', 'हे मक्तेश के रहनेवालों, हाय, हाय, करो! क्योंकि सब व्यापारी मिट गए; जितने चाँदी से लदे थे, उन सब का नाश हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('22800', '36', '1', '12', 'उस समय मैं दीपक लिए हुए यरूशलेम में ढूँढ़-ढाँढ़ करूँगा, और जो लोग दाखमधु के तलछट तथा मैल के समान बैठे हुए मन में कहते हैं कि यहोवा न तो भला करेगा और न बुरा, उनको मैं दण्ड दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22801', '36', '1', '13', 'तब उनकी धन-सम्पत्ति लूटी जाएगी, और उनके घर उजाड़ होंगे; वे घर तो बनाएँगे, परन्तु उनमें रहने न पाएँगे; और वे दाख की बारियाँ लगाएँगे, परन्तु उनसे दाखमधु न पीने पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22802', '36', '1', '14', '¶ यहोवा का भयानक दिन निकट है, वह बहुत वेग से समीप चला आता है; यहोवा के दिन का शब्द सुन पड़ता है, वहाँ वीर दुःख के मारे चिल्लाता है।');
INSERT INTO `bible_verses_irv` VALUES ('22803', '36', '1', '15', 'वह रोष का दिन होगा, वह संकट और सकेती का दिन वह उजाड़ और विनाश का दिन, वह अंधेर और घोर अंधकार का दिन वह बादल और काली घटा का दिन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22804', '36', '1', '16', 'वह गढ़वाले नगरों और ऊँचे गुम्मटों के विरुद्ध नरसिंगा फूँकने और ललकारने का दिन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22805', '36', '1', '17', 'मैं मनुष्यों को संकट में डालूँगा, और वे अंधों के समान चलेंगे, क्योंकि उन्होंने यहोवा के विरुद्ध पाप किया है; उनका लहू धूलि के समान, और उनका माँस विष्ठा के समान फेंक दिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22806', '36', '1', '18', 'यहोवा के रोष के दिन में, न तो चाँदी से उनका बचाव होगा, और न सोने से; क्योंकि उसके जलन की आग से सारी पृथ्वी भस्म हो जाएगी; वह पृथ्वी के सारे रहनेवालों को घबराकर उनका अन्त कर डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22807', '36', '2', '1', '¶ हे निर्लज्ज जाति के लोगों, इकट्ठे हो!');
INSERT INTO `bible_verses_irv` VALUES ('22808', '36', '2', '2', 'इससे पहले कि दण्ड की आज्ञा पूरी हो और बचाव का दिन भूसी के समान निकले, और यहोवा का भड़कता हुआ क्रोध तुम पर आ पड़े, और यहोवा के क्रोध का दिन तुम पर आए, तुम इकट्ठे हो।');
INSERT INTO `bible_verses_irv` VALUES ('22809', '36', '2', '3', 'हे पृथ्वी के सब नम्र लोगों, हे यहोवा के नियम के माननेवालों, उसको ढूँढ़ते रहो; धार्मिकता से ढूँढ़ो, नम्रता से ढूँढ़ो; सम्भव है तुम यहोवा के क्रोध के दिन में शरण पाओ।');
INSERT INTO `bible_verses_irv` VALUES ('22810', '36', '2', '4', '¶ क्योंकि गाज़ा तो निर्जन और अश्कलोन उजाड़ हो जाएगा; अश्दोद के निवासी दिन दुपहरी निकाल दिए जाएँगे, और एक्रोन उखाड़ा जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22811', '36', '2', '5', '¶ समुद्र तट के रहनेवालों पर हाय; करेती जाति पर हाय; हे कनान, हे पलिश्तियों के देश, यहोवा का वचन तेरे विरुद्ध है; और मैं तुझको ऐसा नाश करूँगा कि तुझ में कोई न बचेगा।');
INSERT INTO `bible_verses_irv` VALUES ('22812', '36', '2', '6', 'और उसी समुद्र तट पर चरवाहों के घर होंगे और भेड़शालाओं समेत चराई ही चराई होगी।');
INSERT INTO `bible_verses_irv` VALUES ('22813', '36', '2', '7', 'अर्थात् वही समुद्र तट यहूदा के घराने के बचे हुओं को मिलेगा, वे उस पर चराएँगे; वे अश्कलोन के छोड़े हुए घरों में साँझ को लेटेंगे, क्योंकि उनका परमेश्वर यहोवा उनकी सुधि लेकर उनकी समृद्धि को लौटा लाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22814', '36', '2', '8', '¶ “मोआब ने जो मेरी प्रजा की नामधराई और अम्मोनियों ने जो उसकी निन्दा करके उसके देश की सीमा पर चढ़ाई की, वह मेरे कानों तक पहुँची है।”');
INSERT INTO `bible_verses_irv` VALUES ('22815', '36', '2', '9', 'इस कारण इस्राएल के परमेश्वर, सेनाओं के यहोवा की यह वाणी है, “मेरे जीवन की शपथ, निश्चय मोआब सदोम के समान, और अम्मोनी गमोरा के समान बिच्छू पेड़ों के स्थान और नमक की खानियाँ हो जाएँगे, और सदैव उजड़े रहेंगे। मेरी प्रजा के बचे हुए उनको लूटेंगे, और मेरी जाति के शेष लोग उनको अपने भाग में पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22816', '36', '2', '10', 'यह उनके गर्व का बदला होगा, क्योंकि उन्होंने सेनाओं के यहोवा की प्रजा की नामधराई की, और उस पर बड़ाई मारी है।');
INSERT INTO `bible_verses_irv` VALUES ('22817', '36', '2', '11', 'यहोवा उनको डरावना दिखाई देगा, वह पृथ्वी भर के देवताओं को भूखा मार डालेगा, और जाति-जाति के सब द्वीपों के निवासी अपने-अपने स्थान से उसको दण्डवत् करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22818', '36', '2', '12', '¶ हे कूशियों, तुम भी मेरी तलवार से मारे जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('22819', '36', '2', '13', 'वह अपना हाथ उत्तर दिशा की ओर बढ़ाकर अश्शूर को नाश करेगा, और नीनवे को उजाड़ कर जंगल के समान निर्जल कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('22820', '36', '2', '14', 'उसके बीच में सब जाति के वन पशु झुण्ड के झुण्ड बैठेंगे; उसके खम्भों की कँगनियों पर धनेश और साही दोनों रात को बसेरा करेंगे और उसकी खिड़कियों में बोला करेंगे; उसकी डेवढ़ियाँ सूनी पड़ी रहेंगी, और देवदार की लकड़ी उघाड़ी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22821', '36', '2', '15', 'यह वही नगरी है, जो मगन रहती और निडर बैठी रहती थी, और सोचती थी कि मैं ही हूँ, और मुझे छोड़ कोई है ही नहीं। परन्तु अब यह उजाड़ और वन-पशुओं के बैठने का स्थान बन गया है, यहाँ तक कि जो कोई इसके पास होकर चले, वह ताली बजाएगा और हाथ हिलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22822', '36', '3', '1', '¶ हाय बलवा करनेवाली और अशुद्ध और अंधेर से भरी हुई नगरी!');
INSERT INTO `bible_verses_irv` VALUES ('22823', '36', '3', '2', 'उसने मेरी नहीं सुनी, उसने ताड़ना से भी नहीं माना, उसने यहोवा पर भरोसा नहीं रखा, वह अपने परमेश्वर के समीप नहीं आई।');
INSERT INTO `bible_verses_irv` VALUES ('22824', '36', '3', '3', '¶ उसके हाकिम गरजनेवाले सिंह ठहरे; उसके न्यायी साँझ को आहेर करनेवाले भेड़िए हैं जो सवेरे के लिये कुछ नहीं छोड़ते।');
INSERT INTO `bible_verses_irv` VALUES ('22825', '36', '3', '4', 'उसके भविष्यद्वक्ता व्यर्थ बकनेवाले और विश्वासघाती हैं, उसके याजकों ने पवित्रस्थान को अशुद्ध किया और व्यवस्था में खींच-खांच की है।');
INSERT INTO `bible_verses_irv` VALUES ('22826', '36', '3', '5', 'यहोवा जो उसके बीच में है, वह धर्मी है, वह कुटिलता न करेगा; वह अपना न्याय प्रति भोर प्रगट करता है और चूकता नहीं; परन्तु कुटिल जन को लज्जा आती ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('22827', '36', '3', '6', 'मैंने अन्यजातियों को यहाँ तक नाश किया, कि उनके कोनेवाले गुम्मट उजड़ गए; मैंने उनकी सड़कों को यहाँ तक सूनी किया, कि कोई उन पर नहीं चलता; उनके नगर यहाँ तक नाश हुए कि उनमें कोई मनुष्य वरन् कोई भी प्राणी नहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22828', '36', '3', '7', 'मैंने कहा, “अब तू मेरा भय मानेगी, और मेरी ताड़ना अंगीकार करेगी जिससे उसका निवास-स्थान उस सब के अनुसार जो मैंने ठहराया था, नष्ट न हो। परन्तु वे सब प्रकार के बुरे-बुरे काम यत्न से करने लगे।”');
INSERT INTO `bible_verses_irv` VALUES ('22829', '36', '3', '8', '¶ इस कारण यहोवा की यह वाणी है, “जब तक मैं नाश करने को न उठूँ, तब तक तुम मेरी बाट जोहते रहो। मैंने यह ठाना है कि जाति-जाति के और राज्य-राज्य के लोगों को मैं इकट्ठा करूँ, कि उन पर अपने क्रोध की आग पूरी रीति से भड़काऊँ; क्योंकि सारी पृथ्वी मेरी जलन की आग से भस्म हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('22830', '36', '3', '9', '¶ “उस समय मैं देश-देश के लोगों से एक नई और शुद्ध भाषा बुलवाऊँगा, कि वे सब के सब यहोवा से प्रार्थना करें, और एक मन से कंधे से कंधा मिलाए हुए उसकी सेवा करें।');
INSERT INTO `bible_verses_irv` VALUES ('22831', '36', '3', '10', 'कूश के नदी के पार से मुझसे विनती करनेवाले यहाँ तक कि मेरी तितर-बितर की हुई प्रजा मेरे पास भेंट लेकर आएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('22832', '36', '3', '11', '¶ “उस दिन, तू अपने सब बड़े से बड़े कामों से जिन्हें करके तू मुझसे फिर गई थी, फिर लज्जित न होगी। उस समय मैं तेरे बीच से उन्हें दूर करूँगा जो अपने अहंकार में आनन्द करते है, और तू मेरे पवित्र पर्वत पर फिर कभी अभिमान न करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22833', '36', '3', '12', 'क्योंकि मैं तेरे बीच में दीन और कंगाल लोगों का एक दल बचा रखूँगा, और वे यहोवा के नाम की शरण लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22834', '36', '3', '13', 'इस्राएल के बचे हुए लोग न तो कुटिलता करेंगे और न झूठ बोलेंगे, और न उनके मुँह से छल की बातें निकलेंगी। वे चरेंगे और विश्राम करेंगे, और कोई उनको डरानेवाला न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22835', '36', '3', '14', '¶ हे सिय्योन की बेटी, ऊँचे स्वर से गा; हे इस्राएल, जयजयकार कर! हे यरूशलेम अपने सम्पूर्ण मन से आनन्द कर, और प्रसन्न हो!');
INSERT INTO `bible_verses_irv` VALUES ('22836', '36', '3', '15', 'यहोवा ने तेरा दण्ड दूर कर दिया और तेरे शत्रुओं को दूर कर दिया है। इस्राएल का राजा यहोवा तेरे बीच में है, इसलिए तू फिर विपत्ति न भोगेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22837', '36', '3', '16', 'उस दिन यरूशलेम से यह कहा जाएगा, “हे सिय्योन मत डर, तेरे हाथ ढीले न पड़ने पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('22838', '36', '3', '17', 'तेरा परमेश्वर यहोवा तेरे बीच में है, वह उद्धार करने में पराक्रमी है; वह तेरे कारण आनन्द से मगन होगा, वह अपने प्रेम के मारे चुप रहेगा; फिर ऊँचे स्वर से गाता हुआ तेरे कारण मगन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('22839', '36', '3', '18', '¶ “जो लोग नियत पर्वों में सम्मिलित न होने के कारण खेदित रहते हैं, उनको मैं इकट्ठा करूँगा, क्योंकि वे तेरे हैं; और उसकी नामधराई उनको बोझ जान पड़ती है।');
INSERT INTO `bible_verses_irv` VALUES ('22840', '36', '3', '19', 'उस समय मैं उन सभी से जो तुझे दुःख देते हैं, उचित बर्ताव करूँगा। और मैं लँगड़ों को चंगा करूँगा, और बरबस निकाले हुओं को इकट्ठा करूँगा, और जिनकी लज्जा की चर्चा सारी पृथ्वी पर फैली है, उनकी प्रशंसा और कीर्ति सब कहीं फैलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22841', '36', '3', '20', 'उसी समय मैं तुम्हें ले जाऊँगा, और उसी समय मैं तुम्हें इकट्ठा करूँगा; और जब मैं तुम्हारे सामने तुम्हारी समृद्धि को लौटा लाऊँगा, तब पृथ्वी की सारी जातियों के बीच में तुम्हारी कीर्ति और प्रशंसा फैला दूँगा,” यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22842', '37', '1', '1', '¶ दारा राजा के राज्य के दूसरे वर्ष के छठवें महीने के पहले दिन, यहोवा का यह वचन, हाग्गै भविष्यद्वक्ता के द्वारा, शालतीएल के पुत्र जरुब्बाबेल के पास, जो यहूदा का अधिपति था, और यहोसादाक के पुत्र यहोशू महायाजक के पास पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('22843', '37', '1', '2', '“सेनाओं का यहोवा यह कहता है, ये लोग कहते हैं कि यहोवा का भवन बनाने का समय नहीं आया है।”');
INSERT INTO `bible_verses_irv` VALUES ('22844', '37', '1', '3', 'फिर यहोवा का यह वचन हाग्गै भविष्यद्वक्ता के द्वारा पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22845', '37', '1', '4', '“क्या तुम्हारे लिये अपने छतवाले घरों में रहने का समय है, जबकि यह भवन उजाड़ पड़ा है?');
INSERT INTO `bible_verses_irv` VALUES ('22846', '37', '1', '5', 'इसलिए अब सेनाओं का यहोवा यह कहता है, अपने-अपने चाल-चलन पर ध्यान करो।');
INSERT INTO `bible_verses_irv` VALUES ('22847', '37', '1', '6', 'तुम ने बहुत बोया परन्तु थोड़ा काटा; तुम खाते हो, परन्तु पेट नहीं भरता; तुम पीते हो, परन्तु प्यास नहीं बुझती; तुम कपड़े पहनते हो, परन्तु गरमाते नहीं; और जो मजदूरी कमाता है, वह अपनी मजदूरी की कमाई को छेदवाली थैली में रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('22848', '37', '1', '7', '¶ “सेनाओं का यहोवा तुम से यह कहता है, अपने-अपने चाल चलन पर सोचो।');
INSERT INTO `bible_verses_irv` VALUES ('22849', '37', '1', '8', 'पहाड़ पर चढ़ जाओ और लकड़ी ले आओ और इस भवन को बनाओ; और मैं उसको देखकर प्रसन्न होऊँगा, और मेरी महिमा होगी, यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22850', '37', '1', '9', 'तुम ने बहुत उपज की आशा रखी, परन्तु देखो थोड़ी ही है; और जब तुम उसे घर ले आए, तब मैंने उसको उड़ा दिया। सेनाओं के यहोवा की यह वाणी है, ऐसा क्यों हुआ? क्या इसलिए नहीं, कि मेरा भवन उजाड़ पड़ा है और तुम में से प्रत्येक अपने-अपने घर को दौड़ा चला जाता है?');
INSERT INTO `bible_verses_irv` VALUES ('22851', '37', '1', '10', 'इस कारण आकाश से ओस गिरना और पृथ्वी से अन्न उपजना दोनों बन्द हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22852', '37', '1', '11', 'और मेरी आज्ञा से पृथ्वी और पहाड़ों पर, और अन्न और नये दाखमधु पर और ताजे तेल पर, और जो कुछ भूमि से उपजता है उस पर, और मनुष्यों और घरेलू पशुओं पर, और उनके परिश्रम की सारी कमाई पर भी अकाल पड़ा है।”');
INSERT INTO `bible_verses_irv` VALUES ('22853', '37', '1', '12', '¶ तब शालतीएल के पुत्र जरुब्बाबेल और यहोसादाक के पुत्र यहोशू महायाजक ने सब बचे हुए लोगों समेत अपने परमेश्वर यहोवा की बात मानी; और जो वचन उनके परमेश्वर यहोवा ने उनसे कहने के लिये हाग्गै भविष्यद्वक्ता को भेज दिया था, उसे उन्होंने मान लिया; और लोगों ने यहोवा का भय माना।');
INSERT INTO `bible_verses_irv` VALUES ('22854', '37', '1', '13', 'तब यहोवा के दूत हाग्गै ने यहोवा से आज्ञा पाकर उन लोगों से यह कहा, “यहोवा की यह वाणी है, मैं तुम्हारे संग हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('22855', '37', '1', '14', 'और यहोवा ने शालतीएल के पुत्र जरुब्बाबेल को जो यहूदा का अधिपति था, और यहोसादाक के पुत्र यहोशू महायाजक को, और सब बचे हुए लोगों के मन को उभारकर उत्साह से भर दिया कि वे आकर अपने परमेश्वर, सेनाओं के यहोवा के भवन को बनाने में लग गए।');
INSERT INTO `bible_verses_irv` VALUES ('22856', '37', '1', '15', 'यह दारा राजा के राज्य के दूसरे वर्ष के छठवें महीने के चौबीसवें दिन हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('22857', '37', '2', '1', '¶ फिर सातवें महीने के इक्कीसवें दिन को यहोवा का यह वचन हाग्गै भविष्यद्वक्ता के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22858', '37', '2', '2', '“शालतीएल के पुत्र यहूदा के अधिपति जरुब्बाबेल, और यहोसादाक के पुत्र यहोशू महायाजक और सब बचे हुए लोगों से यह बात कह,');
INSERT INTO `bible_verses_irv` VALUES ('22859', '37', '2', '3', '‘तुम में से कौन है, जिसने इस भवन की पहली महिमा देखी है? अब तुम इसे कैसी दशा में देखते हो? क्या यह सच नहीं कि यह तुम्हारी दृष्टि में उस पहले की अपेक्षा कुछ भी अच्छा नहीं है?');
INSERT INTO `bible_verses_irv` VALUES ('22860', '37', '2', '4', 'तो भी, अब यहोवा की यह वाणी है, हे जरुब्बाबेल, हियाव बाँध; और हे यहोसादाक के पुत्र यहोशू महायाजक, हियाव बाँध; और यहोवा की यह भी वाणी है कि हे देश के सब लोगों हियाव बाँधकर काम करो, क्योंकि मैं तुम्हारे संग हूँ, सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22861', '37', '2', '5', 'तुम्हारे मिस्र से निकलने के समय जो वाचा मैंने तुम से बाँधी थी, उसी वाचा के अनुसार मेरा आत्मा तुम्हारे बीच में बना है; इसलिए तुम मत डरो।');
INSERT INTO `bible_verses_irv` VALUES ('22862', '37', '2', '6', 'क्योंकि सेनाओं का यहोवा यह कहता है, अब थोड़ी ही देर बाकी है कि मैं आकाश और पृथ्वी और समुद्र और स्थल सब को कँपित करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22863', '37', '2', '7', 'और मैं सारी जातियों को हिलाऊँगा, और सारी जातियों की मनभावनी वस्तुएँ आएँगी; और मैं इस भवन को अपनी महिमा के तेज से भर दूँगा, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22864', '37', '2', '8', 'चाँदी तो मेरी है, और सोना भी मेरा ही है, सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22865', '37', '2', '9', 'इस भवन की पिछली महिमा इसकी पहली महिमा से बड़ी होगी, सेनाओं के यहोवा का यही वचन है, और इस स्थान में मैं शान्ति दूँगा, सेनाओं के यहोवा की यही वाणी है।’”');
INSERT INTO `bible_verses_irv` VALUES ('22866', '37', '2', '10', '¶ दारा के राज्य के दूसरे वर्ष के नौवें महीने के चौबीसवें दिन को, यहोवा का यह वचन हाग्गै भविष्यद्वक्ता के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22867', '37', '2', '11', '“सेनाओं का यहोवा यह कहता है: याजकों से इस बात की व्यवस्था पूछ,');
INSERT INTO `bible_verses_irv` VALUES ('22868', '37', '2', '12', '‘यदि कोई अपने वस्त्र के आँचल में पवित्र माँस बाँधकर, उसी आँचल से रोटी या पकाए हुए भोजन या दाखमधु या तेल या किसी प्रकार के भोजन को छूए, तो क्या वह भोजन पवित्र ठहरेगा?’” याजकों ने उत्तर दिया, “नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('22869', '37', '2', '13', 'फिर हाग्गै ने पूछा, “यदि कोई जन मनुष्य की लोथ के कारण अशुद्ध होकर ऐसी किसी वस्तु को छूए, तो क्या वह अशुद्ध ठहरेगी?” याजकों ने उत्तर दिया, “हाँ अशुद्ध ठहरेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22870', '37', '2', '14', 'फिर हाग्गै ने कहा, “यहोवा की यही वाणी है, कि मेरी दृष्टि में यह प्रजा और यह जाति वैसी ही है, और इनके सब काम भी वैसे हैं; और जो कुछ वे वहाँ चढ़ाते हैं, वह भी अशुद्ध है;');
INSERT INTO `bible_verses_irv` VALUES ('22871', '37', '2', '15', '¶ “अब सोच-विचार करो कि आज से पहले अर्थात् जब यहोवा के मन्दिर में पत्थर पर पत्थर रखा ही नहीं गया था,');
INSERT INTO `bible_verses_irv` VALUES ('22872', '37', '2', '16', 'उन दिनों में जब कोई अन्न के बीस नपुओं की आशा से जाता, तब दस ही पाता था, और जब कोई दाखरस के कुण्ड के पास इस आशा से जाता कि पचास बर्तन भर निकालें, तब बीस ही निकलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('22873', '37', '2', '17', '¶ “मैंने तुम्हारी सारी खेती को लू और गेरूई और ओलों से मारा, तो भी तुम मेरी ओर न फिरे, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22874', '37', '2', '18', 'अब सोच-विचार करो, कि आज से पहले अर्थात् जिस दिन यहोवा के मन्दिर की नींव डाली गई, उस दिन से लेकर नौवें महीने के इसी चौबीसवें दिन तक क्या दशा थी? इसका सोच-विचार करो।');
INSERT INTO `bible_verses_irv` VALUES ('22875', '37', '2', '19', 'क्या अब तक बीज खत्ते में है? अब तक दाखलता और अंजीर और अनार और जैतून के वृक्ष नहीं फले, परन्तु आज के दिन से मैं तुम को आशीष देता रहूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22876', '37', '2', '20', '¶ उसी महीने के चौबीसवें दिन को दूसरी बार यहोवा का यह वचन हाग्गै के पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22877', '37', '2', '21', '“यहूदा के अधिपति जरुब्बाबेल से यह कह: मैं आकाश और पृथ्वी दोनों को हिलाऊँगा,');
INSERT INTO `bible_verses_irv` VALUES ('22878', '37', '2', '22', 'और मैं राज्य- राज्य की गद्दी को उलट दूँगा; मैं अन्यजातियों के राज्य-राज्य का बल तोड़ूँगा, और रथों को चढ़वैयों समेत उलट दूँगा; और घोड़ों समेत सवार हर एक अपने भाई की तलवार से गिरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22879', '37', '2', '23', 'सेनाओं के यहोवा की यही वाणी है, उस दिन, हे शालतीएल के पुत्र मेरे दास जरुब्बाबेल, मैं तुझे लेकर मुहर वाली अंगूठी के समान रखूँगा, यहोवा की यही वाणी है; क्योंकि मैंने तुझी को चुन लिया है, सेनाओं के यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('22880', '38', '1', '1', '¶ दारा के राज्य के दूसरे वर्ष के आठवें महीने में जकर्याह भविष्यद्वक्ता के पास जो बेरेक्याह का पुत्र और इद्दो का पोता था, यहोवा का यह वचन पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('22881', '38', '1', '2', '“यहोवा तुम लोगों के पुरखाओं से बहुत ही क्रोधित हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('22882', '38', '1', '3', 'इसलिए तू इन लोगों से कह, सेनाओं का यहोवा यह कहता है: तुम मेरी ओर फिरो, सेनाओं के यहोवा की यही वाणी है, तब मैं तुम्हारी ओर फिरूँगा, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22883', '38', '1', '4', 'अपने पुरखाओं के समान न बनो, उनसे तो पूर्वकाल के भविष्यद्वक्ता यह पुकार पुकारकर कहते थे, ‘सेनाओं का यहोवा यह कहता है, अपने बुरे मार्गों से, और अपने बुरे कामों से फिरो;’ परन्तु उन्होंने न तो सुना, और न मेरी ओर ध्यान दिया, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22884', '38', '1', '5', 'तुम्हारे पुरखा कहाँ रहे? भविष्यद्वक्ता क्या सदा जीवित रहते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('22885', '38', '1', '6', 'परन्तु मेरे वचन और मेरी आज्ञाएँ जिनको मैंने अपने दास नबियों को दिया था, क्या वे तुम्हारे पुरखाओं पर पूरी न हुईं? तब उन्होंने मन फिराया और कहा, सेनाओं के यहोवा ने हमारे चाल चलन और कामों के अनुसार हम से जैसा व्यवहार करने का निश्‍चय किया था, वैसा ही उसने हमको बदला दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('22886', '38', '1', '7', '¶ दारा के दूसरे वर्ष के शबात नामक ग्यारहवें महीने के चौबीसवें दिन को जकर्याह नबी के पास जो बेरेक्याह का पुत्र और इद्दो का पोता था, यहोवा का वचन इस प्रकार पहुँचा');
INSERT INTO `bible_verses_irv` VALUES ('22887', '38', '1', '8', '“मैंने रात को स्वप्न में क्या देखा कि एक पुरुष लाल घोड़े पर चढ़ा हुआ उन मेंहदियों के बीच खड़ा है जो नीचे स्थान में हैं, और उसके पीछे लाल और भूरे और श्वेत घोड़े भी खड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22888', '38', '1', '9', 'तब मैंने कहा, ‘हे मेरे प्रभु ये कौन हैं?’ तब जो दूत मुझसे बातें करता था, उसने मुझसे कहा, ‘मैं तुझे दिखाऊँगा कि ये कौन हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('22889', '38', '1', '10', 'फिर जो पुरुष मेंहदियों के बीच खड़ा था, उसने कहा, ‘यह वे हैं जिनको यहोवा ने पृथ्वी पर सैर अर्थात् घूमने के लिये भेजा है।’');
INSERT INTO `bible_verses_irv` VALUES ('22890', '38', '1', '11', 'तब उन्होंने यहोवा के उस दूत से जो मेंहदियों के बीच खड़ा था, कहा, ‘हमने पृथ्वी पर सैर किया है, और क्या देखा कि सारी पृथ्वी में शान्ति और चैन है।’');
INSERT INTO `bible_verses_irv` VALUES ('22891', '38', '1', '12', '¶ “तब यहोवा के दूत ने कहा, ‘हे सेनाओं के यहोवा, तू जो यरूशलेम और यहूदा के नगरों पर सत्तर वर्ष से क्रोधित है, इसलिए तू उन पर कब तक दया न करेगा?’');
INSERT INTO `bible_verses_irv` VALUES ('22892', '38', '1', '13', 'और यहोवा ने उत्तर में उस दूत से जो मुझसे बातें करता था, अच्छी-अच्छी और शान्ति की बातें कहीं।');
INSERT INTO `bible_verses_irv` VALUES ('22893', '38', '1', '14', 'तब जो दूत मुझसे बातें करता था, उसने मुझसे कहा, ‘तू पुकारकर कह कि सेनाओं का यहोवा यह कहता है, मुझे यरूशलेम और सिय्योन के लिये बड़ी जलन हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('22894', '38', '1', '15', 'जो अन्यजातियाँ सुख से रहती हैं, उनसे मैं क्रोधित हूँ; क्योंकि मैंने तो थोड़ा सा क्रोध किया था, परन्तु उन्होंने विपत्ति को बढ़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22895', '38', '1', '16', 'इस कारण यहोवा यह कहता है, अब मैं दया करके यरूशलेम को लौट आया हूँ; मेरा भवन उसमें बनेगा, और यरूशलेम पर नापने की डोरी डाली जाएगी, सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22896', '38', '1', '17', '¶ “‘फिर यह भी पुकारकर कह कि सेनाओं का यहोवा यह कहता है, मेरे नगर फिर उत्तम वस्तुओं से भर जाएँगे, और यहोवा फिर सिय्योन को शान्ति देगा; और यरूशलेम को फिर अपना ठहराएगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('22897', '38', '1', '18', '¶ फिर मैंने जो आँखें उठाई, तो क्या देखा कि चार सींग हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22898', '38', '1', '19', 'तब जो दूत मुझसे बातें करता था, उससे मैंने पूछा, “ये क्या हैं?” उसने मुझसे कहा, “ये वे ही सींग हैं, जिन्होंने यहूदा और इस्राएल और यरूशलेम को तितर-बितर किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('22899', '38', '1', '20', 'फिर यहोवा ने मुझे चार लोहार दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('22900', '38', '1', '21', 'तब मैंने पूछा, “ये क्या करने को आए हैं?” उसने कहा, “ये वे ही सींग हैं, जिन्होंने यहूदा को ऐसा तितर-बितर किया कि कोई सिर न उठा सका; परन्तु ये लोग उन्हें भगाने के लिये और उन जातियों के सींगों को काट डालने के लिये आए हैं जिन्होंने यहूदा के देश को तितर-बितर करने के लिये उनके विरुद्ध अपने-अपने सींग उठाए थे।”');
INSERT INTO `bible_verses_irv` VALUES ('22901', '38', '2', '1', '¶ फिर मैंने अपनी आँखें उठाई तो क्या देखा, कि हाथ में नापने की डोरी लिए हुए एक पुरुष है।');
INSERT INTO `bible_verses_irv` VALUES ('22902', '38', '2', '2', 'तब मैंने उससे पूछा, “तू कहाँ जाता है?” उसने मुझसे कहा, “यरूशलेम को नापने जाता हूँ कि देखूँ उसकी चौड़ाई कितनी, और लम्बाई कितनी है।”');
INSERT INTO `bible_verses_irv` VALUES ('22903', '38', '2', '3', 'तब मैंने क्या देखा, कि जो दूत मुझसे बातें करता था वह चला गया, और दूसरा दूत उससे मिलने के लिये आकर,');
INSERT INTO `bible_verses_irv` VALUES ('22904', '38', '2', '4', 'उससे कहता है, “दौड़कर उस जवान से कह, ‘यरूशलेम मनुष्यों और घरेलू पशुओं की बहुतायत के मारे शहरपनाह के बाहर-बाहर भी बसेगी।');
INSERT INTO `bible_verses_irv` VALUES ('22905', '38', '2', '5', 'और यहोवा की यह वाणी है, कि मैं आप उसके चारों ओर आग के समान शहरपनाह ठहरूँगा, और उसके बीच में तेजोमय होकर दिखाई दूँगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('22906', '38', '2', '6', '¶ यहोवा की यह वाणी है, “देखो, सुनो उत्तर के देश में से भाग जाओ, क्योंकि मैंने तुम को आकाश की चारों वायुओं के समान तितर-बितर किया है।');
INSERT INTO `bible_verses_irv` VALUES ('22907', '38', '2', '7', 'हे बाबेल जाति के संग रहनेवाली, सिय्योन को बचकर निकल भाग!');
INSERT INTO `bible_verses_irv` VALUES ('22908', '38', '2', '8', 'क्योंकि सेनाओं का यहोवा यह कहता है, उस तेज के प्रगट होने के बाद उसने मुझे उन जातियों के पास भेजा है जो तुम्हें लूटती थीं, क्योंकि जो तुम को छूता है, वह मेरी आँख की पुतली ही को छूता है।');
INSERT INTO `bible_verses_irv` VALUES ('22909', '38', '2', '9', 'देखो, मैं अपना हाथ उन पर उठाऊँगा, तब वे उन्हीं से लूटे जाएँगे जो उनके दास हुए थे। तब तुम जानोगे कि सेनाओं के यहोवा ने मुझे भेजा है।');
INSERT INTO `bible_verses_irv` VALUES ('22910', '38', '2', '10', 'हे सिय्योन की बेटी, ऊँचे स्वर से गा और आनन्द कर, क्योंकि देख, मैं आकर तेरे बीच में निवास करूँगा, यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22911', '38', '2', '11', 'उस समय बहुत सी जातियाँ यहोवा से मिल जाएँगी, और मेरी प्रजा हो जाएँगी; और मैं तेरे बीच में वास करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('22912', '38', '2', '12', 'और तू जानेगी कि सेनाओं के यहोवा ने मुझे तेरे पास भेज दिया है। और यहोवा यहूदा को पवित्र देश में अपना भागकर लेगा, और यरूशलेम को फिर अपना ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22913', '38', '2', '13', '¶ “हे सब प्राणियों! यहोवा के सामने चुप रहो; क्योंकि वह जागकर अपने पवित्र निवास-स्थान से निकला है।”');
INSERT INTO `bible_verses_irv` VALUES ('22914', '38', '3', '1', '¶ फिर यहोवा ने यहोशू महायाजक को यहोवा के दूत के सामने खड़ा हुआ मुझे दिखाया, और शैतान उसकी दाहिनी ओर उसका विरोध करने को खड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('22915', '38', '3', '2', 'तब यहोवा ने शैतान से कहा, “हे शैतान यहोवा तुझको घुड़के! यहोवा जो यरूशलेम को अपना लेता है, वही तुझे घुड़के! क्या यह आग से निकाली हुई लुकटी सी नहीं है?”');
INSERT INTO `bible_verses_irv` VALUES ('22916', '38', '3', '3', 'उस समय यहोशू तो दूत के सामने मैला वस्त्र पहने हुए खड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('22917', '38', '3', '4', 'तब दूत ने उनसे जो सामने खड़े थे कहा, “इसके ये मैले वस्त्र उतारो।” फिर उसने उससे कहा, “देख, मैंने तेरा अधर्म दूर किया है, और मैं तुझे सुन्दर वस्त्र पहना देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('22918', '38', '3', '5', 'तब मैंने कहा, “इसके सिर पर एक शुद्ध पगड़ी रखी जाए।” और उन्होंने उसके सिर पर याजक के योग्य शुद्ध पगड़ी रखी, और उसको वस्त्र पहनाए; उस समय यहोवा का दूत पास खड़ा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('22919', '38', '3', '6', '¶ तब यहोवा के दूत ने यहोशू को चिताकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('22920', '38', '3', '7', '“सेनाओं का यहोवा तुझ से यह कहता है: यदि तू मेरे मार्गों पर चले, और जो कुछ मैंने तुझे सौंप दिया है उसकी रक्षा करे, तो तू मेरे भवन का न्यायी, और मेरे आँगनों का रक्षक होगा; और मैं तुझको इनके बीच में आने-जाने दूँगा जो पास खड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22921', '38', '3', '8', 'हे यहोशू महायाजक, तू सुन ले, और तेरे भाई-बन्धु जो तेरे सामने खड़े हैं वे भी सुनें, क्योंकि वे मनुष्य शुभ शकुन हैं सुनो, मैं अपने दास शाख को प्रगट करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22922', '38', '3', '9', 'उस पत्थर को देख जिसे मैंने यहोशू के आगे रखा है, उस एक ही पत्थर के ऊपर सात आँखें बनी हैं, सेनाओं के यहोवा की यह वाणी है, देख मैं उस पत्थर पर खोद देता हूँ, और इस देश के अधर्म को एक ही दिन में दूर कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22923', '38', '3', '10', 'उसी दिन तुम अपने-अपने भाई-बन्धुओं को दाखलता और अंजीर के वृक्ष के नीचे आने के लिये बुलाओगे, सेनाओं के यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('22924', '38', '4', '1', '¶ फिर जो दूत मुझसे बातें करता था, उसने आकर मुझे ऐसा जगाया जैसा कोई नींद से जगाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('22925', '38', '4', '2', 'और उसने मुझसे पूछा, “तुझे क्या दिखाई पड़ता है?” मैंने कहा, “एक दीवट है, जो सम्पूर्ण सोने की है, और उसका कटोरा उसकी चोटी पर है, और उस पर उसके सात दीपक हैं; जिनके ऊपर बत्ती के लिये सात-सात नालियाँ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22926', '38', '4', '3', 'दीवट के पास जैतून के दो वृक्ष हैं, एक उस कटोरे की दाहिनी ओर, और दूसरा उसकी बाईं ओर।”');
INSERT INTO `bible_verses_irv` VALUES ('22927', '38', '4', '4', 'तब मैंने उस दूत से जो मुझसे बातें करता था, पूछा, “हे मेरे प्रभु, ये क्या हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('22928', '38', '4', '5', 'जो दूत मुझसे बातें करता था, उसने मुझ को उत्तर दिया, “क्या तू नहीं जानता कि ये क्या हैं?” मैंने कहा, “हे मेरे प्रभु मैं नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('22929', '38', '4', '6', 'तब उसने मुझे उत्तर देकर कहा, “जरुब्बाबेल के लिये यहोवा का यह वचन है: न तो बल से, और न शक्ति से, परन्तु मेरे आत्मा के द्वारा होगा, मुझ सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('22930', '38', '4', '7', 'हे बड़े पहाड़, तू क्या है? जरुब्बाबेल के सामने तू मैदान हो जाएगा; और वह चोटी का पत्थर यह पुकारते हुए आएगा, उस पर अनुग्रह हो, अनुग्रह!”');
INSERT INTO `bible_verses_irv` VALUES ('22931', '38', '4', '8', 'फिर यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22932', '38', '4', '9', '“जरुब्बाबेल ने अपने हाथों से इस भवन की नींव डाली है, और वही अपने हाथों से उसको तैयार भी करेगा। तब तू जानेगा कि सेनाओं के यहोवा ने मुझे तुम्हारे पास भेजा है।');
INSERT INTO `bible_verses_irv` VALUES ('22933', '38', '4', '10', 'क्योंकि किसने छोटी बातों का दिन तुच्छ जाना है? यहोवा अपनी इन सातों आँखों से सारी पृथ्वी पर दृष्टि करके साहुल को जरुब्बाबेल के हाथ में देखेगा, और आनन्दित होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22934', '38', '4', '11', 'तब मैंने उससे फिर पूछा, “ये दो जैतून के वृक्ष क्या हैं जो दीवट की दाहिनी-बाईं ओर हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('22935', '38', '4', '12', 'फिर मैंने दूसरी बार उससे पूछा, “जैतून की दोनों डालियाँ क्या हैं जो सोने की दोनों नालियों के द्वारा अपने में से सुनहरा तेल उण्डेलती हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('22936', '38', '4', '13', 'उसने मुझसे कहा, “क्या तू नहीं जानता कि ये क्या हैं?” मैंने कहा, “हे मेरे प्रभु, मैं नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('22937', '38', '4', '14', 'तब उसने कहा, “इनका अर्थ ताजे तेल से भरे हुए वे दो पुरुष हैं जो सारी पृथ्वी के परमेश्वर के पास हाजिर रहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('22938', '38', '5', '1', '¶ मैंने फिर आँखें उठाई तो क्या देखा, कि एक लिखा हुआ पत्र उड़ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('22939', '38', '5', '2', 'दूत ने मुझसे पूछा, “तुझे क्या दिखाई पड़ता है?” मैंने कहा, “मुझे एक लिखा हुआ पत्र उड़ता हुआ दिखाई पड़ता है, जिसकी लम्बाई बीस हाथ और चौड़ाई दस हाथ की है।”');
INSERT INTO `bible_verses_irv` VALUES ('22940', '38', '5', '3', 'तब उसने मुझसे कहा, “यह वह श्राप है जो इस सारे देश पर पड़नेवाला है; क्योंकि जो कोई चोरी करता है, वह उसकी एक ओर लिखे हुए के अनुसार मैल के समान निकाल दिया जाएगा; और जो कोई शपथ खाता है, वह उसकी दूसरी ओर लिखे हुए के अनुसार मैल के समान निकाल दिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22941', '38', '5', '4', 'सेनाओं के यहोवा की यही वाणी है, मैं उसको ऐसा चलाऊँगा कि वह चोर के घर में और मेरे नाम की झूठी शपथ खानेवाले के घर में घुसकर ठहरेगा, और उसको लकड़ी और पत्थरों समेत नष्ट कर देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22942', '38', '5', '5', '¶ तब जो दूत मुझसे बातें करता था, उसने बाहर जाकर मुझसे कहा, “आँखें उठाकर देख कि वह क्या वस्तु निकली जा रही है?”');
INSERT INTO `bible_verses_irv` VALUES ('22943', '38', '5', '6', 'मैंने पूछा, “वह क्या है?” उसने कहा? “वह वस्तु जो निकली जा रही है वह एक एपा का नाप है।” और उसने फिर कहा, “सारे देश में लोगों का यही पाप है।”');
INSERT INTO `bible_verses_irv` VALUES ('22944', '38', '5', '7', 'फिर मैंने क्या देखा कि एपा का सीसे का ढ़क्कन उठाया जा रहा है, और एक स्त्री है जो एपा के बीच में बैठी है।');
INSERT INTO `bible_verses_irv` VALUES ('22945', '38', '5', '8', 'दूत ने कहा, “इसका अर्थ दुष्टता है।” और उसने उस स्त्री को एपा के बीच में दबा दिया, और शीशे के उस ढ़क्कन से एपा का मुँह बन्द कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('22946', '38', '5', '9', 'तब मैंने आँखें उठाई, तो क्या देखा कि दो स्त्रियाँ चली जाती हैं जिनके पंख पवन में फैले हुए हैं, और उनके पंख सारस के से हैं, और वे एपा को आकाश और पृथ्वी के बीच में उड़ाए लिए जा रही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22947', '38', '5', '10', 'तब मैंने उस दूत से जो मुझसे बातें करता था, पूछा, “वे एपा को कहाँ लिए जाती हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('22948', '38', '5', '11', 'उसने कहा, “ शिनार देश में लिए जाती हैं कि वहाँ उसके लिये एक भवन बनाएँ; और जब वह तैयार किया जाए, तब वह एपा वहाँ अपने ही पाए पर खड़ा किया जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22949', '38', '6', '1', '¶ मैंने फिर आँखें उठाई, और क्या देखा कि दो पहाड़ों के बीच से चार रथ चले आते हैं; और वे पहाड़ पीतल के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22950', '38', '6', '2', 'पहले रथ में लाल घोड़े और दूसरे रथ में काले,');
INSERT INTO `bible_verses_irv` VALUES ('22951', '38', '6', '3', 'तीसरे रथ में श्वेत और चौथे रथ में चितकबरे और बादामी घोड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22952', '38', '6', '4', 'तब मैंने उस दूत से जो मुझसे बातें करता था, पूछा, “हे मेरे प्रभु, ये क्या हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('22953', '38', '6', '5', 'दूत ने मुझसे कहा, “ये आकाश की चारों वायु हैं जो सारी पृथ्वी के प्रभु के पास उपस्थित रहते हैं, परन्तु अब निकल आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22954', '38', '6', '6', 'जिस रथ में काले घोड़े हैं, वह उत्तर देश की ओर जाता है, और श्वेत घोड़े पश्चिम की ओर जाते है, और चितकबरे घोड़े दक्षिण देश की ओर जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22955', '38', '6', '7', 'और बादामी घोड़ों ने निकलकर चाहा कि जाकर पृथ्वी पर फेरा करें।” अतः दूत ने कहा, “जाकर पृथ्वी पर फेरा करो।” तब वे पृथ्वी पर फेरा करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('22956', '38', '6', '8', 'तब उसने मुझसे पुकारकर कहा, “देख, वे जो उत्तर के देश की ओर जाते हैं, उन्होंने वहाँ मेरे प्राण को ठंडा किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('22957', '38', '6', '9', '¶ फिर यहोवा का यह वचन मेरे पास पहुँचा:');
INSERT INTO `bible_verses_irv` VALUES ('22958', '38', '6', '10', '“बँधुआई के लोगों में से, हेल्दै, तोबियाह और यदायाह से कुछ ले और उसी दिन तू सपन्याह के पुत्र योशियाह के घर में जा जिसमें वे बाबेल से आकर उतरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('22959', '38', '6', '11', 'उनके हाथ से सोना चाँदी ले, और मुकुट बनाकर उन्हें यहोसादाक के पुत्र यहोशू महायाजक के सिर पर रख;');
INSERT INTO `bible_verses_irv` VALUES ('22960', '38', '6', '12', 'और उससे यह कह, ‘सेनाओं का यहोवा यह कहता है, उस पुरुष को देख जिसका नाम शाख है, वह अपने ही स्थान में उगकर यहोवा के मन्दिर को बनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22961', '38', '6', '13', 'वही यहोवा के मन्दिर को बनाएगा, और महिमा पाएगा, और अपने सिंहासन पर विराजमान होकर प्रभुता करेगा। और उसके सिंहासन के पास एक याजक भी रहेगा, और दोनों के बीच मेल की सम्मति होगी।’');
INSERT INTO `bible_verses_irv` VALUES ('22962', '38', '6', '14', 'और वे मुकुट हेलेम, तोबियाह, यदायाह, और सपन्याह के पुत्र हेन को मिलें, और वे यहोवा के मन्दिर में स्मरण के लिये बने रहें।');
INSERT INTO `bible_verses_irv` VALUES ('22963', '38', '6', '15', '¶ “फिर दूर-दूर के लोग आ आकर यहोवा का मन्दिर बनाने में सहायता करेंगे, और तुम जानोगे कि सेनाओं के यहोवा ने मुझे तुम्हारे पास भेजा है। और यदि तुम मन लगाकर अपने परमेश्वर यहोवा की आज्ञाओं का पालन करो तो यह बात पूरी होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('22964', '38', '7', '1', '¶ फिर दारा राजा के चौथे वर्ष में किसलेव नामक नौवें महीने के चौथे दिन को, यहोवा का वचन जकर्याह के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('22965', '38', '7', '2', 'बेतेलवासियों ने शरेसेर और रेगेम्मेलेक को इसलिए भेजा था कि यहोवा से विनती करें,');
INSERT INTO `bible_verses_irv` VALUES ('22966', '38', '7', '3', 'और सेनाओं के यहोवा के भवन के याजकों से और भविष्यद्वक्ताओं से भी यह पूछें, “क्या हमें उपवास करके रोना चाहिये जैसे कि कितने वर्षों से हम पाँचवें महीने में करते आए हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('22967', '38', '7', '4', 'तब सेनाओं के यहोवा का यह वचन मेरे पास पहुँचा;');
INSERT INTO `bible_verses_irv` VALUES ('22968', '38', '7', '5', '“सब साधारण लोगों से और याजकों से कह, कि जब तुम इन सत्तर वर्षों के बीच पाँचवें और सातवें महीनों में उपवास और विलाप करते थे, तब क्या तुम सचमुच मेरे ही लिये उपवास करते थे?');
INSERT INTO `bible_verses_irv` VALUES ('22969', '38', '7', '6', 'और जब तुम खाते पीते हो, तो क्या तुम अपने ही लिये नहीं खाते, और क्या तुम अपने ही लिये नहीं पीते हो?');
INSERT INTO `bible_verses_irv` VALUES ('22970', '38', '7', '7', 'क्या यह वही वचन नहीं है, जो यहोवा पूर्वकाल के भविष्यद्वक्ताओं के द्वारा उस समय पुकारकर कहता रहा जब यरूशलेम अपने चारों ओर के नगरों समेत चैन से बसा हुआ था, और दक्षिण देश और नीचे का देश भी बसा हुआ था?”');
INSERT INTO `bible_verses_irv` VALUES ('22971', '38', '7', '8', '¶ फिर यहोवा का यह वचन जकर्याह के पास पहुँचा: “सेनाओं के यहोवा ने यह कहा है,');
INSERT INTO `bible_verses_irv` VALUES ('22972', '38', '7', '9', 'खराई से न्याय चुकाना, और एक दूसरे के साथ कृपा और दया से काम करना,');
INSERT INTO `bible_verses_irv` VALUES ('22973', '38', '7', '10', 'न तो विधवा पर अंधेर करना, न अनाथों पर, न परदेशी पर, और न दीन जन पर; और न अपने-अपने मन में एक दूसरे की हानि की कल्पना करना।”');
INSERT INTO `bible_verses_irv` VALUES ('22974', '38', '7', '11', 'परन्तु उन्होंने चित्त लगाना न चाहा, और हठ किया, और अपने कानों को बन्द कर लिया ताकि सुन न सके।');
INSERT INTO `bible_verses_irv` VALUES ('22975', '38', '7', '12', 'वरन् उन्होंने अपने हृदय को इसलिए पत्थर सा बना लिया, कि वे उस व्यवस्था और उन वचनों को न मान सके जिन्हें सेनाओं के यहोवा ने अपने आत्मा के द्वारा पूर्वकाल के भविष्यद्वक्ताओं से कहला भेजा था। इस कारण सेनाओं के यहोवा की ओर से उन पर बड़ा क्रोध भड़का।');
INSERT INTO `bible_verses_irv` VALUES ('22976', '38', '7', '13', 'सेनाओं के यहोवा का यही वचन है, “जैसे मेरे पुकारने पर उन्होंने नहीं सुना, वैसे ही उनके पुकारने पर मैं भी न सुनूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('22977', '38', '7', '14', 'वरन् मैं उन्हें उन सब जातियों के बीच जिन्हें वे नहीं जानते, आँधी के द्वारा तितर-बितर कर दूँगा, और उनका देश उनके पीछे ऐसा उजाड़ पड़ा रहेगा कि उसमें किसी का आना-जाना न होगा; इसी प्रकार से उन्होंने मनोहर देश को उजाड़ कर दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('22978', '38', '8', '1', '¶ फिर सेनाओं के यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22979', '38', '8', '2', '“सेनाओं का यहोवा यह कहता है: सिय्योन के लिये मुझे बड़ी जलन हुई वरन् बहुत ही जलजलाहट मुझ में उत्पन्न हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('22980', '38', '8', '3', 'यहोवा यह कहता है: मैं सिय्योन में लौट आया हूँ, और यरूशलेम के बीच में वास किए रहूँगा, और यरूशलेम सच्चाई का नगर कहलाएगा, और सेनाओं के यहोवा का पर्वत, पवित्र पर्वत कहलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('22981', '38', '8', '4', 'सेनाओं का यहोवा यह कहता है, यरूशलेम के चौकों में फिर बूढ़े और बूढ़ियाँ बहुत आयु की होने के कारण, अपने-अपने हाथ में लाठी लिए हुए बैठा करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('22982', '38', '8', '5', 'और नगर के चौक खेलनेवाले लड़कों और लड़कियों से भरे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('22983', '38', '8', '6', 'सेनाओं का यहोवा यह कहता है: चाहे उन दिनों में यह बात इन बचे हुओं की दृष्टि में अनोखी ठहरे, परन्तु क्या मेरी दृष्टि में भी यह अनोखी ठहरेगी, सेनाओं के यहोवा की यही वाणी है?');
INSERT INTO `bible_verses_irv` VALUES ('22984', '38', '8', '7', 'सेनाओं का यहोवा यह कहता है, देखो, मैं अपनी प्रजा का उद्धार करके उसे पूरब से और पश्चिम से ले आऊँगा;');
INSERT INTO `bible_verses_irv` VALUES ('22985', '38', '8', '8', 'और मैं उन्हें ले आकर यरूशलेम के बीच में बसाऊँगा; और वे मेरी प्रजा ठहरेंगे और मैं उनका परमेश्वर ठहरूँगा, यह तो सच्चाई और धार्मिकता के साथ होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('22986', '38', '8', '9', '¶ सेनाओं का यहोवा यह कहता है, “तुम इन दिनों में ये वचन उन भविष्यद्वक्ताओं के मुख से सुनते हो जो सेनाओं के यहोवा के भवन की नींव डालने के समय अर्थात् मन्दिर के बनने के समय में थे।');
INSERT INTO `bible_verses_irv` VALUES ('22987', '38', '8', '10', 'उन दिनों के पहले, न तो मनुष्य की मजदूरी मिलती थी और न पशु का भाड़ा, वरन् सतानेवालों के कारण न तो आनेवाले को चैन मिलता था और न जानेवाले को; क्योंकि मैं सब मनुष्यों से एक दूसरे पर चढ़ाई कराता था।');
INSERT INTO `bible_verses_irv` VALUES ('22988', '38', '8', '11', 'परन्तु अब मैं इस प्रजा के बचे हुओं से ऐसा बर्ताव न करूँगा जैसा कि पिछले दिनों में करता था, सेनाओं के यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('22989', '38', '8', '12', 'क्योंकि अब शान्ति के समय की उपज अर्थात् दाखलता फला करेगी, पृथ्वी अपनी उपज उपजाया करेगी, और आकाश से ओस गिरा करेगी; क्योंकि मैं अपनी इस प्रजा के बचे हुओं को इन सब का अधिकारी कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('22990', '38', '8', '13', 'हे यहूदा के घराने, और इस्राएल के घराने, जिस प्रकार तुम अन्यजातियों के बीच श्राप के कारण थे उसी प्रकार मैं तुम्हारा उद्धार करूँगा, और तुम आशीष के कारण होगे। इसलिए तुम मत डरो, और न तुम्हारे हाथ ढीले पड़ने पाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('22991', '38', '8', '14', '¶ क्योंकि सेनाओं का यहोवा यह कहता है: “जिस प्रकार जब तुम्हारे पुरखा मुझे क्रोध दिलाते थे, तब मैंने उनकी हानि करने की ठान ली थी और फिर न पछताया,');
INSERT INTO `bible_verses_irv` VALUES ('22992', '38', '8', '15', 'उसी प्रकार मैंने इन दिनों में यरूशलेम की और यहूदा के घराने की भलाई करने की ठान ली है; इसलिए तुम मत डरो।');
INSERT INTO `bible_verses_irv` VALUES ('22993', '38', '8', '16', 'जो-जो काम तुम्हें करना चाहिये, वे ये हैं: एक दूसरे के साथ सत्य बोला करना, अपनी कचहरियों में सच्चाई का और मेल मिलाप की नीति का न्याय करना,');
INSERT INTO `bible_verses_irv` VALUES ('22994', '38', '8', '17', 'और अपने-अपने मन में एक दूसरे की हानि की कल्पना न करना, और झूठी शपथ से प्रीति न रखना, क्योंकि इन सब कामों से मैं घृणा करता हूँ, यहोवा की यही वाणी है।”');
INSERT INTO `bible_verses_irv` VALUES ('22995', '38', '8', '18', '¶ फिर सेनाओं के यहोवा का यह वचन मेरे पास पहुँचा,');
INSERT INTO `bible_verses_irv` VALUES ('22996', '38', '8', '19', '“सेनाओं का यहोवा यह कहता है: चौथे, पाँचवें, सातवें और दसवें महीने में जो-जो उपवास के दिन होते हैं, वे यहूदा के घराने के लिये हर्ष और आनन्द और उत्सव के पर्वों के दिन हो जाएँगे; इसलिए अब तुम सच्चाई और मेल मिलाप से प्रीति रखो।');
INSERT INTO `bible_verses_irv` VALUES ('22997', '38', '8', '20', '¶ “सेनाओं का यहोवा यह कहता है: ऐसा समय आनेवाला है कि देश-देश के लोग और बहुत नगरों के रहनेवाले आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('22998', '38', '8', '21', 'और एक नगर के रहनेवाले दूसरे नगर के रहनेवालों के पास जाकर कहेंगे, ‘यहोवा से विनती करने और सेनाओं के यहोवा को ढूँढ़ने के लिये चलो; मैं भी चलूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('22999', '38', '8', '22', 'बहुत से देशों के वरन् सामर्थी जातियों के लोग यरूशलेम में सेनाओं के यहोवा को ढूँढ़ने और यहोवा से विनती करने के लिये आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23000', '38', '8', '23', 'सेनाओं का यहोवा यह कहता है: उन दिनों में भाँति-भाँति की भाषा बोलनेवाली सब जातियों में से दस मनुष्य, एक यहूदी पुरुष के वस्त्र की छोर को यह कहकर पकड़ लेंगे, ‘हम तुम्हारे संग चलेंगे, क्योंकि हमने सुना है कि परमेश्वर तुम्हारे साथ है।’”');
INSERT INTO `bible_verses_irv` VALUES ('23001', '38', '9', '1', '¶ हद्राक देश के विषय में यहोवा का कहा हुआ भारी वचन जो दमिश्क पर भी पड़ेगा। क्योंकि यहोवा की दृष्टि मनुष्यजाति की, और इस्राएल के सब गोत्रों की ओर लगी है;');
INSERT INTO `bible_verses_irv` VALUES ('23002', '38', '9', '2', 'हमात की ओर जो दमिश्क के निकट है, और सोर और सीदोन की ओर, ये तो बहुत ही बुद्धिमान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('23003', '38', '9', '3', 'सोर ने अपने लिये एक गढ़ बनाया, और धूल के किनकों के समान चाँदी, और सड़कों की कीच के समान उत्तम सोना बटोर रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('23004', '38', '9', '4', 'देखो, परमेश्वर उसको औरों के अधिकार में कर देगा, और उसके घमण्ड को तोड़कर समुद्र में डाल देगा; और वह नगर आग का कौर हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23005', '38', '9', '5', '¶ यह देखकर अश्कलोन डरेगा; गाज़ा को दुःख होगा, और एक्रोन भी डरेगा, क्योंकि उसकी आशा टूटेगी; और गाज़ा में फिर राजा न रहेगा और अश्कलोन फिर बसी न रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('23006', '38', '9', '6', 'अश्दोद में अनजाने लोग बसेंगे; इसी प्रकार मैं पलिश्तियों के गर्व को तोड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23007', '38', '9', '7', 'मैं उसके मुँह में से आहेर का लहू और घिनौनी वस्तुएँ निकाल दूँगा, तब उनमें से जो बचा रहेगा, वह हमारे परमेश्वर का जन होगा, और यहूदा में अधिपति सा होगा; और एक्रोन के लोग यबूसियों के समान बनेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23008', '38', '9', '8', 'तब मैं उस सेना के कारण जो पास से होकर जाएगी और फिर लौट आएगी, अपने भवन के आस-पास छावनी किए रहूँगा, और कोई सतानेवाला फिर उनके पास से होकर न जाएगा, क्योंकि मैं ये बातें अब भी देखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('23009', '38', '9', '9', '¶ हे सिय्योन बहुत ही मगन हो। हे यरूशलेम जयजयकार कर! क्योंकि तेरा राजा तेरे पास आएगा; वह धर्मी और उद्धार पाया हुआ है, वह दीन है, और गदहे पर वरन् गदही के बच्चे पर चढ़ा हुआ आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23010', '38', '9', '10', 'मैं एप्रैम के रथ और यरूशलेम के घोड़े नष्ट करूँगा; और युद्ध के धनुष तोड़ डाले जाएँगे, और वह अन्यजातियों से शान्ति की बातें कहेगा; वह समुद्र से समुद्र तक और महानद से पृथ्वी के दूर-दूर के देशों तक प्रभुता करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('23011', '38', '9', '11', '¶ तू भी सुन, क्योंकि मेरी वाचा के लहू के कारण, मैंने तेरे बन्दियों को बिना जल के गड्ढे में से उबार लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('23012', '38', '9', '12', 'हे आशा धरे हुए बन्दियों! गढ़ की ओर फिरो; मैं आज ही बताता हूँ कि मैं तुम को बदले में दुगना सुख दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23013', '38', '9', '13', '¶ क्योंकि मैंने धनुष के समान यहूदा को चढ़ाकर उस पर तीर के समान एप्रैम को लगाया है। मैं सिय्योन के निवासियों को यूनान के निवासियों के विरुद्ध उभारूँगा, और उन्हें वीर की तलवार सा कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23014', '38', '9', '14', 'तब यहोवा उनके ऊपर दिखाई देगा, और उसका तीर बिजली के समान छूटेगा; और परमेश्वर यहोवा नरसिंगा फूँककर दक्षिण देश की सी आँधी में होकर चलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('23015', '38', '9', '15', 'सेनाओं का यहोवा ढाल से उन्हें बचाएगा, और वे अपने शत्रुओं का नाश करेंगे, और उनके गोफन के पत्थरों पर पाँव रखेंगे; और वे पीकर ऐसा कोलाहल करेंगे जैसा लोग दाखमधु पीकर करते हैं; और वे कटोरे के समान या वेदी के कोने के समान भरे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23016', '38', '9', '16', '¶ उस समय उनका परमेश्वर यहोवा उनको अपनी प्रजारूपी भेड़-बकरियाँ जानकर उनका उद्धार करेगा; और वे मुकुटमणि ठहर के, उसकी भूमि से बहुत ऊँचे पर चमकते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23017', '38', '9', '17', 'उसका क्या ही कुशल, और क्या ही शोभा उसकी होगी! उसके जवान लोग अन्न खाकर, और कुमारियाँ नया दाखमधु पीकर हष्ट-पुष्ट हो जाएँगी।');
INSERT INTO `bible_verses_irv` VALUES ('23018', '38', '10', '1', '¶ बरसात के अन्त में यहोवा से वर्षा माँगो, यहोवा से जो बिजली चमकाता है, और वह उनको वर्षा देगा और हर एक के खेत में हरियाली उपजाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23019', '38', '10', '2', 'क्योंकि गृहदेवता अनर्थ बात कहते और भावी कहनेवाले झूठा दर्शन देखते और झूठे स्वप्न सुनाते, और व्यर्थ शान्ति देते हैं। इस कारण लोग भेड़-बकरियों के समान भटक गए; और चरवाहे न होने के कारण दुर्दशा में पड़े हैं।');
INSERT INTO `bible_verses_irv` VALUES ('23020', '38', '10', '3', '¶ “मेरा क्रोध चरवाहों पर भड़का है, और मैं उन बकरों को दण्ड दूँगा; क्योंकि सेनाओं का यहोवा अपने झुण्ड अर्थात् यहूदा के घराने का हाल देखने को आएगा, और लड़ाई में उनको अपना हष्ट-पुष्ट घोड़ा सा बनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23021', '38', '10', '4', 'उसी में से कोने का पत्थर, उसी में से खूँटी, उसी में से युद्ध का धनुष, उसी में से सब प्रधान प्रगट होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23022', '38', '10', '5', 'वे ऐसे वीरों के समान होंगे जो लड़ाई में अपने बैरियों को सड़कों की कीच के समान रौंदते हों; वे लड़ेंगे, क्योंकि यहोवा उनके संग रहेगा, इस कारण वे वीरता से लड़ेंगे और सवारों की आशा टूटेगी।');
INSERT INTO `bible_verses_irv` VALUES ('23023', '38', '10', '6', '¶ “मैं यहूदा के घराने को पराक्रमी करूँगा, और यूसुफ के घराने का उद्धार करूँगा। मुझे उन पर दया आई है, इस कारण मैं उन्हें लौटा लाकर उन्हीं के देश में बसाऊँगा, और वे ऐसे होंगे, मानो मैंने उनको मन से नहीं उतारा; मैं उनका परमेश्वर यहोवा हूँ, इसलिए उनकी सुन लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23024', '38', '10', '7', 'एप्रैमी लोग वीर के समान होंगे, और उनका मन ऐसा आनन्दित होगा जैसे दाखमधु से होता है। यह देखकर उनके बच्चे आनन्द करेंगे और उनका मन यहोवा के कारण मगन होगा।');
INSERT INTO `bible_verses_irv` VALUES ('23025', '38', '10', '8', '¶ “मैं सीटी बजाकर उनको इकट्ठा करूँगा, क्योंकि मैं उनका छुड़ानेवाला हूँ, और वे ऐसे बढ़ेंगे जैसे पहले बढ़े थे।');
INSERT INTO `bible_verses_irv` VALUES ('23026', '38', '10', '9', 'यद्यपि मैं उन्हें जाति-जाति के लोगों के बीच बिखेर दूँगा तो भी वे दूर-दूर देशों में मुझे स्मरण करेंगे, और अपने बालकों समेत जीवित लौट आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23027', '38', '10', '10', 'मैं उन्हें मिस्र देश से लौटा लाऊँगा, और अश्शूर से इकट्ठा करूँगा, और गिलाद और लबानोन के देशों में ले आकर इतना बढ़ाऊँगा कि वहाँ वे समा न सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23028', '38', '10', '11', 'वह उस कष्टदायक समुद्र में से होकर उसकी लहरें दबाता हुआ जाएगा और नील नदी का सब गहरा जल सूख जाएगा। अश्शूर का घमण्ड तोड़ा जाएगा और मिस्र का राजदण्ड जाता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('23029', '38', '10', '12', 'मैं उन्हें यहोवा द्वारा पराक्रमी करूँगा, और वे उसके नाम से चले फिरेंगे,” यहोवा की यही वाणी है।');
INSERT INTO `bible_verses_irv` VALUES ('23030', '38', '11', '1', '¶ हे लबानोन, आग को रास्ता दे कि वह आकर तेरे देवदारों को भस्म करे!');
INSERT INTO `bible_verses_irv` VALUES ('23031', '38', '11', '2', 'हे सनोवर वृक्षों, हाय, हाय, करो! क्योंकि देवदार गिर गया है और बड़े से बड़े वृक्ष नष्ट हो गए हैं! हे बाशान के बांजवृक्षों, हाय, हाय, करो! क्योंकि अगम्य वन काटा गया है!');
INSERT INTO `bible_verses_irv` VALUES ('23032', '38', '11', '3', 'चरवाहों के हाहाकार का शब्द हो रहा है, क्योंकि उनका वैभव नष्ट हो गया है! जवान सिंहों का गरजना सुनाई देता है, क्योंकि यरदन के किनारे का घना वन नाश किया गया है!');
INSERT INTO `bible_verses_irv` VALUES ('23033', '38', '11', '4', '¶ मेरे परमेश्वर यहोवा ने यह आज्ञा दी: “घात होनेवाली भेड़-बकरियों का चरवाहा हो जा।');
INSERT INTO `bible_verses_irv` VALUES ('23034', '38', '11', '5', 'उनके मोल लेनेवाले उन्हें घात करने पर भी अपने को दोषी नहीं जानते, और उनके बेचनेवाले कहते हैं, ‘यहोवा धन्य है, हम धनी हो गए हैं;’ और उनके चरवाहे उन पर कुछ दया नहीं करते।');
INSERT INTO `bible_verses_irv` VALUES ('23035', '38', '11', '6', 'यहोवा की यह वाणी है, मैं इस देश के रहनेवालों पर फिर दया न करूँगा। देखो, मैं मनुष्यों को एक दूसरे के हाथ में, और उनके राजा के हाथ में पकड़वा दूँगा; और वे इस देश को नाश करेंगे, और मैं उसके रहनेवालों को उनके वश से न छुड़ाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23036', '38', '11', '7', '¶ इसलिए मैं घात होनेवाली भेड़-बकरियों को और विशेष करके उनमें से जो दीन थीं उनको चराने लगा। और मैंने दो लाठियाँ लीं; एक का नाम मैंने अनुग्रह रखा, और दूसरी का नाम एकता। इनको लिये हुए मैं उन भेड़-बकरियों को चराने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('23037', '38', '11', '8', 'मैंने उनके तीनों चरवाहों को एक महीने में नष्ट कर दिया, परन्तु मैं उनके कारण अधीर था, और वे मुझसे घृणा करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('23038', '38', '11', '9', 'तब मैंने उनसे कहा, “ मैं तुम को न चराऊँगा। तुम में से जो मरे वह मरे, और जो नष्ट हो वह नष्ट हो, और जो बची रहें वे एक दूसरे का माँस खाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23039', '38', '11', '10', 'और मैंने अपनी वह लाठी तोड़ डाली, जिसका नाम अनुग्रह था, कि जो वाचा मैंने सब अन्यजातियों के साथ बाँधी थी उसे तोड़ूँ।');
INSERT INTO `bible_verses_irv` VALUES ('23040', '38', '11', '11', 'वह उसी दिन तोड़ी गई, और इससे दीन भेड़-बकरियाँ जो मुझे ताकती थीं, उन्होंने जान लिया कि यह यहोवा का वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23041', '38', '11', '12', 'तब मैंने उनसे कहा, “यदि तुम को अच्छा लगे तो मेरी मजदूरी दो, और नहीं तो मत दो।” तब उन्होंने मेरी मजदूरी में चाँदी के तीस टुकड़े तौल दिए।');
INSERT INTO `bible_verses_irv` VALUES ('23042', '38', '11', '13', 'तब यहोवा ने मुझसे कहा, “इन्हें कुम्हार के आगे फेंक दे,” यह क्या ही भारी दाम है जो उन्होंने मेरा ठहराया है? तब मैंने चाँदी के उन तीस टुकड़ों को लेकर यहोवा के घर में कुम्हार के आगे फेंक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('23043', '38', '11', '14', 'तब मैंने अपनी दूसरी लाठी जिसका नाम एकता था, इसलिए तोड़ डाली कि मैं उस भाईचारे के नाते को तोड़ डालूँ जो यहूदा और इस्राएल के बीच में है।');
INSERT INTO `bible_verses_irv` VALUES ('23044', '38', '11', '15', '¶ तब यहोवा ने मुझसे कहा, “अब तू मूर्ख चरवाहे के हथियार ले ले।');
INSERT INTO `bible_verses_irv` VALUES ('23045', '38', '11', '16', 'क्योंकि मैं इस देश में एक ऐसा चरवाहा ठहराऊँगा, जो खोई हुई को न ढूँढ़ेगा, न तितर-बितर को इकट्ठी करेगा, न घायलों को चंगा करेगा, न जो भली चंगी हैं उनका पालन-पोषण करेगा, वरन् मोटियों का माँस खाएगा और उनके खुरों को फाड़ डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('23046', '38', '11', '17', 'हाय उस निकम्मे चरवाहे पर जो भेड़-बकरियों को छोड़ जाता है! उसकी बाँह और दाहिनी आँख दोनों पर तलवार लगेगी, तब उसकी बाँह सूख जाएगी और उसकी दाहिनी आँख फूट जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('23047', '38', '12', '1', '¶ इस्राएल के विषय में यहोवा का कहा हुआ भारी वचन: यहोवा जो आकाश का ताननेवाला, पृथ्वी की नींव डालनेवाला और मनुष्य की आत्मा का रचनेवाला है, यहोवा की यह वाणी है,');
INSERT INTO `bible_verses_irv` VALUES ('23048', '38', '12', '2', '“देखो, मैं यरूशलेम को चारों ओर की सब जातियों के लिये लड़खड़ा देने के नशा का कटोरा ठहरा दूँगा; और जब यरूशलेम घेर लिया जाएगा तब यहूदा की दशा भी ऐसी ही होगी।');
INSERT INTO `bible_verses_irv` VALUES ('23049', '38', '12', '3', 'और उस समय पृथ्वी की सारी जातियाँ यरूशलेम के विरुद्ध इकट्ठी होंगी, तब मैं उसको इतना भारी पत्थर बनाऊँगा, कि जो उसको उठाएँगे वे बहुत ही घायल होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23050', '38', '12', '4', 'यहोवा की यह वाणी है, उस समय मैं हर एक घोड़े को घबरा दूँगा, और उसके सवार को घायल करूँगा। परन्तु मैं यहूदा के घराने पर कृपादृष्टि रखूँगा, जब मैं अन्यजातियों के सब घोड़ों को अंधा कर डालूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23051', '38', '12', '5', 'तब यहूदा के अधिपति सोचेंगे, ‘यरूशलेम के निवासी अपने परमेश्वर, सेनाओं के यहोवा की सहायता से मेरे सहायक बनेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('23052', '38', '12', '6', '¶ “उस समय मैं यहूदा के अधिपतियों को ऐसा कर दूँगा, जैसी लकड़ी के ढेर में आग भरी अँगीठी या पूले में जलती हुई मशाल होती है, अर्थात् वे दाएँ-बाएँ चारों ओर के सब लोगों को भस्म कर डालेंगे; और यरूशलेम जहाँ अब बसी है, वहीं बसी रहेगी, यरूशलेम में ही।');
INSERT INTO `bible_verses_irv` VALUES ('23053', '38', '12', '7', '¶ “और यहोवा पहले यहूदा के तम्बुओं का उद्धार करेगा, कहीं ऐसा न हो कि दाऊद का घराना और यरूशलेम के निवासी अपने-अपने वैभव के कारण यहूदा के विरुद्ध बड़ाई मारें।');
INSERT INTO `bible_verses_irv` VALUES ('23054', '38', '12', '8', 'उस दिन यहोवा यरूशलेम के निवासियों को मानो ढाल से बचा लेगा, और उस समय उनमें से जो ठोकर खानेवाला हो वह दाऊद के समान होगा; और दाऊद का घराना परमेश्वर के समान होगा, अर्थात् यहोवा के उस दूत के समान जो उनके आगे-आगे चलता था।');
INSERT INTO `bible_verses_irv` VALUES ('23055', '38', '12', '9', 'उस दिन मैं उन सब जातियों का नाश करने का यत्न करूँगा जो यरूशलेम पर चढ़ाई करेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('23056', '38', '12', '10', '¶ “मैं दाऊद के घराने और यरूशलेम के निवासियों पर अपना अनुग्रह करनेवाली और प्रार्थना सिखानेवाली आत्मा उण्डेलूँगा, तब वे मुझे ताकेंगे अर्थात् जिसे उन्होंने बेधा है, और उसके लिये ऐसे रोएँगे जैसे एकलौते पुत्र के लिये रोते-पीटते हैं, और ऐसा भारी शोक करेंगे, जैसा पहलौठे के लिये करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('23057', '38', '12', '11', 'उस समय यरूशलेम में इतना रोना-पीटना होगा जैसा मगिद्दोन की तराई में हदद्रिम्मोन में हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('23058', '38', '12', '12', 'सारे देश में विलाप होगा, हर एक परिवार में अलग-अलग; अर्थात् दाऊद के घराने का परिवार अलग, और उनकी स्त्रियाँ अलग; नातान के घराने का परिवार अलग, और उनकी स्त्रियाँ अलग;');
INSERT INTO `bible_verses_irv` VALUES ('23059', '38', '12', '13', 'लेवी के घराने का परिवार अलग और उनकी स्त्रियाँ अलग; शिमियों का परिवार अलग; और उनकी स्त्रियाँ अलग;');
INSERT INTO `bible_verses_irv` VALUES ('23060', '38', '12', '14', 'और जितने परिवार रह गए हों हर एक परिवार अलग - अलग और उनकी स्त्रियाँ भी अलग-अलग।');
INSERT INTO `bible_verses_irv` VALUES ('23061', '38', '13', '1', '¶ “उसी दिन दाऊद के घराने और यरूशलेम के निवासियों के लिये पाप और मलिनता धोने के निमित्त एक बहता हुआ सोता फूटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('23062', '38', '13', '2', '¶ “सेनाओं के यहोवा की यह वाणी है, कि उस समय मैं इस देश में से मूरतों के नाम मिटा डालूँगा, और वे फिर स्मरण में न रहेंगी; और मैं भविष्यद्वक्ताओं और अशुद्ध आत्मा को इस देश में से निकाल दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23063', '38', '13', '3', 'और यदि कोई फिर भविष्यद्वाणी करे, तो उसके माता-पिता, जिनसे वह उत्पन्न हुआ, उससे कहेंगे, ‘तू जीवित न बचेगा, क्योंकि तूने यहोवा के नाम से झूठ कहा है;’ इसलिए जब वह भविष्यद्वाणी करे, तब उसके माता-पिता जिनसे वह उत्पन्न हुआ उसको बेध डालेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23064', '38', '13', '4', 'उस समय हर एक भविष्यद्वक्ता भविष्यद्वाणी करते हुए अपने-अपने दर्शन से लज्जित होंगे, और धोखा देने के लिये कम्बल का वस्त्र न पहनेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('23065', '38', '13', '5', 'परन्तु वह कहेगा, ‘मैं भविष्यद्वक्ता नहीं, किसान हूँ; क्योंकि लड़कपन ही से मैं दूसरों का दास हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('23066', '38', '13', '6', 'तब उससे यह पूछा जाएगा, ‘तेरी छाती पर ये घाव कैसे हुए,’ तब वह कहेगा, ‘ये वे ही हैं जो मेरे प्रेमियों के घर में मुझे लगे हैं।’”');
INSERT INTO `bible_verses_irv` VALUES ('23067', '38', '13', '7', '¶ सेनाओं के यहोवा की यह वाणी है, “हे तलवार, मेरे ठहराए हुए चरवाहे के विरुद्ध अर्थात् जो पुरुष मेरा स्वजाति है, उसके विरुद्ध चल। तू उस चरवाहे को काट, तब भेड़-बकरियाँ तितर-बितर हो जाएँगी; और बच्चों पर मैं अपने हाथ बढ़ाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23068', '38', '13', '8', 'यहोवा की यह भी वाणी है, कि इस देश के सारे निवासियों की दो तिहाई मार डाली जाएँगी और बची हुई तिहाई उसमें बनी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('23069', '38', '13', '9', 'उस तिहाई को मैं आग में डालकर ऐसा निर्मल करूँगा, जैसा रूपा निर्मल किया जाता है, और ऐसा जाँचूँगा जैसा सोना जाँचा जाता है। वे मुझसे प्रार्थना किया करेंगे, और मैं उनकी सुनूँगा। मैं उनके विषय में कहूँगा, ‘ये मेरी प्रजा हैं,’ और वे मेरे विषय में कहेंगे, ‘यहोवा हमारा परमेश्वर है।’”');
INSERT INTO `bible_verses_irv` VALUES ('23070', '38', '14', '1', '¶ सुनो, यहोवा का एक ऐसा दिन आनेवाला है जिसमें तेरा धन लूटकर तेरे बीच में बाँट लिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23071', '38', '14', '2', 'क्योंकि मैं सब जातियों को यरूशलेम से लड़ने के लिये इकट्ठा करूँगा, और वह नगर ले लिया जाएगा। और घर लूटे जाएँगे और स्त्रियाँ भ्रष्ट की जाएँगी; नगर के आधे लोग बँधुवाई में जाएँगे, परन्तु प्रजा के शेष लोग नगर ही में रहने पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23072', '38', '14', '3', 'तब यहोवा निकलकर उन जातियों से ऐसा लड़ेगा जैसा वह संग्राम के दिन में लड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('23073', '38', '14', '4', 'और उस दिन वह जैतून के पर्वत पर पाँव रखेगा, जो पूर्व की ओर यरूशलेम के सामने है; तब जैतून का पर्वत पूरब से लेकर पश्चिम तक बीचों बीच से फटकर बहुत बड़ा खड्ड हो जाएगा; तब आधा पर्वत उत्तर की ओर और आधा दक्षिण की ओर हट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23074', '38', '14', '5', 'तब तुम मेरे बनाए हुए उस तराई से होकर भाग जाओगे, क्योंकि वह खड्ड आसेल तक पहुँचेगा, वरन् तुम ऐसे भागोगे जैसे उस भूकम्प के डर से भागे थे जो यहूदा के राजा उज्जियाह के दिनों में हुआ था। तब मेरा परमेश्वर यहोवा आएगा, और सब पवित्र लोग उसके साथ होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23075', '38', '14', '6', '¶ उस दिन कुछ उजियाला न रहेगा, क्योंकि ज्योतिगण सिमट जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23076', '38', '14', '7', 'और लगातार एक ही दिन होगा जिसे यहोवा ही जानता है, न तो दिन होगा, और न रात होगी, परन्तु साँझ के समय उजियाला होगा।');
INSERT INTO `bible_verses_irv` VALUES ('23077', '38', '14', '8', '¶ उस दिन यरूशलेम से जीवन का जल फूट निकलेगा उसकी एक शाखा पूरब के ताल और दूसरी पश्चिम के समुद्र की ओर बहेगी, और धूप के दिनों में और सर्दी के दिनों में भी बराबर बहती रहेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('23078', '38', '14', '9', '¶ तब यहोवा सारी पृथ्वी का राजा होगा; और उस दिन एक ही यहोवा और उसका नाम भी एक ही माना जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23079', '38', '14', '10', '¶ गेबा से लेकर यरूशलेम के दक्षिण की ओर के रिम्मोन तक सब भूमि अराबा के समान हो जाएगी। परन्तु वह ऊँची होकर बिन्यामीन के फाटक से लेकर पहले फाटक के स्थान तक, और कोनेवाले फाटक तक, और हननेल के गुम्मट से लेकर राजा के दाखरस कुण्डों तक अपने स्थान में बसेगी।');
INSERT INTO `bible_verses_irv` VALUES ('23080', '38', '14', '11', 'लोग उसमें बसेंगे क्योंकि फिर सत्यानाश का श्राप न होगा; और यरूशलेम बेखटके बसी रहेगी।');
INSERT INTO `bible_verses_irv` VALUES ('23081', '38', '14', '12', 'और जितनी जातियों ने यरूशलेम से युद्ध किया है उन सभी को यहोवा ऐसी मार से मारेगा, कि खड़े-खड़े उनका माँस सड़ जाएगा, और उनकी आँखें अपने गोलकों में सड़ जाएँगी, और उनकी जीभ उनके मुँह में सड़ जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('23082', '38', '14', '13', 'और उस दिन यहोवा की ओर से उनमें बड़ी घबराहट पैठेगी, और वे एक दूसरे के हाथ को पकड़ेंगे, और एक दूसरे पर अपने-अपने हाथ उठाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23083', '38', '14', '14', 'यहूदा भी यरूशलेम में लड़ेगा, और सोना, चाँदी, वस्त्र आदि चारों ओर की सब जातियों की धन-सम्पत्ति उसमें बटोरी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('23084', '38', '14', '15', 'और घोड़े, खच्चर, ऊँट और गदहे वरन् जितने पशु उनकी छावनियों में होंगे वे भी ऐसी ही महामारी से मारे जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23085', '38', '14', '16', '¶ तब जितने लोग यरूशलेम पर चढ़नेवाली सब जातियों में से बचे रहेंगे, वे प्रतिवर्ष राजा को अर्थात् सेनाओं के यहोवा को दण्डवत् करने, और झोपड़ियों का पर्व मानने के लिये यरूशलेम को जाया करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('23086', '38', '14', '17', 'और पृथ्वी के कुलों में से जो लोग यरूशलेम में राजा, अर्थात् सेनाओं के यहोवा को दण्डवत् करने के लिये न जाएँगे, उनके यहाँ वर्षा न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('23087', '38', '14', '18', 'और यदि मिस्र का कुल वहाँ न आए, तो क्या उन पर वह मरी न पड़ेगी जिससे यहोवा उन जातियों को मारेगा जो झोपड़ियों का पर्व मानने के लिये न जाएँगे?');
INSERT INTO `bible_verses_irv` VALUES ('23088', '38', '14', '19', '¶ यह मिस्र का और उन सब जातियों का पाप ठहरेगा, जो झोपड़ियों का पर्व मानने के लिये न जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23089', '38', '14', '20', 'उस समय घोड़ों की घंटियों पर भी यह लिखा रहेगा, “यहोवा के लिये पवित्र।” और यहोवा के भवन कि हाँड़ियाँ उन कटोरों के तुल्य पवित्र ठहरेंगी, जो वेदी के सामने रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('23090', '38', '14', '21', 'वरन् यरूशलेम में और यहूदा देश में सब हाँड़ियाँ सेनाओं के यहोवा के लिये पवित्र ठहरेंगी, और सब मेलबलि करनेवाले आ आकर उन हाँड़ियों में माँस पकाया करेंगे। तब सेनाओं के यहोवा के भवन में फिर कोई व्यापारी न पाया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23091', '39', '1', '1', '¶ मलाकी के द्वारा इस्राएल के लिए कहा हुआ यहोवा का भारी वचन।');
INSERT INTO `bible_verses_irv` VALUES ('23092', '39', '1', '2', '¶ यहोवा यह कहता है, “मैंने तुम से प्रेम किया है, परन्तु तुम पूछते हो, ‘तूने हमें कैसे प्रेम किया है?’” यहोवा की यह वाणी है, “क्या एसाव याकूब का भाई न था?');
INSERT INTO `bible_verses_irv` VALUES ('23093', '39', '1', '3', 'तो भी मैंने याकूब से प्रेम किया परन्तु एसाव को अप्रिय जानकर उसके पहाड़ों को उजाड़ डाला, और उसकी पैतृक भूमि को जंगल के गीदड़ों का कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('23094', '39', '1', '4', 'एदोम कहता है, “हमारा देश उजड़ गया है, परन्तु हम खण्डहरों को फिर बनाएँगे;” सेनाओं का यहोवा यह कहता है, “यदि वे बनाएँ भी, परन्तु मैं ढा दूँगा; उनका नाम दुष्ट जाति पड़ेगा, और वे ऐसे लोग कहलाएँगे जिन पर यहोवा सदैव क्रोधित रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('23095', '39', '1', '5', 'तुम्हारी आँखें इसे देखेंगी, और तुम कहोगे, “यहोवा का प्रताप इस्राएल की सीमा से आगे भी बढ़ता जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('23096', '39', '1', '6', '¶ “पुत्र पिता का, और दास स्वामी का आदर करता है। यदि मैं पिता हूँ, तो मेरा आदर मानना कहाँ है? और यदि मैं स्वामी हूँ, तो मेरा भय मानना कहाँ? सेनाओं का यहोवा, तुम याजकों से भी जो मेरे नाम का अपमान करते हो यही बात पूछता है। परन्तु तुम पूछते हो, ‘हमने किस बात में तेरे नाम का अपमान किया है?’');
INSERT INTO `bible_verses_irv` VALUES ('23097', '39', '1', '7', 'तुम मेरी वेदी पर अशुद्ध भोजन चढ़ाते हो। तो भी तुम पूछते हो, ‘हम किस बात में तुझे अशुद्ध ठहराते हैं?’ इस बात में भी, कि तुम कहते हो, ‘यहोवा की मेज तुच्छ है।’');
INSERT INTO `bible_verses_irv` VALUES ('23098', '39', '1', '8', 'जब तुम अंधे पशु को बलि करने के लिये समीप ले आते हो तो क्या यह बुरा नहीं? और जब तुम लँगड़े या रोगी पशु को ले आते हो, तो क्या यह बुरा नहीं? अपने हाकिम के पास ऐसी भेंट ले जाओ; क्या वह तुम से प्रसन्न होगा या तुम पर अनुग्रह करेगा? सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23099', '39', '1', '9', '¶ “अब मैं तुम से कहता हूँ, परमेश्वर से प्रार्थना करो कि वह हम लोगों पर अनुग्रह करे। यह तुम्हारे हाथ से हुआ है; तब क्या तुम समझते हो कि परमेश्वर तुम में से किसी का पक्ष करेगा? सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23100', '39', '1', '10', 'भला होता कि तुम में से कोई मन्दिर के किवाड़ों को बन्द करता कि तुम मेरी वेदी पर व्यर्थ आग जलाने न पाते! सेनाओं के यहोवा का यह वचन है, मैं तुम से कदापि प्रसन्न नहीं हूँ, और न तुम्हारे हाथ से भेंट ग्रहण करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23101', '39', '1', '11', 'क्योंकि उदयाचल से लेकर अस्ताचल तक अन्यजातियों में मेरा नाम महान है, और हर कहीं मेरे नाम पर धूप और शुद्ध भेंट चढ़ाई जाती है; क्योंकि अन्यजातियों में मेरा नाम महान है, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23102', '39', '1', '12', 'परन्तु तुम लोग उसको यह कहकर अपवित्र ठहराते हो कि यहोवा की मेज अशुद्ध है, और जो भोजनवस्तु उस पर से मिलती है वह भी तुच्छ है।');
INSERT INTO `bible_verses_irv` VALUES ('23103', '39', '1', '13', 'फिर तुम यह भी कहते हो, ‘ यह कैसा बड़ा उपद्रव है!’ सेनाओं के यहोवा का यह वचन है। तुम ने उस भोजनवस्तु के प्रति नाक भौं सिकोड़ी, और अत्याचार से प्राप्त किए हुए और लँगड़े और रोगी पशु की भेंट ले आते हो! क्या मैं ऐसी भेंट तुम्हारे हाथ से ग्रहण करूँ? यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23104', '39', '1', '14', 'जिस छली के झुण्ड में नरपशु हो परन्तु वह मन्नत मानकर परमेश्वर को वर्जित पशु चढ़ाए, वह श्रापित है; मैं तो महाराजा हूँ, और मेरा नाम अन्यजातियों में भययोग्य है, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23105', '39', '2', '1', '¶ “अब हे याजकों, यह आज्ञा तुम्हारे लिये है।');
INSERT INTO `bible_verses_irv` VALUES ('23106', '39', '2', '2', 'यदि तुम इसे न सुनो, और मन लगाकर मेरे नाम का आदर न करो, तो सेनाओं का यहोवा यह कहता है कि मैं तुम को श्राप दूँगा, और जो वस्तुएँ मेरी आशीष से तुम्हें मिलीं हैं, उन पर मेरा श्राप पड़ेगा, वरन् तुम जो मन नहीं लगाते हो इस कारण मेरा श्राप उन पर पड़ चुका है।');
INSERT INTO `bible_verses_irv` VALUES ('23107', '39', '2', '3', 'देखो, मैं तुम्हारे कारण तुम्हारे वंश को झिड़कूंगा, और तुम्हारे मुँह पर तुम्हारे पर्वों के यज्ञपशुओं का मल फैलाऊँगा, और उसके संग तुम भी उठाकर फेंक दिए जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('23108', '39', '2', '4', 'तब तुम जानोगे कि मैंने तुम को यह आज्ञा इसलिए दी है कि लेवी के साथ मेरी बंधी हुई वाचा बनी रहे; सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23109', '39', '2', '5', 'मेरी जो वाचा उसके साथ बंधी थी वह जीवन और शान्ति की थी, और मैंने यह इसलिए उसको दिया कि वह भय मानता रहे; और उसने मेरा भय मान भी लिया और मेरे नाम से अत्यन्त भय खाता था।');
INSERT INTO `bible_verses_irv` VALUES ('23110', '39', '2', '6', 'उसको मेरी सच्ची शिक्षा कण्ठस्थ थी, और उसके मुँह से कुटिल बात न निकलती थी। वह शान्ति और सिधाई से मेरे संग-संग चलता था, और बहुतों को अधर्म से लौटा ले आया था।');
INSERT INTO `bible_verses_irv` VALUES ('23111', '39', '2', '7', 'क्योंकि याजक को चाहिये कि वह अपने होठों से ज्ञान की रक्षा करे, और लोग उसके मुँह से व्यवस्था खोजे, क्योंकि वह सेनाओं के यहोवा का दूत है।');
INSERT INTO `bible_verses_irv` VALUES ('23112', '39', '2', '8', 'परन्तु तुम लोग मार्ग से ही हट गए; तुम बहुतों के लिये व्यवस्था के विषय में ठोकर का कारण हुए; तुम ने लेवी की वाचा को तोड़ दिया है, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23113', '39', '2', '9', 'इसलिए मैंने भी तुम को सब लोगों के सामने तुच्छ और नीचा कर दिया है, क्योंकि तुम मेरे मार्गों पर नहीं चलते, वरन् व्यवस्था देने में मुँह देखा विचार करते हो।”');
INSERT INTO `bible_verses_irv` VALUES ('23114', '39', '2', '10', '¶ क्या हम सभी का एक ही पिता नहीं? क्या एक ही परमेश्वर ने हमको उत्पन्न नहीं किया? हम क्यों एक दूसरे से विश्वासघात करके अपने पूर्वजों की वाचा को अपवित्र करते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('23115', '39', '2', '11', 'यहूदा ने विश्वासघात किया है, और इस्राएल में और यरूशलेम में घृणित काम किया गया है; क्योंकि यहूदा ने पराए देवता की कन्या से विवाह करके यहोवा के पवित्रस्थान को जो उसका प्रिय है, अपवित्र किया है।');
INSERT INTO `bible_verses_irv` VALUES ('23116', '39', '2', '12', 'जो पुरुष ऐसा काम करे, उसके तम्बुओं में से याकूब का परमेश्वर उसके घर के रक्षक और सेनाओं के यहोवा की भेंट चढ़ानेवाले को यहूदा से काट डालेगा!');
INSERT INTO `bible_verses_irv` VALUES ('23117', '39', '2', '13', '¶ फिर तुम ने यह दूसरा काम किया है कि तुम ने यहोवा की वेदी को रोनेवालों और आहें भरनेवालों के आँसुओं से भिगो दिया है, यहाँ तक कि वह तुम्हारी भेंट की ओर दृष्टि तक नहीं करता, और न प्रसन्न होकर उसको तुम्हारे हाथ से ग्रहण करता है। तुम पूछते हो, “ऐसा क्यों?”');
INSERT INTO `bible_verses_irv` VALUES ('23118', '39', '2', '14', 'इसलिए, क्योंकि यहोवा तेरे और तेरी उस जवानी की संगिनी और ब्याही हुई स्त्री के बीच साक्षी हुआ था जिससे तूने विश्वासघात किया है।');
INSERT INTO `bible_verses_irv` VALUES ('23119', '39', '2', '15', 'क्या उसने एक ही को नहीं बनाया जबकि और आत्माएँ उसके पास थीं? और एक ही को क्यों बनाया? इसलिए कि वह परमेश्वर के योग्य सन्तान चाहता है। इसलिए तुम अपनी आत्मा के विषय में चौकस रहो, और तुम में से कोई अपनी जवानी की स्त्री से विश्वासघात न करे।');
INSERT INTO `bible_verses_irv` VALUES ('23120', '39', '2', '16', 'क्योंकि इस्राएल का परमेश्वर यहोवा यह कहता है, “मैं स्त्री-त्याग से घृणा करता हूँ, और उससे भी जो अपने वस्त्र को उपद्रव से ढाँपता है। इसलिए तुम अपनी आत्मा के विषय में चौकस रहो और विश्वासघात मत करो, सेनाओं के यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('23121', '39', '2', '17', '¶ तुम लोगों ने अपनी बातों से यहोवा को थका दिया है। तो भी पूछते हो, “हमने किस बात में उसे थका दिया?” इसमें, कि तुम कहते हो “जो कोई बुरा करता है, वह यहोवा की दृष्टि में अच्छा लगता है, और वह ऐसे लोगों से प्रसन्न रहता है,” और यह, “न्यायी परमेश्वर कहाँ है?”');
INSERT INTO `bible_verses_irv` VALUES ('23122', '39', '3', '1', '¶ “देखो, मैं अपने दूत को भेजता हूँ, और वह मार्ग को मेरे आगे सुधारेगा, और प्रभु, जिसे तुम ढूँढ़ते हो, वह अचानक अपने मन्दिर में आ जाएगा; हाँ वाचा का वह दूत, जिसे तुम चाहते हो, सुनो, वह आता है, सेनाओं के यहोवा का यही वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('23123', '39', '3', '2', 'परन्तु उसके आने के दिन को कौन सह सकेगा? और जब वह दिखाई दे, तब कौन खड़ा रह सकेगा? क्योंकि वह सुनार की आग और धोबी के साबुन के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('23124', '39', '3', '3', '¶ वह रूपे का तानेवाला और शुद्ध करनेवाला बनेगा, और लेवियों को शुद्ध करेगा और उनको सोने रूपे के समान निर्मल करेगा, तब वे यहोवा की भेंट धार्मिकता से चढ़ाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('23125', '39', '3', '4', 'तब यहूदा और यरूशलेम की भेंट यहोवा को ऐसी भाएगी, जैसी पहले दिनों में और प्राचीनकाल में भाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('23126', '39', '3', '5', '¶ “तब मैं न्याय करने को तुम्हारे निकट आऊँगा; और टोन्हों, और व्यभिचारियों, और झूठी शपथ खानेवालों के विरुद्ध, और जो मजदूर की मजदूरी को दबाते, और विधवा और अनाथों पर अंधेर करते, और परदेशी का न्याय बिगाड़ते, और मेरा भय नहीं मानते, उन सभी के विरुद्ध मैं तुरन्त साक्षी दूँगा,” सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23127', '39', '3', '6', '¶ “क्योंकि मैं यहोवा बदलता नहीं; इसी कारण, हे याकूब की सन्तान तुम नाश नहीं हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23128', '39', '3', '7', 'अपने पुरखाओं के दिनों से तुम लोग मेरी विधियों से हटते आए हो, और उनका पालन नहीं करते। तुम मेरी ओर फिरो, तब मैं भी तुम्हारी ओर फिरूँगा,” सेनाओं के यहोवा का यही वचन है; परन्तु तुम पूछते हो, ‘हम किस बात में फिरें?’');
INSERT INTO `bible_verses_irv` VALUES ('23129', '39', '3', '8', '¶ क्या मनुष्य परमेश्वर को धोखा दे सकता है? देखो, तुम मुझ को धोखा देते हो, और तो भी पूछते हो ‘हमने किस बात में तुझे लूटा है?’ दशमांश और उठाने की भेंटों में।');
INSERT INTO `bible_verses_irv` VALUES ('23130', '39', '3', '9', 'तुम पर भारी श्राप पड़ा है, क्योंकि तुम मुझे लूटते हो; वरन् सारी जाति ऐसा करती है।');
INSERT INTO `bible_verses_irv` VALUES ('23131', '39', '3', '10', 'सारे दशमांश भण्डार में ले आओ कि मेरे भवन में भोजनवस्तु रहे; और सेनाओं का यहोवा यह कहता है, कि ऐसा करके मुझे परखो कि मैं आकाश के झरोखे तुम्हारे लिये खोलकर तुम्हारे ऊपर अपरम्पार आशीष की वर्षा करता हूँ कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('23132', '39', '3', '11', 'मैं तुम्हारे लिये नाश करनेवाले को ऐसा घुड़कूँगा कि वह तुम्हारी भूमि की उपज नाश न करेगा, और तुम्हारी दाखलताओं के फल कच्चे न गिरेंगे, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23133', '39', '3', '12', '¶ तब सारी जातियाँ तुम को धन्य कहेंगी, क्योंकि तुम्हारा देश मनोहर देश होगा, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23134', '39', '3', '13', '¶ “यहोवा यह कहता है, तुम ने मेरे विरुद्ध ढिठाई की बातें कही हैं। परन्तु तुम पूछते हो, ‘हमने तेरे विरुद्ध में क्या कहा है?’');
INSERT INTO `bible_verses_irv` VALUES ('23135', '39', '3', '14', 'तुम ने कहा है ‘परमेश्वर की सेवा करना व्यर्थ है। हमने जो उसके बताए हुए कामों को पूरा किया और सेनाओं के यहोवा के डर के मारे शोक का पहरावा पहने हुए चले हैं, इससे क्या लाभ हुआ?');
INSERT INTO `bible_verses_irv` VALUES ('23136', '39', '3', '15', 'अब से हम अभिमानी लोगों को धन्य कहते हैं; क्योंकि दुराचारी तो सफल बन गए हैं, वरन् वे परमेश्वर की परीक्षा करने पर भी बच गए हैं।’”');
INSERT INTO `bible_verses_irv` VALUES ('23137', '39', '3', '16', '¶ तब यहोवा का भय माननेवालों ने आपस में बातें की, और यहोवा ध्यान धरकर उनकी सुनता था; और जो यहोवा का भय मानते और उसके नाम का सम्मान करते थे, उनके स्मरण के निमित्त उसके सामने एक पुस्तक लिखी जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('23138', '39', '3', '17', 'सेनाओं का यहोवा यह कहता है, “जो दिन मैंने ठहराया है, उस दिन वे लोग मेरे वरन् मेरे निज भाग ठहरेंगे, और मैं उनसे ऐसी कोमलता करूँगा जैसी कोई अपने सेवा करनेवाले पुत्र से करे।');
INSERT INTO `bible_verses_irv` VALUES ('23139', '39', '3', '18', 'तब तुम फिरकर धर्मी और दुष्ट का भेद, अर्थात् जो परमेश्वर की सेवा करता है, और जो उसकी सेवा नहीं करता, उन दोनों का भेद पहचान सकोगे।');
INSERT INTO `bible_verses_irv` VALUES ('23140', '39', '4', '1', '¶ “देखो, वह धधकते भट्ठे के समान दिन आता है, जब सब अभिमानी और सब दुराचारी लोग अनाज की खूँटी बन जाएँगे; और उस आनेवाले दिन में वे ऐसे भस्म हो जाएँगे कि न उनकी जड़ बचेगी और न उनकी शाखा, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23141', '39', '4', '2', 'परन्तु तुम्हारे लिये जो मेरे नाम का भय मानते हो, धार्मिकता का सूर्य उदय होगा, और उसकी किरणों के द्वारा तुम चंगे हो जाओगे; और तुम निकलकर पाले हुए बछड़ों के समान कूदोगे और फाँदोगे।');
INSERT INTO `bible_verses_irv` VALUES ('23142', '39', '4', '3', 'तब तुम दुष्टों को लताड़ डालोगे, अर्थात् मेरे उस ठहराए हुए दिन में वे तुम्हारे पाँवों के नीचे की राख बन जाएँगे, सेनाओं के यहोवा का यही वचन है।');
INSERT INTO `bible_verses_irv` VALUES ('23143', '39', '4', '4', '¶ “मेरे दास मूसा की व्यवस्था अर्थात् जो-जो विधि और नियम मैंने सारे इस्राएलियों के लिये उसको होरेब में दिए थे, उनको स्मरण रखो।');
INSERT INTO `bible_verses_irv` VALUES ('23144', '39', '4', '5', '¶ “देखो, यहोवा के उस बड़े और भयानक दिन के आने से पहले, मैं तुम्हारे पास एलिय्याह नबी को भेजूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('23145', '39', '4', '6', 'और वह माता पिता के मन को उनके पुत्रों की ओर, और पुत्रों के मन को उनके माता-पिता की ओर फेरेगा; ऐसा न हो कि मैं आकर पृथ्वी को सत्यानाश करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23146', '40', '1', '1', '¶ अब्राहम की सन्तान, दाऊद की सन्तान, यीशु मसीह की वंशावली।');
INSERT INTO `bible_verses_irv` VALUES ('23147', '40', '1', '2', '¶ अब्राहम से इसहाक उत्पन्न हुआ, इसहाक से याकूब उत्पन्न हुआ, और याकूब से यहूदा और उसके भाई उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23148', '40', '1', '3', 'यहूदा और तामार से पेरेस व जेरह उत्पन्न हुए, और पेरेस से हेस्रोन उत्पन्न हुआ, और हेस्रोन से एराम उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23149', '40', '1', '4', 'एराम से अम्मीनादाब उत्पन्न हुआ, और अम्मीनादाब से नहशोन, और नहशोन से सलमोन उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23150', '40', '1', '5', 'सलमोन और राहाब से बोअज उत्पन्न हुआ, और बोअज और रूत से ओबेद उत्पन्न हुआ, और ओबेद से यिशै उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23151', '40', '1', '6', 'और यिशै से दाऊद राजा उत्पन्न हुआ। और दाऊद से सुलैमान उस स्त्री से उत्पन्न हुआ जो पहले ऊरिय्याह की पत्नी थी।');
INSERT INTO `bible_verses_irv` VALUES ('23152', '40', '1', '7', '¶ सुलैमान से रहबाम उत्पन्न हुआ, और रहबाम से अबिय्याह उत्पन्न हुआ, और अबिय्याह से आसा उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23153', '40', '1', '8', 'आसा से यहोशाफात उत्पन्न हुआ, और यहोशाफात से योराम उत्पन्न हुआ, और योराम से उज्जियाह उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23154', '40', '1', '9', 'उज्जियाह से योताम उत्पन्न हुआ, योताम से आहाज उत्पन्न हुआ, और आहाज से हिजकिय्याह उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23155', '40', '1', '10', 'हिजकिय्याह से मनश्शे उत्पन्न हुआ, मनश्शे से आमोन उत्पन्न हुआ, और आमोन से योशिय्याह उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23156', '40', '1', '11', 'और बन्दी होकर बाबेल जाने के समय में योशिय्याह से यकुन्याह, और उसके भाई उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23157', '40', '1', '12', '¶ बन्दी होकर बाबेल पहुँचाए जाने के बाद यकुन्याह से शालतीएल उत्पन्न हुआ, और शालतीएल से जरुब्बाबेल उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23158', '40', '1', '13', 'जरुब्बाबेल से अबीहूद उत्पन्न हुआ, अबीहूद से एलयाकीम उत्पन्न हुआ, और एलयाकीम से अजोर उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23159', '40', '1', '14', 'अजोर से सादोक उत्पन्न हुआ, सादोक से अखीम उत्पन्न हुआ, और अखीम से एलीहूद उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23160', '40', '1', '15', 'एलीहूद से एलीआजर उत्पन्न हुआ, एलीआजर से मत्तान उत्पन्न हुआ, और मत्तान से याकूब उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23161', '40', '1', '16', 'याकूब से यूसुफ उत्पन्न हुआ, जो मरियम का पति था, और मरियम से यीशु उत्पन्न हुआ जो मसीह कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('23162', '40', '1', '17', '¶ अब्राहम से दाऊद तक सब चौदह पीढ़ी हुई, और दाऊद से बाबेल को बन्दी होकर पहुँचाए जाने तक चौदह पीढ़ी, और बन्दी होकर बाबेल को पहुँचाए जाने के समय से लेकर मसीह तक चौदह पीढ़ी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('23163', '40', '1', '18', '¶ अब यीशु मसीह का जन्म इस प्रकार से हुआ, कि जब उसकी माता मरियम की मंगनी यूसुफ के साथ हो गई, तो उनके इकट्ठे होने के पहले से वह पवित्र आत्मा की ओर से गर्भवती पाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('23164', '40', '1', '19', 'अतः उसके पति यूसुफ ने जो धर्मी था और उसे बदनाम करना नहीं चाहता था, उसे चुपके से त्याग देने की मनसा की।');
INSERT INTO `bible_verses_irv` VALUES ('23165', '40', '1', '20', 'जब वह इन बातों की सोच ही में था तो परमेश्वर का स्वर्गदूत उसे स्वप्न में दिखाई देकर कहने लगा, “हे यूसुफ! दाऊद की सन्तान, तू अपनी पत्नी मरियम को अपने यहाँ ले आने से मत डर, क्योंकि जो उसके गर्भ में है, वह पवित्र आत्मा की ओर से है।');
INSERT INTO `bible_verses_irv` VALUES ('23166', '40', '1', '21', 'वह पुत्र जनेगी और तू उसका नाम यीशु रखना, क्योंकि वह अपने लोगों का उनके पापों से उद्धार करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23167', '40', '1', '22', '¶ यह सब कुछ इसलिए हुआ कि जो वचन प्रभु ने भविष्यद्वक्ता के द्वारा कहा था, वह पूरा हो');
INSERT INTO `bible_verses_irv` VALUES ('23168', '40', '1', '23', '“देखो, एक कुँवारी गर्भवती होगी और एक पुत्र जनेगी, और उसका नाम इम्मानुएल रखा जाएगा,” जिसका अर्थ है - परमेश्वर हमारे साथ।');
INSERT INTO `bible_verses_irv` VALUES ('23169', '40', '1', '24', 'तब यूसुफ नींद से जागकर परमेश्वर के दूत की आज्ञा अनुसार अपनी पत्नी को अपने यहाँ ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('23170', '40', '1', '25', 'और जब तक वह पुत्र न जनी तब तक वह उसके पास न गया: और उसने उसका नाम यीशु रखा।');
INSERT INTO `bible_verses_irv` VALUES ('23171', '40', '2', '1', '¶ हेरोदेस राजा के दिनों में जब यहूदिया के बैतलहम में यीशु का जन्म हुआ, तब, पूर्व से कई ज्योतिषी यरूशलेम में आकर पूछने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('23172', '40', '2', '2', '“यहूदियों का राजा जिसका जन्म हुआ है, कहाँ है? क्योंकि हमने पूर्व में उसका तारा देखा है और उसको झुककर प्रणाम करने आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23173', '40', '2', '3', 'यह सुनकर हेरोदेस राजा और उसके साथ सारा यरूशलेम घबरा गया।');
INSERT INTO `bible_verses_irv` VALUES ('23174', '40', '2', '4', 'और उसने लोगों के सब प्रधान याजकों और शास्त्रियों को इकट्ठा करके उनसे पूछा, “मसीह का जन्म कहाँ होना चाहिए?”');
INSERT INTO `bible_verses_irv` VALUES ('23175', '40', '2', '5', 'उन्होंने उससे कहा, “यहूदिया के बैतलहम में; क्योंकि भविष्यद्वक्ता के द्वारा लिखा गया है:');
INSERT INTO `bible_verses_irv` VALUES ('23176', '40', '2', '6', '¶ “हे बैतलहम, यहूदा के प्रदेश, तू किसी भी रीति से यहूदा के अधिकारियों में सबसे छोटा नहीं; क्योंकि तुझ में से एक अधिपति निकलेगा, जो मेरी प्रजा इस्राएल का चरवाहा बनेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23177', '40', '2', '7', '¶ तब हेरोदेस ने ज्योतिषियों को चुपके से बुलाकर उनसे पूछा, कि तारा ठीक किस समय दिखाई दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('23178', '40', '2', '8', 'और उसने यह कहकर उन्हें बैतलहम भेजा, “जाकर उस बालक के विषय में ठीक-ठीक मालूम करो और जब वह मिल जाए तो मुझे समाचार दो ताकि मैं भी आकर उसको प्रणाम करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23179', '40', '2', '9', '¶ वे राजा की बात सुनकर चले गए, और जो तारा उन्होंने पूर्व में देखा था, वह उनके आगे-आगे चला; और जहाँ बालक था, उस जगह के ऊपर पहुँचकर ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('23180', '40', '2', '10', 'उस तारे को देखकर वे अति आनन्दित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23181', '40', '2', '11', 'और उस घर में पहुँचकर उस बालक को उसकी माता मरियम के साथ देखा, और दण्डवत् होकर बालक की आराधना की, और अपना-अपना थैला खोलकर उसे सोना, और लोबान, और गन्धरस की भेंट चढ़ाई।');
INSERT INTO `bible_verses_irv` VALUES ('23182', '40', '2', '12', 'और स्वप्न में यह चेतावनी पाकर कि हेरोदेस के पास फिर न जाना, वे दूसरे मार्ग से होकर अपने देश को चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('23183', '40', '2', '13', '¶ उनके चले जाने के बाद, परमेश्वर के एक दूत ने स्वप्न में प्रकट होकर यूसुफ से कहा, “उठ! उस बालक को और उसकी माता को लेकर मिस्र देश को भाग जा; और जब तक मैं तुझ से न कहूँ, तब तक वहीं रहना; क्योंकि हेरोदेस इस बालक को ढूँढ़ने पर है कि इसे मरवा डाले।”');
INSERT INTO `bible_verses_irv` VALUES ('23184', '40', '2', '14', '¶ तब वह रात ही को उठकर बालक और उसकी माता को लेकर मिस्र को चल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('23185', '40', '2', '15', 'और हेरोदेस के मरने तक वहीं रहा। इसलिए कि वह वचन जो प्रभु ने भविष्यद्वक्ता के द्वारा कहा था पूरा हो “मैंने अपने पुत्र को मिस्र से बुलाया।”');
INSERT INTO `bible_verses_irv` VALUES ('23186', '40', '2', '16', '¶ जब हेरोदेस ने यह देखा, कि ज्योतिषियों ने उसके साथ धोखा किया है, तब वह क्रोध से भर गया, और लोगों को भेजकर ज्योतिषियों से ठीक-ठीक पूछे हुए समय के अनुसार बैतलहम और उसके आस-पास के स्थानों के सब लड़कों को जो दो वर्ष के या उससे छोटे थे, मरवा डाला।');
INSERT INTO `bible_verses_irv` VALUES ('23187', '40', '2', '17', 'तब जो वचन यिर्मयाह भविष्यद्वक्ता के द्वारा कहा गया था, वह पूरा हुआ');
INSERT INTO `bible_verses_irv` VALUES ('23188', '40', '2', '18', '“रामाह में एक करुण-नाद सुनाई दिया, रोना और बड़ा विलाप, राहेल अपने बालकों के लिये रो रही थी; और शान्त होना न चाहती थी, क्योंकि वे अब नहीं रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('23189', '40', '2', '19', '¶ हेरोदेस के मरने के बाद, प्रभु के दूत ने मिस्र में यूसुफ को स्वप्न में प्रकट होकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('23190', '40', '2', '20', '“उठ, बालक और उसकी माता को लेकर इस्राएल के देश में चला जा; क्योंकि जो बालक के प्राण लेना चाहते थे, वे मर गए।”');
INSERT INTO `bible_verses_irv` VALUES ('23191', '40', '2', '21', 'वह उठा, और बालक और उसकी माता को साथ लेकर इस्राएल के देश में आया।');
INSERT INTO `bible_verses_irv` VALUES ('23192', '40', '2', '22', 'परन्तु यह सुनकर कि अरखिलाउस अपने पिता हेरोदेस की जगह यहूदिया पर राज्य कर रहा है, वहाँ जाने से डरा; और स्वप्न में परमेश्वर से चेतावनी पाकर गलील प्रदेश में चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23193', '40', '2', '23', 'और नासरत नामक नगर में जा बसा, ताकि वह वचन पूरा हो, जो भविष्यद्वक्ताओं के द्वारा कहा गया थाः “वह नासरी कहलाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23194', '40', '3', '1', '¶ उन दिनों में यूहन्ना बपतिस्मा देनेवाला आकर यहूदिया के जंगल में यह प्रचार करने लगा:');
INSERT INTO `bible_verses_irv` VALUES ('23195', '40', '3', '2', '“मन फिराओ, क्योंकि स्वर्ग का राज्य निकट आ गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('23196', '40', '3', '3', 'यह वही है जिसके बारे में यशायाह भविष्यद्वक्ता ने कहा था: “जंगल में एक पुकारनेवाले का शब्द हो रहा है, कि प्रभु का मार्ग तैयार करो, उसकी सड़कें सीधी करो।”');
INSERT INTO `bible_verses_irv` VALUES ('23197', '40', '3', '4', '¶ यह यूहन्ना ऊँट के रोम का वस्त्र पहने था, और अपनी कमर में चमड़े का कमरबन्द बाँधे हुए था, और उसका भोजन टिड्डियाँ और वनमधु था।');
INSERT INTO `bible_verses_irv` VALUES ('23198', '40', '3', '5', 'तब यरूशलेम के और सारे यहूदिया के, और यरदन के आस-पास के सारे क्षेत्र के लोग उसके पास निकल आए।');
INSERT INTO `bible_verses_irv` VALUES ('23199', '40', '3', '6', 'और अपने-अपने पापों को मानकर यरदन नदी में उससे बपतिस्मा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('23200', '40', '3', '7', '¶ जब उसने बहुत से फरीसियों और सदूकियों को बपतिस्मा के लिये अपने पास आते देखा, तो उनसे कहा, “हे साँप के बच्चों, तुम्हें किसने चेतावनी दी कि आनेवाले क्रोध से भागो?');
INSERT INTO `bible_verses_irv` VALUES ('23201', '40', '3', '8', 'मन फिराव के योग्य फल लाओ;');
INSERT INTO `bible_verses_irv` VALUES ('23202', '40', '3', '9', 'और अपने-अपने मन में यह न सोचो, कि हमारा पिता अब्राहम है; क्योंकि मैं तुम से कहता हूँ, कि परमेश्वर इन पत्थरों से अब्राहम के लिये सन्तान उत्पन्न कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('23203', '40', '3', '10', 'और अब कुल्हाड़ा पेड़ों की जड़ पर रखा हुआ है, इसलिए जो-जो पेड़ अच्छा फल नहीं लाता, वह काटा और आग में झोंका जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('23204', '40', '3', '11', '¶ “मैं तो पानी से तुम्हें मन फिराव का बपतिस्मा देता हूँ, परन्तु जो मेरे बाद आनेवाला है, वह मुझसे शक्तिशाली है; मैं उसकी जूती उठाने के योग्य नहीं, वह तुम्हें पवित्र आत्मा और आग से बपतिस्मा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('23205', '40', '3', '12', 'उसका सूप उसके हाथ में है, और वह अपना खलिहान अच्छी रीति से साफ करेगा, और अपने गेहूँ को तो खत्ते में इकट्ठा करेगा, परन्तु भूसी को उस आग में जलाएगा जो बुझने की नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('23206', '40', '3', '13', '¶ उस समय यीशु गलील से यरदन के किनारे पर यूहन्ना के पास उससे बपतिस्मा लेने आया।');
INSERT INTO `bible_verses_irv` VALUES ('23207', '40', '3', '14', 'परन्तु यूहन्ना यह कहकर उसे रोकने लगा, “मुझे तेरे हाथ से बपतिस्मा लेने की आवश्यकता है, और तू मेरे पास आया है?”');
INSERT INTO `bible_verses_irv` VALUES ('23208', '40', '3', '15', 'यीशु ने उसको यह उत्तर दिया, ‹“अब तो ऐसा ही होने दे, क्योंकि हमें इसी रीति से सब धार्मिकता को पूरा करना उचित है।”› तब उसने उसकी बात मान ली।');
INSERT INTO `bible_verses_irv` VALUES ('23209', '40', '3', '16', 'और यीशु बपतिस्मा लेकर तुरन्त पानी में से ऊपर आया, और उसके लिये आकाश खुल गया; और उसने परमेश्वर की आत्मा को कबूतर के समान उतरते और अपने ऊपर आते देखा।');
INSERT INTO `bible_verses_irv` VALUES ('23210', '40', '3', '17', 'और यह आकाशवाणी हुई, “यह मेरा प्रिय पुत्र है, जिससे मैं अत्यन्त प्रसन्न हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23211', '40', '4', '1', '¶ तब उस समय पवित्र आत्मा यीशु को एकांत में ले गया ताकि शैतान से उसकी परीक्षा हो।');
INSERT INTO `bible_verses_irv` VALUES ('23212', '40', '4', '2', 'वह चालीस दिन, और चालीस रात, निराहार रहा, तब उसे भूख लगी।');
INSERT INTO `bible_verses_irv` VALUES ('23213', '40', '4', '3', 'तब परखनेवाले ने पास आकर उससे कहा, “यदि तू परमेश्वर का पुत्र है, तो कह दे, कि ये पत्थर रोटियाँ बन जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23214', '40', '4', '4', 'यीशु ने उत्तर दिया, ‹“लिखा है, › ‹‘मनुष्य केवल रोटी ही से नहीं,› ‹परन्तु हर एक वचन से जो परमेश्वर के मुख से निकलता है जीवित रहेगा।’”›');
INSERT INTO `bible_verses_irv` VALUES ('23215', '40', '4', '5', '¶ तब शैतान उसे पवित्र नगर में ले गया और मन्दिर के कंगूरे पर खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23216', '40', '4', '6', 'और उससे कहा, “यदि तू परमेश्वर का पुत्र है, तो अपने आपको नीचे गिरा दे; क्योंकि लिखा है, ‘वह तेरे विषय में अपने स्वर्गदूतों को आज्ञा देगा, और वे तुझे हाथों हाथ उठा लेंगे; कहीं ऐसा न हो कि तेरे पाँवों में पत्थर से ठेस लगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('23217', '40', '4', '7', 'यीशु ने उससे कहा, ‹“यह भी लिखा है, ‘तू प्रभु अपने परमेश्वर की परीक्षा न कर।’”›');
INSERT INTO `bible_verses_irv` VALUES ('23218', '40', '4', '8', '¶ फिर शैतान उसे एक बहुत ऊँचे पहाड़ पर ले गया और सारे जगत के राज्य और उसका वैभव दिखाकर');
INSERT INTO `bible_verses_irv` VALUES ('23219', '40', '4', '9', 'उससे कहा, “यदि तू गिरकर मुझे प्रणाम करे, तो मैं यह सब कुछ तुझे दे दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23220', '40', '4', '10', 'तब यीशु ने उससे कहा, ‹“हे शैतान दूर हो जा, क्योंकि लिखा है: ‘तू प्रभु अपने परमेश्वर को प्रणाम कर, और केवल उसी की उपासना कर।’”›');
INSERT INTO `bible_verses_irv` VALUES ('23221', '40', '4', '11', '¶ तब शैतान उसके पास से चला गया, और स्वर्गदूत आकर उसकी सेवा करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('23222', '40', '4', '12', '¶ जब उसने यह सुना कि यूहन्ना पकड़वा दिया गया, तो वह गलील को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23223', '40', '4', '13', 'और नासरत को छोड़कर कफरनहूम में जो झील के किनारे जबूलून और नप्ताली के क्षेत्र में है जाकर रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('23224', '40', '4', '14', 'ताकि जो यशायाह भविष्यद्वक्ता के द्वारा कहा गया था, वह पूरा हो।');
INSERT INTO `bible_verses_irv` VALUES ('23225', '40', '4', '15', '“जबूलून और नप्ताली के क्षेत्र, झील के मार्ग से यरदन के पास अन्यजातियों का गलील-');
INSERT INTO `bible_verses_irv` VALUES ('23226', '40', '4', '16', 'जो लोग अंधकार में बैठे थे उन्होंने बड़ी ज्योति देखी; और जो मृत्यु के क्षेत्र और छाया में बैठे थे, उन पर ज्योति चमकी।”');
INSERT INTO `bible_verses_irv` VALUES ('23227', '40', '4', '17', '¶ उस समय से यीशु ने प्रचार करना और यह कहना आरम्भ किया, ‹“मन फिराओ क्योंकि स्वर्ग का राज्य निकट आया है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23228', '40', '4', '18', '¶ उसने गलील की झील के किनारे फिरते हुए दो भाइयों अर्थात् शमौन को जो पतरस कहलाता है, और उसके भाई अन्द्रियास को झील में जाल डालते देखा; क्योंकि वे मछुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('23229', '40', '4', '19', 'और उनसे कहा, ‹“मेरे पीछे चले आओ, तो मैं तुम को मनुष्यों के पकड़नेवाले बनाऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23230', '40', '4', '20', 'वे तुरन्त जालों को छोड़कर उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('23231', '40', '4', '21', '¶ और वहाँ से आगे बढ़कर, उसने और दो भाइयों अर्थात् जब्दी के पुत्र याकूब और उसके भाई यूहन्ना को अपने पिता जब्दी के साथ नाव पर अपने जालों को सुधारते देखा; और उन्हें भी बुलाया।');
INSERT INTO `bible_verses_irv` VALUES ('23232', '40', '4', '22', 'वे तुरन्त नाव और अपने पिता को छोड़कर उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('23233', '40', '4', '23', '¶ और यीशु सारे गलील में फिरता हुआ उनके आराधनालयों में उपदेश करता, और राज्य का सुसमाचार प्रचार करता, और लोगों की हर प्रकार की बीमारी और दुर्बलता को दूर करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('23234', '40', '4', '24', 'और सारे सीरिया देश में उसका यश फैल गया; और लोग सब बीमारों को, जो विभिन्न प्रकार की बीमारियों और दुःखों में जकड़े हुए थे, और जिनमें दुष्टात्माएँ थीं और मिर्गीवालों और लकवे के रोगियों को उसके पास लाए और उसने उन्हें चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23235', '40', '4', '25', 'और गलील, दिकापुलिस, यरूशलेम, यहूदिया और यरदन के पार से भीड़ की भीड़ उसके पीछे हो ली।');
INSERT INTO `bible_verses_irv` VALUES ('23236', '40', '5', '1', '¶ वह भीड़ को देखकर, पहाड़ पर चढ़ गया; और जब बैठ गया तो उसके चेले उसके पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('23237', '40', '5', '2', 'और वह अपना मुँह खोलकर उन्हें यह उपदेश देने लगा:');
INSERT INTO `bible_verses_irv` VALUES ('23238', '40', '5', '3', '‹“धन्य हैं वे, जो मन के दीन हैं,› ‹क्योंकि स्वर्ग का राज्य उन्हीं का है। ›');
INSERT INTO `bible_verses_irv` VALUES ('23239', '40', '5', '4', '‹“धन्य हैं वे, जो शोक करते हैं,› ‹क्योंकि वे शान्ति पाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23240', '40', '5', '5', '‹“धन्य हैं वे, जो नम्र हैं,› ‹क्योंकि वे पृथ्वी के अधिकारी होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23241', '40', '5', '6', '‹“धन्य हैं वे, जो धार्मिकता के भूखे और प्यासे हैं,› ‹क्योंकि वे तृप्त किए जाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23242', '40', '5', '7', '‹“धन्य हैं वे, जो दयावन्त हैं,› ‹क्योंकि उन पर दया की जाएगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23243', '40', '5', '8', '‹“धन्य हैं वे, जिनके मन शुद्ध हैं, › ‹क्योंकि वे परमेश्वर को देखेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23244', '40', '5', '9', '‹“धन्य हैं वे, जो मेल करवानेवाले हैं, क्योंकि वे परमेश्वर के पुत्र कहलाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23245', '40', '5', '10', '‹“धन्य हैं वे, जो धार्मिकता के कारण सताए जाते हैं,› ‹क्योंकि स्वर्ग का राज्य उन्हीं का है।›');
INSERT INTO `bible_verses_irv` VALUES ('23246', '40', '5', '11', '¶ ‹“धन्य हो तुम, जब मनुष्य मेरे कारण तुम्हारी निन्दा करें और सताएँ और झूठ बोल बोलकर तुम्हारे विरोध में सब प्रकार की बुरी बात कहें।›');
INSERT INTO `bible_verses_irv` VALUES ('23247', '40', '5', '12', '‹आनन्दित और मगन होना क्योंकि तुम्हारे लिये स्वर्ग में बड़ा प्रतिफल है। इसलिए कि उन्होंने उन भविष्यद्वक्ताओं को जो तुम से पहले थे इसी रीति से सताया था।›');
INSERT INTO `bible_verses_irv` VALUES ('23248', '40', '5', '13', '¶ ‹“तुम पृथ्वी के नमक हो; परन्तु यदि नमक का स्वाद बिगड़ जाए, तो वह फिर किस वस्तु से नमकीन किया जाएगा? फिर वह किसी काम का नहीं, केवल इसके कि बाहर फेंका जाए और मनुष्यों के पैरों तले रौंदा जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23249', '40', '5', '14', '‹तुम जगत की ज्योति हो। जो नगर पहाड़ पर बसा हुआ है वह छिप नहीं सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('23250', '40', '5', '15', '‹और लोग दीया जलाकर पैमाने के नीचे नहीं परन्तु दीवट पर रखते हैं, तब उससे घर के सब लोगों को प्रकाश पहुँचता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23251', '40', '5', '16', '‹उसी प्रकार तुम्हारा उजियाला मनुष्यों के सामने चमके कि वे तुम्हारे भले कामों को देखकर तुम्हारे पिता की, जो स्वर्ग में हैं, बड़ाई करें।›');
INSERT INTO `bible_verses_irv` VALUES ('23252', '40', '5', '17', '¶ ‹“यह न समझो, कि मैं› ‹व्यवस्था›‹या भविष्यद्वक्ताओं की शिक्षाओं को लोप करने आया हूँ, लोप करने नहीं, परन्तु पूरा करने आया हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('23253', '40', '5', '18', '‹क्योंकि मैं तुम से सच कहता हूँ, कि जब तक आकाश और पृथ्वी टल न जाएँ, तब तक व्यवस्था से एक मात्रा या बिन्दु भी बिना पूरा हुए नहीं टलेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23254', '40', '5', '19', '‹इसलिए जो कोई इन छोटी से छोटी आज्ञाओं में से किसी एक को तोड़े, और वैसा ही लोगों को सिखाए, वह स्वर्ग के राज्य में सबसे छोटा कहलाएगा; परन्तु जो कोई उनका पालन करेगा और उन्हें सिखाएगा, वही स्वर्ग के राज्य में महान कहलाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23255', '40', '5', '20', '‹क्योंकि मैं तुम से कहता हूँ, कि यदि तुम्हारी धार्मिकता शास्त्रियों और फरीसियों की धार्मिकता से बढ़कर न हो, तो तुम स्वर्ग के राज्य में कभी प्रवेश करने न पाओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23256', '40', '5', '21', '¶ ‹“तुम सुन चुके हो, कि पूर्वकाल के लोगों से कहा गया था कि ‘हत्या न करना’, और ‘जो कोई हत्या करेगा वह कचहरी में दण्ड के योग्य होगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('23257', '40', '5', '22', '‹परन्तु मैं तुम से यह कहता हूँ, कि जो कोई अपने भाई पर क्रोध करेगा, वह कचहरी में दण्ड के योग्य होगा और जो कोई अपने भाई को› ‹निकम्मा ›‹कहेगा वह महासभा में दण्ड के योग्य होगा; और जो कोई कहे ‘अरे मूर्ख’ वह नरक की आग के दण्ड के योग्य होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23258', '40', '5', '23', '‹इसलिए यदि तू अपनी भेंट वेदी पर लाए, और वहाँ तू स्मरण करे, कि मेरे भाई के मन में मेरी ओर से कुछ विरोध है,›');
INSERT INTO `bible_verses_irv` VALUES ('23259', '40', '5', '24', '‹तो अपनी भेंट वहीं वेदी के सामने छोड़ दे, और जाकर पहले अपने भाई से मेल मिलाप कर, और तब आकर अपनी भेंट चढ़ा।›');
INSERT INTO `bible_verses_irv` VALUES ('23260', '40', '5', '25', '‹जब तक तू अपने मुद्दई के साथ मार्ग में है, उससे झटपट मेल मिलाप कर ले कहीं ऐसा न हो कि मुद्दई तुझे न्यायाधीश को सौंपे, और न्यायाधीश तुझे सिपाही को सौंप दे और तू बन्दीगृह में डाल दिया जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23261', '40', '5', '26', '‹मैं तुम से सच कहता हूँ कि जब तक तू पाई-पाई चुका न दे तब तक वहाँ से छूटने न पाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23262', '40', '5', '27', '¶ ‹“तुम सुन चुके हो कि कहा गया था, ‘व्यभिचार न करना।’›');
INSERT INTO `bible_verses_irv` VALUES ('23263', '40', '5', '28', '‹परन्तु मैं तुम से यह कहता हूँ, कि जो कोई किसी स्त्री पर कुदृष्टि डाले वह अपने मन में उससे व्यभिचार कर चुका।›');
INSERT INTO `bible_verses_irv` VALUES ('23264', '40', '5', '29', '‹यदि तेरी दाहिनी आँख तुझे ठोकर खिलाए, तो उसे निकालकर अपने पास से फेंक दे; क्योंकि तेरे लिये यही भला है कि तेरे अंगों में से एक नाश हो जाए और तेरा सारा शरीर नरक में न डाला जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23265', '40', '5', '30', '‹और यदि तेरा दाहिना हाथ तुझे ठोकर खिलाए, तो उसको काटकर अपने पास से फेंक दे, क्योंकि तेरे लिये यही भला है, कि तेरे अंगों में से एक नाश हो जाए और तेरा सारा शरीर नरक में न डाला जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23266', '40', '5', '31', '¶ ‹“यह भी कहा गया था, ‘जो कोई अपनी पत्नी को त्याग दे, तो उसे त्यागपत्र दे।’›');
INSERT INTO `bible_verses_irv` VALUES ('23267', '40', '5', '32', '‹परन्तु मैं तुम से यह कहता हूँ कि जो कोई अपनी पत्नी को व्यभिचार के सिवा किसी और कारण से तलाक दे, तो वह उससे व्यभिचार करवाता है; और जो कोई उस त्यागी हुई से विवाह करे, वह व्यभिचार करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23268', '40', '5', '33', '¶ ‹“फिर तुम सुन चुके हो, कि पूर्वकाल के लोगों से कहा गया था, ‘झूठी शपथ न खाना, परन्तु परमेश्वर के लिये अपनी शपथ को पूरी करना।’›');
INSERT INTO `bible_verses_irv` VALUES ('23269', '40', '5', '34', '‹परन्तु मैं तुम से यह कहता हूँ, कि कभी शपथ न खाना; न तो स्वर्ग की, क्योंकि वह परमेश्वर का सिंहासन है।›');
INSERT INTO `bible_verses_irv` VALUES ('23270', '40', '5', '35', '‹न धरती की, क्योंकि वह उसके पाँवों की चौकी है; न यरूशलेम की, क्योंकि वह महाराजा का नगर है।›');
INSERT INTO `bible_verses_irv` VALUES ('23271', '40', '5', '36', '‹अपने सिर की भी शपथ न खाना क्योंकि तू एक बाल को भी न उजला, न काला कर सकता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23272', '40', '5', '37', '‹परन्तु तुम्हारी बात हाँ की हाँ, या नहीं की नहीं हो; क्योंकि जो कुछ इससे अधिक होता है वह बुराई से होता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23273', '40', '5', '38', '¶ ‹“तुम सुन चुके हो, कि कहा गया था, कि आँख के बदले आँख, और दाँत के बदले दाँत।›');
INSERT INTO `bible_verses_irv` VALUES ('23274', '40', '5', '39', '‹परन्तु मैं तुम से यह कहता हूँ, कि बुरे का सामना न करना; परन्तु जो कोई तेरे दाहिने गाल पर थप्पड़ मारे, उसकी ओर दूसरा भी फेर दे।›');
INSERT INTO `bible_verses_irv` VALUES ('23275', '40', '5', '40', '‹और यदि कोई तुझ पर मुकद्दमा करके तेरा› ‹कुर्ता ›‹लेना चाहे, तो उसे› ‹अंगरखा›‹भी ले लेने दे।›');
INSERT INTO `bible_verses_irv` VALUES ('23276', '40', '5', '41', '‹और जो कोई तुझे कोस भर बेगार में ले जाए तो उसके साथ दो कोस चला जा।›');
INSERT INTO `bible_verses_irv` VALUES ('23277', '40', '5', '42', '‹जो कोई तुझ से माँगे, उसे दे; और जो तुझ से उधार लेना चाहे, उससे मुँह न मोड़।›');
INSERT INTO `bible_verses_irv` VALUES ('23278', '40', '5', '43', '¶ ‹“तुम सुन चुके हो, कि कहा गया था; कि अपने पड़ोसी से प्रेम रखना, और अपने बैरी से बैर।›');
INSERT INTO `bible_verses_irv` VALUES ('23279', '40', '5', '44', '‹परन्तु मैं तुम से यह कहता हूँ, कि अपने बैरियों से प्रेम रखो और अपने सतानेवालों के लिये प्रार्थना करो।›');
INSERT INTO `bible_verses_irv` VALUES ('23280', '40', '5', '45', '‹जिससे तुम अपने स्वर्गीय पिता की सन्तान ठहरोगे क्योंकि वह भलों और बुरों दोनों पर अपना सूर्य उदय करता है, और धर्मी और अधर्मी पर मेंह बरसाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23281', '40', '5', '46', '‹क्योंकि यदि तुम अपने प्रेम रखनेवालों ही से प्रेम रखो, तो तुम्हारे लिये क्या लाभ होगा? क्या चुंगी लेनेवाले भी ऐसा ही नहीं करते?›');
INSERT INTO `bible_verses_irv` VALUES ('23282', '40', '5', '47', '¶ ‹“और यदि तुम केवल अपने भाइयों को ही नमस्कार करो, तो कौन सा बड़ा काम करते हो? क्या अन्यजाति भी ऐसा नहीं करते?›');
INSERT INTO `bible_verses_irv` VALUES ('23283', '40', '5', '48', '‹इसलिए चाहिये कि तुम सिद्ध बनो, जैसा तुम्हारा स्वर्गीय पिता सिद्ध है।›');
INSERT INTO `bible_verses_irv` VALUES ('23284', '40', '6', '1', '¶ ‹“सावधान रहो! तुम मनुष्यों को दिखाने के लिये अपने धार्मिकता के काम न करो, नहीं तो अपने स्वर्गीय पिता से कुछ भी फल न पाओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23285', '40', '6', '2', '¶ ‹“इसलिए जब तू दान करे, तो अपना ढिंढोरा न पिटवा, जैसे› ‹कपटी›, ‹आराधनालयों और गलियों में करते हैं, ताकि लोग उनकी बड़ाई करें, मैं तुम से सच कहता हूँ, कि वे अपना प्रतिफल पा चुके।›');
INSERT INTO `bible_verses_irv` VALUES ('23286', '40', '6', '3', '‹परन्तु जब तू दान करे, तो जो तेरा दाहिना हाथ करता है, उसे तेरा बायाँ हाथ न जानने पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23287', '40', '6', '4', '‹ताकि तेरा दान गुप्त रहे; और तब तेरा पिता जो गुप्त में देखता है, तुझे प्रतिफल देगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23288', '40', '6', '5', '¶ ‹“और जब तू प्रार्थना करे, तो कपटियों के समान न हो क्योंकि लोगों को दिखाने के लिये आराधनालयों में और सड़कों के चौराहों पर खड़े होकर प्रार्थना करना उनको अच्छा लगता है। मैं तुम से सच कहता हूँ, कि वे अपना प्रतिफल पा चुके।›');
INSERT INTO `bible_verses_irv` VALUES ('23289', '40', '6', '6', '‹परन्तु जब तू प्रार्थना करे, तो अपनी कोठरी में जा; और द्वार बन्द करके अपने पिता से जो गुप्त में है प्रार्थना कर; और तब तेरा पिता जो गुप्त में देखता है, तुझे प्रतिफल देगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23290', '40', '6', '7', '‹प्रार्थना करते समय अन्यजातियों के समान बक-बक न करो; क्योंकि वे समझते हैं कि उनके बार बार बोलने से उनकी सुनी जाएगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23291', '40', '6', '8', '‹इसलिए तुम उनके समान न बनो, क्योंकि तुम्हारा पिता तुम्हारे माँगने से पहले ही जानता है, कि तुम्हारी क्या-क्या आवश्यकताएँ है।›');
INSERT INTO `bible_verses_irv` VALUES ('23292', '40', '6', '9', '¶ ‹“अतः तुम इस रीति से प्रार्थना किया करो:› ‹‘हे हमारे पिता, तू जो स्वर्ग में है; तेरा नाम› ‹पवित्र ›‹माना जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23293', '40', '6', '10', '‹‘तेरा राज्य आए।›‹तेरी इच्छा जैसे स्वर्ग में पूरी होती है, वैसे पृथ्वी पर भी हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23294', '40', '6', '11', '‹‘हमारी दिन भर की रोटी आज हमें दे।›');
INSERT INTO `bible_verses_irv` VALUES ('23295', '40', '6', '12', '‹‘और जिस प्रकार हमने अपने अपराधियों को क्षमा किया है,› ‹वैसे ही तू भी हमारे अपराधों को क्षमा कर।›');
INSERT INTO `bible_verses_irv` VALUES ('23296', '40', '6', '13', '‹‘और हमें परीक्षा में न ला,› ‹परन्तु बुराई से बचा; [क्योंकि राज्य और पराक्रम और महिमा सदा तेरे ही हैं।’ आमीन।]›');
INSERT INTO `bible_verses_irv` VALUES ('23297', '40', '6', '14', '¶ ‹“इसलिए यदि तुम मनुष्य के अपराध क्षमा करोगे, तो तुम्हारा स्वर्गीय पिता भी तुम्हें क्षमा करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23298', '40', '6', '15', '‹और यदि तुम मनुष्यों के अपराध क्षमा न करोगे, तो तुम्हारा पिता भी तुम्हारे अपराध क्षमा न करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23299', '40', '6', '16', '¶ ‹“जब तुम उपवास करो, तो कपटियों के समान तुम्हारे मुँह पर उदासी न छाई रहे, क्योंकि वे अपना मुँह बनाए रहते हैं, ताकि लोग उन्हें उपवासी जानें। मैं तुम से सच कहता हूँ, कि वे अपना प्रतिफल पा चुके।›');
INSERT INTO `bible_verses_irv` VALUES ('23300', '40', '6', '17', '‹परन्तु जब तू उपवास करे तो अपने सिर पर तेल मल और मुँह धो।›');
INSERT INTO `bible_verses_irv` VALUES ('23301', '40', '6', '18', '‹ताकि लोग नहीं परन्तु तेरा पिता जो गुप्त में है, तुझे उपवासी जाने। इस दशा में तेरा पिता जो गुप्त में देखता है, तुझे प्रतिफल देगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23302', '40', '6', '19', '¶ ‹“अपने लिये पृथ्वी पर धन इकट्ठा न करो; जहाँ कीड़ा और काई बिगाड़ते हैं, और जहाँ चोर सेंध लगाते और चुराते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23303', '40', '6', '20', '‹परन्तु अपने लिये स्वर्ग में धन इकट्ठा करो, जहाँ न तो कीड़ा, और न काई बिगाड़ते हैं, और जहाँ चोर न सेंध लगाते और न चुराते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23304', '40', '6', '21', '‹क्योंकि जहाँ तेरा धन है वहाँ तेरा मन भी लगा रहेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23305', '40', '6', '22', '¶ ‹“शरीर का दीया आँख है: इसलिए यदि तेरी आँख अच्छी हो, तो तेरा सारा शरीर भी उजियाला होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23306', '40', '6', '23', '‹परन्तु यदि तेरी आँख बुरी हो, तो तेरा सारा शरीर भी अंधियारा होगा; इस कारण वह उजियाला जो तुझ में है यदि अंधकार हो तो वह अंधकार कैसा बड़ा होगा!›');
INSERT INTO `bible_verses_irv` VALUES ('23307', '40', '6', '24', '¶ ‹“कोई मनुष्य दो स्वामियों की सेवा नहीं कर सकता, क्योंकि वह एक से बैर और दूसरे से प्रेम रखेगा, या एक से निष्ठावान रहेगा और दूसरे का तिरस्कार करेगा। तुम परमेश्वर और धन दोनों की सेवा नहीं कर सकते।›');
INSERT INTO `bible_verses_irv` VALUES ('23308', '40', '6', '25', '‹इसलिए मैं तुम से कहता हूँ, कि अपने प्राण के लिये यह चिन्ता न करना कि हम क्या खाएँगे, और क्या पीएँगे, और न अपने शरीर के लिये कि क्या पहनेंगे, क्या प्राण भोजन से, और शरीर वस्त्र से बढ़कर नहीं?›');
INSERT INTO `bible_verses_irv` VALUES ('23309', '40', '6', '26', '‹आकाश के पक्षियों को देखो! वे न बोते हैं, न काटते हैं, और न खत्तों में बटोरते हैं; तो भी तुम्हारा स्वर्गीय पिता उनको खिलाता है। क्या तुम उनसे अधिक मूल्य नहीं रखते?›');
INSERT INTO `bible_verses_irv` VALUES ('23310', '40', '6', '27', '‹तुम में कौन है, जो चिन्ता करके अपने जीवनकाल में एक घड़ी भी बढ़ा सकता है?›');
INSERT INTO `bible_verses_irv` VALUES ('23311', '40', '6', '28', '¶ ‹“और वस्त्र के लिये क्यों चिन्ता करते हो? सोसनों के फूलों पर ध्यान करो, कि वे कैसे बढ़ते हैं, वे न तो परिश्रम करते हैं, न काटते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23312', '40', '6', '29', '‹तो भी मैं तुम से कहता हूँ, कि सुलैमान भी, अपने सारे वैभव में उनमें से किसी के समान वस्त्र पहने हुए न था।›');
INSERT INTO `bible_verses_irv` VALUES ('23313', '40', '6', '30', '‹इसलिए जब परमेश्वर मैदान की घास को, जो आज है, और कल भाड़ में झोंकी जाएगी, ऐसा वस्त्र पहनाता है, तो हे अल्पविश्वासियों, तुम को वह क्यों न पहनाएगा?›');
INSERT INTO `bible_verses_irv` VALUES ('23314', '40', '6', '31', '¶ ‹“इसलिए तुम चिन्ता करके यह न कहना, कि हम क्या खाएँगे, या क्या पीएँगे, या क्या पहनेंगे?›');
INSERT INTO `bible_verses_irv` VALUES ('23315', '40', '6', '32', '‹क्योंकि अन्यजाति इन सब वस्तुओं की खोज में रहते हैं, और तुम्हारा स्वर्गीय पिता जानता है, कि तुम्हें ये सब वस्तुएँ चाहिए।›');
INSERT INTO `bible_verses_irv` VALUES ('23316', '40', '6', '33', '‹इसलिए पहले तुम परमेश्वर के राज्य और धार्मिकता की खोज करो तो ये सब वस्तुएँ तुम्हें मिल जाएँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23317', '40', '6', '34', '‹अतः कल के लिये चिन्ता न करो, क्योंकि कल का दिन अपनी चिन्ता आप कर लेगा; आज के लिये आज ही का दुःख बहुत है।›');
INSERT INTO `bible_verses_irv` VALUES ('23318', '40', '7', '1', '¶ ‹“दोष मत लगाओ, कि तुम पर भी दोष न लगाया जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23319', '40', '7', '2', '¶ ‹क्योंकि जिस प्रकार तुम दोष लगाते हो, उसी प्रकार तुम पर भी दोष लगाया जाएगा; और जिस नाप से तुम नापते हो, उसी से तुम्हारे लिये भी नापा जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23320', '40', '7', '3', '‹“तू क्यों अपने भाई की आँख के तिनके को देखता है, और अपनी आँख का लट्ठा तुझे नहीं सूझता?›');
INSERT INTO `bible_verses_irv` VALUES ('23321', '40', '7', '4', '‹जब तेरी ही आँख में लट्ठा है, तो तू अपने भाई से कैसे कह सकता है, ‘ला मैं तेरी आँख से तिनका निकाल दूँ?’›');
INSERT INTO `bible_verses_irv` VALUES ('23322', '40', '7', '5', '‹हे कपटी, पहले अपनी आँख में से लट्ठा निकाल ले, तब तू अपने भाई की आँख का तिनका भली भाँति देखकर निकाल सकेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23323', '40', '7', '6', '¶ ‹“पवित्र वस्तु कुत्तों को न दो, और अपने मोती सूअरों के आगे मत डालो; ऐसा न हो कि वे उन्हें पाँवों तले रौंदें और पलटकर तुम को फाड़ डालें।›');
INSERT INTO `bible_verses_irv` VALUES ('23324', '40', '7', '7', '¶ ‹“माँगो, तो तुम्हें दिया जाएगा; ढूँढ़ो, तो तुम पाओगे; खटखटाओ, तो तुम्हारे लिये खोला जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23325', '40', '7', '8', '‹क्योंकि जो कोई माँगता है, उसे मिलता है; और जो ढूँढ़ता है, वह पाता है; और जो खटखटाता है, उसके लिये खोला जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23326', '40', '7', '9', '¶ ‹“तुम में से ऐसा कौन मनुष्य है, कि यदि उसका पुत्र उससे रोटी माँगे, तो वह उसे पत्थर दे?›');
INSERT INTO `bible_verses_irv` VALUES ('23327', '40', '7', '10', '‹या मछली माँगे, तो उसे साँप दे?›');
INSERT INTO `bible_verses_irv` VALUES ('23328', '40', '7', '11', '‹अतः जब तुम बुरे होकर, अपने बच्चों को अच्छी वस्तुएँ देना जानते हो, तो तुम्हारा स्वर्गीय पिता अपने माँगनेवालों को अच्छी वस्तुएँ क्यों न देगा?›');
INSERT INTO `bible_verses_irv` VALUES ('23329', '40', '7', '12', '‹इस कारण जो कुछ तुम चाहते हो, कि मनुष्य तुम्हारे साथ करें, तुम भी उनके साथ वैसा ही करो; क्योंकि व्यवस्था और भविष्यद्वक्ताओं की शिक्षा यही है।›');
INSERT INTO `bible_verses_irv` VALUES ('23330', '40', '7', '13', '¶ ‹“सकेत फाटक से प्रवेश करो, क्योंकि चौड़ा है वह फाटक और सरल है वह मार्ग जो विनाश की ओर ले जाता है; और बहुत सारे लोग हैं जो उससे प्रवेश करते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23331', '40', '7', '14', '‹क्योंकि संकरा है वह फाटक और कठिन है वह मार्ग जो जीवन को पहुँचाता है, और थोड़े हैं जो उसे पाते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23332', '40', '7', '15', '¶ ‹“झूठे भविष्यद्वक्ताओं से सावधान रहो, जो भेड़ों के भेष में तुम्हारे पास आते हैं, परन्तु अन्तर में फाड़नेवाले भेड़िए हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23333', '40', '7', '16', '‹उनके फलों से तुम उन्हें पहचान लोगे। क्या लोग झाड़ियों से अंगूर, या ऊँटकटारों से अंजीर तोड़ते हैं?›');
INSERT INTO `bible_verses_irv` VALUES ('23334', '40', '7', '17', '‹इसी प्रकार हर एक अच्छा पेड़ अच्छा फल लाता है और निकम्मा पेड़ बुरा फल लाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23335', '40', '7', '18', '‹अच्छा पेड़ बुरा फल नहीं ला सकता, और न निकम्मा पेड़ अच्छा फल ला सकता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23336', '40', '7', '19', '‹जो-जो पेड़ अच्छा फल नहीं लाता, वह काटा और आग में डाला जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23337', '40', '7', '20', '‹अतः उनके फलों से तुम उन्हें पहचान लोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23338', '40', '7', '21', '¶ ‹“जो मुझसे, ‘हे प्रभु, हे प्रभु’ कहता है, उनमें से हर एक स्वर्ग के राज्य में प्रवेश न करेगा, परन्तु वही जो मेरे स्वर्गीय पिता की इच्छा पर चलता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23339', '40', '7', '22', '‹उस दिन बहुत लोग मुझसे कहेंगे; ‘हे प्रभु, हे प्रभु, क्या हमने तेरे नाम से भविष्यद्वाणी नहीं की, और तेरे नाम से दुष्टात्माओं को नहीं निकाला, और तेरे नाम से बहुत अचम्भे के काम नहीं किए?’›');
INSERT INTO `bible_verses_irv` VALUES ('23340', '40', '7', '23', '‹तब मैं उनसे खुलकर कह दूँगा, ‘मैंने तुम को कभी नहीं जाना, हे कुकर्म करनेवालों, मेरे पास से चले जाओ।’›');
INSERT INTO `bible_verses_irv` VALUES ('23341', '40', '7', '24', '¶ ‹“इसलिए जो कोई मेरी ये बातें सुनकर उन्हें मानता है वह उस बुद्धिमान मनुष्य के समान ठहरेगा जिसने अपना घर चट्टान पर बनाया।›');
INSERT INTO `bible_verses_irv` VALUES ('23342', '40', '7', '25', '‹और बारिश और बाढ़ें आईं, और आँधियाँ चलीं, और उस घर पर टक्करें लगीं, परन्तु वह नहीं गिरा, क्योंकि उसकी नींव चट्टान पर डाली गई थी।›');
INSERT INTO `bible_verses_irv` VALUES ('23343', '40', '7', '26', '‹परन्तु जो कोई मेरी ये बातें सुनता है और उन पर नहीं चलता वह उस मूर्ख मनुष्य के समान ठहरेगा जिसने अपना घर रेत पर बनाया।›');
INSERT INTO `bible_verses_irv` VALUES ('23344', '40', '7', '27', '‹और बारिश, और बाढ़ें आईं, और आँधियाँ चलीं, और उस घर पर टक्करें लगीं और वह गिरकर सत्यानाश हो गया।”›');
INSERT INTO `bible_verses_irv` VALUES ('23345', '40', '7', '28', '¶ जब यीशु ये बातें कह चुका, तो ऐसा हुआ कि भीड़ उसके उपदेश से चकित हुई।');
INSERT INTO `bible_verses_irv` VALUES ('23346', '40', '7', '29', 'क्योंकि वह उनके शास्त्रियों के समान नहीं परन्तु अधिकारी के समान उन्हें उपदेश देता था।');
INSERT INTO `bible_verses_irv` VALUES ('23347', '40', '8', '1', '¶ जब यीशु उस पहाड़ से उतरा, तो एक बड़ी भीड़ उसके पीछे हो ली।');
INSERT INTO `bible_verses_irv` VALUES ('23348', '40', '8', '2', 'और, एक कोढ़ी ने पास आकर उसे प्रणाम किया और कहा, “हे प्रभु यदि तू चाहे, तो मुझे शुद्ध कर सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('23349', '40', '8', '3', 'यीशु ने हाथ बढ़ाकर उसे छुआ, और कहा, ‹“मैं चाहता हूँ, तू शुद्ध हो जा”› और वह तुरन्त कोढ़ से शुद्ध हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('23350', '40', '8', '4', 'यीशु ने उससे कहा, ‹“देख, किसी से न कहना, परन्तु जाकर अपने आपको याजक को दिखा और जो चढ़ावा मूसा ने ठहराया है उसे चढ़ा, ताकि उनके लिये गवाही हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('23351', '40', '8', '5', '¶ और जब वह कफरनहूम में आया तो एक सूबेदार ने उसके पास आकर उससे विनती की,');
INSERT INTO `bible_verses_irv` VALUES ('23352', '40', '8', '6', '“हे प्रभु, मेरा सेवक घर में लकवे का मारा बहुत दुःखी पड़ा है।”');
INSERT INTO `bible_verses_irv` VALUES ('23353', '40', '8', '7', 'उसने उससे कहा, ‹“मैं आकर उसे चंगा करूँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23354', '40', '8', '8', 'सूबेदार ने उत्तर दिया, “हे प्रभु, मैं इस योग्य नहीं, कि तू मेरी छत के तले आए, पर केवल मुँह से कह दे तो मेरा सेवक चंगा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('23355', '40', '8', '9', 'क्योंकि मैं भी पराधीन मनुष्य हूँ, और सिपाही मेरे हाथ में हैं, और जब एक से कहता हूँ, जा, तो वह जाता है; और दूसरे को कि आ, तो वह आता है; और अपने दास से कहता हूँ, कि यह कर, तो वह करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('23356', '40', '8', '10', '¶ यह सुनकर यीशु ने अचम्भा किया, और जो उसके पीछे आ रहे थे उनसे कहा, ‹“मैं तुम से सच कहता हूँ, कि मैंने इस्राएल में भी ऐसा विश्वास नहीं पाया।›');
INSERT INTO `bible_verses_irv` VALUES ('23357', '40', '8', '11', '‹और मैं तुम से कहता हूँ, कि बहुत सारे पूर्व और पश्चिम से आकर अब्राहम और इसहाक और याकूब के साथ स्वर्ग के राज्य में बैठेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23358', '40', '8', '12', '‹परन्तु › ‹राज्य के सन्तान›‹बाहर अंधकार में डाल दिए जाएँगे: वहाँ रोना और दाँतों का पीसना होगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23359', '40', '8', '13', 'और यीशु ने सूबेदार से कहा, ‹“जा, जैसा तेरा विश्वास है, वैसा ही तेरे लिये हो।”› और उसका सेवक उसी समय चंगा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('23360', '40', '8', '14', '¶ और यीशु ने पतरस के घर में आकर उसकी सास को तेज बुखार में पड़ा देखा।');
INSERT INTO `bible_verses_irv` VALUES ('23361', '40', '8', '15', 'उसने उसका हाथ छुआ और उसका ज्वर उतर गया; और वह उठकर उसकी सेवा करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('23362', '40', '8', '16', 'जब संध्या हुई तब वे उसके पास बहुत से लोगों को लाए जिनमें दुष्टात्माएँ थीं और उसने उन आत्माओं को अपने वचन से निकाल दिया, और सब बीमारों को चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23363', '40', '8', '17', 'ताकि जो वचन यशायाह भविष्यद्वक्ता के द्वारा कहा गया था वह पूरा हो: “उसने आप हमारी दुर्बलताओं को ले लिया और हमारी बीमारियों को उठा लिया।”');
INSERT INTO `bible_verses_irv` VALUES ('23364', '40', '8', '18', '¶ यीशु ने अपने चारों ओर एक बड़ी भीड़ देखकर झील के उस पार जाने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('23365', '40', '8', '19', 'और एक शास्त्री ने पास आकर उससे कहा, “हे गुरु, जहाँ कहीं तू जाएगा, मैं तेरे पीछे-पीछे हो लूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23366', '40', '8', '20', 'यीशु ने उससे कहा, ‹“लोमड़ियों के भट और आकाश के पक्षियों के बसेरे होते हैं; परन्तु› ‹मनुष्य के पुत्र›‹के लिये सिर धरने की भी जगह नहीं है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23367', '40', '8', '21', 'एक और चेले ने उससे कहा, “हे प्रभु, मुझे पहले जाने दे, कि अपने पिता को गाड़ दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23368', '40', '8', '22', 'यीशु ने उससे कहा, ‹“तू मेरे पीछे हो ले; और› ‹मुर्दों को अपने मुर्दे गाड़ने दे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23369', '40', '8', '23', '¶ जब वह नाव पर चढ़ा, तो उसके चेले उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('23370', '40', '8', '24', 'और, झील में एक ऐसा बड़ा तूफान उठा कि नाव लहरों से ढँपने लगी; और वह सो रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('23371', '40', '8', '25', 'तब उन्होंने पास आकर उसे जगाया, और कहा, “हे प्रभु, हमें बचा, हम नाश हुए जाते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23372', '40', '8', '26', 'उसने उनसे कहा, ‹“हे अल्पविश्वासियों, क्यों डरते हो?”› तब उसने उठकर आँधी और पानी को डाँटा, और सब शान्त हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('23373', '40', '8', '27', 'और वे अचम्भा करके कहने लगे, “यह कैसा मनुष्य है, कि आँधी और पानी भी उसकी आज्ञा मानते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23374', '40', '8', '28', '¶ जब वह उस पार गदरेनियों के क्षेत्र में पहुँचा, तो दो मनुष्य जिनमें दुष्टात्माएँ थीं कब्रों से निकलते हुए उसे मिले, जो इतने प्रचण्ड थे, कि कोई उस मार्ग से जा नहीं सकता था।');
INSERT INTO `bible_verses_irv` VALUES ('23375', '40', '8', '29', 'और, उन्होंने चिल्लाकर कहा, “हे परमेश्वर के पुत्र, हमारा तुझ से क्या काम? क्या तू समय से पहले हमें दुःख देने यहाँ आया है?”');
INSERT INTO `bible_verses_irv` VALUES ('23376', '40', '8', '30', 'उनसे कुछ दूर बहुत से सूअरों का झुण्ड चर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('23377', '40', '8', '31', 'दुष्टात्माओं ने उससे यह कहकर विनती की, “यदि तू हमें निकालता है, तो सूअरों के झुण्ड में भेज दे।”');
INSERT INTO `bible_verses_irv` VALUES ('23378', '40', '8', '32', 'उसने उनसे कहा, ‹“जाओ!” › और वे निकलकर सूअरों में घुस गई और सारा झुण्ड टीले पर से झपटकर पानी में जा पड़ा और डूब मरा।');
INSERT INTO `bible_verses_irv` VALUES ('23379', '40', '8', '33', 'और चरवाहे भागे, और नगर में जाकर ये सब बातें और जिनमें दुष्टात्माएँ थीं; उनका सारा हाल कह सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('23380', '40', '8', '34', 'और सारे नगर के लोग यीशु से भेंट करने को निकल आए और उसे देखकर विनती की, कि हमारे क्षेत्र से बाहर निकल जा।');
INSERT INTO `bible_verses_irv` VALUES ('23381', '40', '9', '1', '¶ फिर वह नाव पर चढ़कर पार गया, और अपने नगर में आया।');
INSERT INTO `bible_verses_irv` VALUES ('23382', '40', '9', '2', 'और कई लोग एक लकवे के मारे हुए को खाट पर रखकर उसके पास लाए। यीशु ने उनका विश्वास देखकर, उस लकवे के मारे हुए से कहा, ‹“हे पुत्र, धैर्य रख; तेरे पाप क्षमा हुए।”›');
INSERT INTO `bible_verses_irv` VALUES ('23383', '40', '9', '3', 'और कई शास्त्रियों ने सोचा, “यह तो परमेश्वर की निन्दा करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('23384', '40', '9', '4', 'यीशु ने उनके मन की बातें जानकर कहा, ‹“तुम लोग अपने-अपने मन में बुरा विचार क्यों कर रहे हो?›');
INSERT INTO `bible_verses_irv` VALUES ('23385', '40', '9', '5', '‹सहज क्या है? यह कहना, ‘तेरे पाप क्षमा हुए’, या यह कहना, ‘उठ और चल फिर।’›');
INSERT INTO `bible_verses_irv` VALUES ('23386', '40', '9', '6', '‹परन्तु इसलिए कि तुम जान लो कि मनुष्य के पुत्र को पृथ्वी पर पाप क्षमा करने का अधिकार है।”› उसने लकवे के मारे हुए से कहा, ‹“उठ, अपनी खाट उठा, और अपने घर चला जा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23387', '40', '9', '7', 'वह उठकर अपने घर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23388', '40', '9', '8', 'लोग यह देखकर डर गए और परमेश्वर की महिमा करने लगे जिसने मनुष्यों को ऐसा अधिकार दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('23389', '40', '9', '9', '¶ वहाँ से आगे बढ़कर यीशु ने मत्ती नामक एक मनुष्य को चुंगी की चौकी पर बैठे देखा, और उससे कहा, ‹“मेरे पीछे हो ले।”› वह उठकर उसके पीछे हो लिया।');
INSERT INTO `bible_verses_irv` VALUES ('23390', '40', '9', '10', '¶ और जब वह घर में भोजन करने के लिये बैठा तो बहुत सारे चुंगी लेनेवाले और पापी आकर यीशु और उसके चेलों के साथ खाने बैठे।');
INSERT INTO `bible_verses_irv` VALUES ('23391', '40', '9', '11', 'यह देखकर फरीसियों ने उसके चेलों से कहा, “तुम्हारा गुरु चुंगी लेनेवालों और पापियों के साथ क्यों खाता है?”');
INSERT INTO `bible_verses_irv` VALUES ('23392', '40', '9', '12', 'यह सुनकर यीशु ने उनसे कहा, ‹“वैद्य भले चंगों को नहीं परन्तु बीमारों के लिए आवश्यक है।›');
INSERT INTO `bible_verses_irv` VALUES ('23393', '40', '9', '13', '‹इसलिए तुम जाकर इसका अर्थ सीख लो, कि मैं बलिदान नहीं परन्तु दया चाहता हूँ; क्योंकि मैं धर्मियों को नहीं परन्तु पापियों को बुलाने आया हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('23394', '40', '9', '14', '¶ तब यूहन्ना के चेलों ने उसके पास आकर कहा, “क्या कारण है कि हम और फरीसी इतना उपवास करते हैं, पर तेरे चेले उपवास नहीं करते?”');
INSERT INTO `bible_verses_irv` VALUES ('23395', '40', '9', '15', 'यीशु ने उनसे कहा, ‹“क्या बाराती, जब तक दूल्हा उनके साथ है शोक कर सकते हैं? पर वे दिन आएँगे कि दूल्हा उनसे अलग किया जाएगा, उस समय वे उपवास करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23396', '40', '9', '16', '‹नये कपड़े का पैबन्द पुराने वस्त्र पर कोई नहीं लगाता, क्योंकि वह पैबन्द वस्त्र से और कुछ खींच लेता है, और वह अधिक फट जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23397', '40', '9', '17', '‹और लोग नया दाखरस पुरानी मशकों में नहीं भरते हैं; क्योंकि ऐसा करने से मशकें फट जाती हैं, और दाखरस बह जाता है और मशकें नाश हो जाती हैं, परन्तु नया दाखरस नई मशकों में भरते हैं और वह दोनों बची रहती हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('23398', '40', '9', '18', '¶ वह उनसे ये बातें कह ही रहा था, कि एक सरदार ने आकर उसे प्रणाम किया और कहा, “मेरी पुत्री अभी मरी है; परन्तु चलकर अपना हाथ उस पर रख, तो वह जीवित हो जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('23399', '40', '9', '19', 'यीशु उठकर अपने चेलों समेत उसके पीछे हो लिया।');
INSERT INTO `bible_verses_irv` VALUES ('23400', '40', '9', '20', 'और देखो, एक स्त्री ने जिसके बारह वर्ष से लहू बहता था, उसके पीछे से आकर उसके वस्त्र के कोने को छू लिया।');
INSERT INTO `bible_verses_irv` VALUES ('23401', '40', '9', '21', 'क्योंकि वह अपने मन में कहती थी, “यदि मैं उसके वस्त्र ही को छू लूँगी तो चंगी हो जाऊँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('23402', '40', '9', '22', 'यीशु ने मुड़कर उसे देखा और कहा, ‹“पुत्री धैर्य रख; तेरे विश्वास ने तुझे चंगा किया है।”› अतः वह स्त्री उसी समय चंगी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('23403', '40', '9', '23', 'जब यीशु उस सरदार के घर में पहुँचा और बाँसुरी बजानेवालों और भीड़ को हुल्लड़ मचाते देखा,');
INSERT INTO `bible_verses_irv` VALUES ('23404', '40', '9', '24', 'तब कहा, ‹“हट जाओ, लड़की मरी नहीं, पर सोती है।”› इस पर वे उसकी हँसी उड़ाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('23405', '40', '9', '25', 'परन्तु जब भीड़ निकाल दी गई, तो उसने भीतर जाकर लड़की का हाथ पकड़ा, और वह जी उठी।');
INSERT INTO `bible_verses_irv` VALUES ('23406', '40', '9', '26', 'और इस बात की चर्चा उस सारे देश में फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('23407', '40', '9', '27', '¶ जब यीशु वहाँ से आगे बढ़ा, तो दो अंधे उसके पीछे यह पुकारते हुए चले, “हे दाऊद की सन्तान, हम पर दया कर।”');
INSERT INTO `bible_verses_irv` VALUES ('23408', '40', '9', '28', 'जब वह घर में पहुँचा, तो वे अंधे उसके पास आए, और यीशु ने उनसे कहा, ‹“क्या तुम्हें विश्वास है, कि मैं यह कर सकता हूँ?”› उन्होंने उससे कहा, “हाँ प्रभु।”');
INSERT INTO `bible_verses_irv` VALUES ('23409', '40', '9', '29', 'तब उसने उनकी आँखें छूकर कहा, ‹“तुम्हारे विश्वास के अनुसार तुम्हारे लिये हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('23410', '40', '9', '30', 'और उनकी आँखें खुल गई और यीशु ने उन्हें सख्‍ती के साथ सचेत किया और कहा, ‹“सावधान, कोई इस बात को न जाने।”›');
INSERT INTO `bible_verses_irv` VALUES ('23411', '40', '9', '31', 'पर उन्होंने निकलकर सारे क्षेत्र में उसका यश फैला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('23412', '40', '9', '32', '¶ जब वे बाहर जा रहे थे, तब, लोग एक गूँगे को जिसमें दुष्टात्मा थी उसके पास लाए।');
INSERT INTO `bible_verses_irv` VALUES ('23413', '40', '9', '33', 'और जब दुष्टात्मा निकाल दी गई, तो गूँगा बोलने लगा। और भीड़ ने अचम्भा करके कहा, “इस्राएल में ऐसा कभी नहीं देखा गया।”');
INSERT INTO `bible_verses_irv` VALUES ('23414', '40', '9', '34', 'परन्तु फरीसियों ने कहा, “यह तो दुष्टात्माओं के सरदार की सहायता से दुष्टात्माओं को निकालता है।”');
INSERT INTO `bible_verses_irv` VALUES ('23415', '40', '9', '35', '¶ और यीशु सब नगरों और गाँवों में फिरता रहा और उनके आराधनालयों में उपदेश करता, और राज्य का सुसमाचार प्रचार करता, और हर प्रकार की बीमारी और दुर्बलता को दूर करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('23416', '40', '9', '36', 'जब उसने भीड़ को देखा तो उसको लोगों पर तरस आया, क्योंकि वे उन भेड़ों के समान जिनका कोई चरवाहा न हो, व्याकुल और भटके हुए से थे।');
INSERT INTO `bible_verses_irv` VALUES ('23417', '40', '9', '37', 'तब उसने अपने चेलों से कहा, ‹“फसल तो बहुत है पर मजदूर थोड़े हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23418', '40', '9', '38', '‹इसलिए फसल के स्वामी से विनती करो कि वह अपने खेत में काम करने के लिये मजदूर भेज दे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23419', '40', '10', '1', '¶ फिर उसने अपने बारह चेलों को पास बुलाकर, उन्हें अशुद्ध आत्माओं पर अधिकार दिया, कि उन्हें निकालें और सब प्रकार की बीमारियों और सब प्रकार की दुर्बलताओं को दूर करें।');
INSERT INTO `bible_verses_irv` VALUES ('23420', '40', '10', '2', '¶ इन बारह प्रेरितों के नाम ये हैं: पहला शमौन, जो पतरस कहलाता है, और उसका भाई अन्द्रियास; जब्दी का पुत्र याकूब, और उसका भाई यूहन्ना;');
INSERT INTO `bible_verses_irv` VALUES ('23421', '40', '10', '3', 'फिलिप्पुस और बरतुल्मै, थोमा, और चुंगी लेनेवाला मत्ती, हलफईस का पुत्र याकूब और तद्दै।');
INSERT INTO `bible_verses_irv` VALUES ('23422', '40', '10', '4', 'शमौन कनानी, और यहूदा इस्करियोती, जिसने उसे पकड़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('23423', '40', '10', '5', '¶ इन बारहों को यीशु ने यह निर्देश देकर भेजा, ‹“अन्यजातियों की ओर न जाना, और सामरियों के किसी नगर में प्रवेश न करना।›');
INSERT INTO `bible_verses_irv` VALUES ('23424', '40', '10', '6', '‹परन्तु इस्राएल के घराने ही की खोई हुई भेड़ों के पास जाना।›');
INSERT INTO `bible_verses_irv` VALUES ('23425', '40', '10', '7', '‹और चलते-चलते प्रचार करके कहो कि स्वर्ग का राज्य निकट आ गया है।›');
INSERT INTO `bible_verses_irv` VALUES ('23426', '40', '10', '8', '‹बीमारों को चंगा करो: मरे हुओं को जिलाओ, कोढ़ियों को शुद्ध करो, दुष्टात्माओं को निकालो। तुम ने सेंत-मेंत पाया है, सेंत-मेंत दो।›');
INSERT INTO `bible_verses_irv` VALUES ('23427', '40', '10', '9', '‹अपने बटुओं में न तो सोना, और न रूपा, और न तांबा रखना।›');
INSERT INTO `bible_verses_irv` VALUES ('23428', '40', '10', '10', '‹मार्ग के लिये न झोली रखो, न दो कुर्ता, न जूते और न लाठी लो, क्योंकि मजदूर को उसका भोजन मिलना चाहिए।›');
INSERT INTO `bible_verses_irv` VALUES ('23429', '40', '10', '11', '¶ ‹“जिस किसी नगर या गाँव में जाओ तो पता लगाओ कि वहाँ कौन योग्य है? और जब तक वहाँ से न निकलो, उसी के यहाँ रहो।›');
INSERT INTO `bible_verses_irv` VALUES ('23430', '40', '10', '12', '‹और घर में प्रवेश करते हुए उसे आशीष देना।›');
INSERT INTO `bible_verses_irv` VALUES ('23431', '40', '10', '13', '‹यदि उस घर के लोग योग्य होंगे तो तुम्हारा कल्याण उन पर पहुँचेगा परन्तु यदि वे योग्य न हों तो तुम्हारा कल्याण तुम्हारे पास लौट आएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23432', '40', '10', '14', '‹और जो कोई तुम्हें ग्रहण न करे, और तुम्हारी बातें न सुने, उस घर या उस नगर से निकलते हुए अपने पाँवों की धूल झाड़ डालो।›');
INSERT INTO `bible_verses_irv` VALUES ('23433', '40', '10', '15', '‹मैं तुम से सच कहता हूँ, कि न्याय के दिन उस नगर की दशा से सदोम और गमोरा के नगरों की दशा अधिक सहने योग्य होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23434', '40', '10', '16', '¶ ‹“देखो, मैं तुम्हें भेड़ों की तरह भेड़ियों के बीच में भेजता हूँ इसलिए साँपों की तरह बुद्धिमान और कबूतरों की तरह भोले बनो।›');
INSERT INTO `bible_verses_irv` VALUES ('23435', '40', '10', '17', '‹परन्तु लोगों से सावधान रहो, क्योंकि वे तुम्हें सभाओं में सौंपेंगे, और अपने आराधनालयों में तुम्हें कोड़े मारेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23436', '40', '10', '18', '‹तुम मेरे लिये राज्यपालों और राजाओं के सामने उन पर, और अन्यजातियों पर गवाह होने के लिये पेश किए जाओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23437', '40', '10', '19', '‹जब वे तुम्हें पकड़वाएँगे तो यह चिन्ता न करना, कि तुम कैसे बोलोगे और क्या कहोगे; क्योंकि जो कुछ तुम को कहना होगा, वह उसी समय तुम्हें बता दिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23438', '40', '10', '20', '‹क्योंकि बोलनेवाले तुम नहीं हो परन्तु तुम्हारे पिता का आत्मा तुम्हारे द्वारा बोलेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23439', '40', '10', '21', '¶ ‹“भाई अपने भाई को और पिता अपने पुत्र को, मरने के लिये सौंपेंगे, और बच्चे माता-पिता के विरोध में उठकर उन्हें मरवा डालेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23440', '40', '10', '22', '‹मेरे नाम के कारण सब लोग तुम से बैर करेंगे, पर जो अन्त तक धीरज धरेगा उसी का उद्धार होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23441', '40', '10', '23', '‹जब वे तुम्हें एक नगर में सताएँ, तो दूसरे को भाग जाना। मैं तुम से सच कहता हूँ, तुम मनुष्य के पुत्र के आने से पहले इस्राएल के सब नगरों में से गए भी न होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23442', '40', '10', '24', '¶ ‹“चेला अपने गुरु से बड़ा नहीं; और न ही दास अपने स्वामी से।›');
INSERT INTO `bible_verses_irv` VALUES ('23443', '40', '10', '25', '‹चेले का गुरु के, और दास का स्वामी के बराबर होना ही बहुत है; जब उन्होंने घर के स्वामी को› ‹शैतान›‹कहा तो उसके घरवालों को क्यों न कहेंगे?›');
INSERT INTO `bible_verses_irv` VALUES ('23444', '40', '10', '26', '¶ ‹“इसलिए उनसे मत डरना, क्योंकि कुछ ढँका नहीं, जो खोला न जाएगा; और न कुछ छिपा है, जो जाना न जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23445', '40', '10', '27', '‹जो मैं तुम से अंधियारे में कहता हूँ, उसे उजियाले में कहो; और जो कानों कान सुनते हो, उसे छतों पर से प्रचार करो।›');
INSERT INTO `bible_verses_irv` VALUES ('23446', '40', '10', '28', '‹जो शरीर को मार सकते हैं, पर आत्मा को मार नहीं सकते, उनसे मत डरना; पर उसी से डरो, जो आत्मा और शरीर दोनों को नरक में नाश कर सकता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23447', '40', '10', '29', '‹क्या एक पैसे में दो गौरैये नहीं बिकती? फिर भी तुम्हारे पिता की इच्छा के बिना उनमें से एक भी भूमि पर नहीं गिर सकती।›');
INSERT INTO `bible_verses_irv` VALUES ('23448', '40', '10', '30', '‹तुम्हारे सिर के बाल भी सब गिने हुए हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23449', '40', '10', '31', '‹इसलिए, डरो नहीं; तुम बहुत गौरैयों से बढ़कर मूल्यवान हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23450', '40', '10', '32', '¶ ‹“जो कोई मनुष्यों के सामने मुझे मान लेगा, उसे मैं भी अपने स्वर्गीय पिता के सामने मान लूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23451', '40', '10', '33', '‹पर जो कोई मनुष्यों के सामने मेरा इन्कार करेगा उसे मैं भी अपने स्वर्गीय पिता के सामने इन्कार करूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23452', '40', '10', '34', '¶ ‹“यह न समझो, कि मैं पृथ्वी पर मिलाप कराने को आया हूँ; मैं मिलाप कराने को नहीं, पर तलवार चलवाने आया हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('23453', '40', '10', '35', '‹मैं तो आया हूँ, कि मनुष्य को उसके पिता से, और बेटी को उसकी माँ से, और बहू को उसकी सास से अलग कर दूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('23454', '40', '10', '36', '‹मनुष्य के बैरी उसके घर ही के लोग होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23455', '40', '10', '37', '¶ ‹“जो माता या पिता को मुझसे अधिक प्रिय जानता है, वह मेरे योग्य नहीं और जो बेटा या बेटी को मुझसे अधिक प्रिय जानता है, वह मेरे योग्य नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('23456', '40', '10', '38', '‹और जो› ‹अपना क्रूस लेकर›‹मेरे पीछे न चले वह मेरे योग्य नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('23457', '40', '10', '39', '‹जो अपने प्राण बचाता है, वह उसे खोएगा; और जो मेरे कारण अपना प्राण खोता है, वह उसे पाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23458', '40', '10', '40', '¶ ‹“जो तुम्हें ग्रहण करता है, वह मुझे ग्रहण करता है; और जो मुझे ग्रहण करता है, वह मेरे भेजनेवाले को ग्रहण करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23459', '40', '10', '41', '‹जो भविष्यद्वक्ता को भविष्यद्वक्ता जानकर ग्रहण करे, वह भविष्यद्वक्ता का बदला पाएगा; और जो धर्मी जानकर धर्मी को ग्रहण करे, वह धर्मी का बदला पाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23460', '40', '10', '42', '‹जो कोई इन छोटों में से एक को चेला जानकर केवल एक कटोरा ठंडा पानी पिलाए, मैं तुम से सच कहता हूँ, वह अपना पुरस्कार कभी नहीं खोएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23461', '40', '11', '1', '¶ जब यीशु अपने बारह चेलों को निर्देश दे चुका, तो वह उनके नगरों में उपदेश और प्रचार करने को वहाँ से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23462', '40', '11', '2', '¶ यूहन्ना ने बन्दीगृह में मसीह के कामों का समाचार सुनकर अपने चेलों को उससे यह पूछने भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('23463', '40', '11', '3', '“क्या आनेवाला तू ही है, या हम दूसरे की प्रतीक्षा करें?”');
INSERT INTO `bible_verses_irv` VALUES ('23464', '40', '11', '4', 'यीशु ने उत्तर दिया, ‹“जो कुछ तुम सुनते हो और देखते हो, वह सब जाकर यूहन्ना से कह दो।›');
INSERT INTO `bible_verses_irv` VALUES ('23465', '40', '11', '5', '‹कि अंधे देखते हैं और लँगड़े चलते फिरते हैं, कोढ़ी शुद्ध किए जाते हैं और बहरे सुनते हैं, मुर्दे जिलाए जाते हैं, और गरीबों को सुसमाचार सुनाया जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23466', '40', '11', '6', '‹और धन्य है वह, जो मेरे कारण ठोकर न खाए।”›');
INSERT INTO `bible_verses_irv` VALUES ('23467', '40', '11', '7', '¶ जब वे वहाँ से चल दिए, तो यीशु यूहन्ना के विषय में लोगों से कहने लगा, ‹“तुम जंगल में क्या देखने गए थे? क्या हवा से हिलते हुए सरकण्डे को?›');
INSERT INTO `bible_verses_irv` VALUES ('23468', '40', '11', '8', '‹फिर तुम क्या देखने गए थे? जो कोमल वस्त्र पहनते हैं, वे राजभवनों में रहते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23469', '40', '11', '9', '‹तो फिर क्यों गए थे? क्या किसी भविष्यद्वक्ता को देखने को? हाँ, मैं तुम से कहता हूँ, वरन् भविष्यद्वक्ता से भी बड़े को।›');
INSERT INTO `bible_verses_irv` VALUES ('23470', '40', '11', '10', '‹यह वही है, जिसके विषय में लिखा है, कि› ‹‘देख, मैं अपने दूत को तेरे आगे भेजता हूँ,› ‹जो तेरे आगे तेरा मार्ग तैयार करेगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('23471', '40', '11', '11', '¶ ‹“मैं तुम से सच कहता हूँ, कि जो स्त्रियों से जन्मे हैं, उनमें से यूहन्ना बपतिस्मा देनेवाले से कोई बड़ा नहीं हुआ; पर जो स्वर्ग के राज्य में छोटे से छोटा है› ‹वह उससे बड़ा›‹है।›');
INSERT INTO `bible_verses_irv` VALUES ('23472', '40', '11', '12', '‹यूहन्ना बपतिस्मा देनेवाले के दिनों से अब तक स्वर्ग के राज्य में बलपूर्वक प्रवेश होता रहा है, और बलवान उसे छीन लेते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23473', '40', '11', '13', '‹यूहन्ना तक सारे भविष्यद्वक्ता और व्यवस्था भविष्यद्वाणी करते रहे।›');
INSERT INTO `bible_verses_irv` VALUES ('23474', '40', '11', '14', '‹और चाहो तो मानो,› ‹एलिय्याह जो आनेवाला था, वह यही है।›');
INSERT INTO `bible_verses_irv` VALUES ('23475', '40', '11', '15', '‹जिसके सुनने के कान हों, वह सुन ले।›');
INSERT INTO `bible_verses_irv` VALUES ('23476', '40', '11', '16', '¶ ‹“मैं इस समय के लोगों की उपमा किस से दूँ? वे उन बालकों के समान हैं, जो बाजारों में बैठे हुए एक दूसरे से पुकारकर कहते हैं,›');
INSERT INTO `bible_verses_irv` VALUES ('23477', '40', '11', '17', '‹कि हमने तुम्हारे लिये बाँसुरी बजाई, और तुम न नाचे; हमने विलाप किया, और तुम ने छाती नहीं पीटी।›');
INSERT INTO `bible_verses_irv` VALUES ('23478', '40', '11', '18', '‹क्योंकि यूहन्ना न खाता आया और न ही पीता, और वे कहते हैं कि उसमें दुष्टात्मा है।›');
INSERT INTO `bible_verses_irv` VALUES ('23479', '40', '11', '19', '‹मनुष्य का पुत्र खाता-पीता आया, और वे कहते हैं कि देखो, पेटू और पियक्कड़ मनुष्य, चुंगी लेनेवालों और पापियों का मित्र! पर ज्ञान अपने कामों में सच्चा ठहराया गया है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23480', '40', '11', '20', '¶ तब वह उन नगरों को उलाहना देने लगा, जिनमें उसने बहुत सारे सामर्थ्य के काम किए थे; क्योंकि उन्होंने अपना मन नहीं फिराया था।');
INSERT INTO `bible_verses_irv` VALUES ('23481', '40', '11', '21', '‹“हाय,› ‹खुराजीन!›‹हाय, बैतसैदा! जो सामर्थ्य के काम तुम में किए गए, यदि वे सोर और सीदोन में किए जाते, तो टाट ओढ़कर, और राख में बैठकर, वे कब के मन फिरा लेते। ›');
INSERT INTO `bible_verses_irv` VALUES ('23482', '40', '11', '22', '‹परन्तु मैं तुम से कहता हूँ; कि न्याय के दिन तुम्हारी दशा से सोर और सीदोन की दशा अधिक सहने योग्य होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23483', '40', '11', '23', '‹और हे कफरनहूम, क्या तू स्वर्ग तक ऊँचा किया जाएगा? तू तो अधोलोक तक नीचे जाएगा; जो सामर्थ्य के काम तुझ में किए गए है, यदि सदोम में किए जाते, तो वह आज तक बना रहता।›');
INSERT INTO `bible_verses_irv` VALUES ('23484', '40', '11', '24', '‹पर मैं तुम से कहता हूँ, कि न्याय के दिन तेरी दशा से सदोम के नगर की दशा अधिक सहने योग्य होगी।”›');
INSERT INTO `bible_verses_irv` VALUES ('23485', '40', '11', '25', '¶ उसी समय यीशु ने कहा, ‹“हे पिता, स्वर्ग और पृथ्वी के प्रभु, मैं तेरा धन्यवाद करता हूँ, कि तूने इन बातों को ज्ञानियों और समझदारों से छिपा रखा, और बालकों पर प्रगट किया है।›');
INSERT INTO `bible_verses_irv` VALUES ('23486', '40', '11', '26', '‹हाँ, हे पिता, क्योंकि तुझे यही अच्छा लगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23487', '40', '11', '27', '¶ ‹“मेरे पिता ने मुझे सब कुछ सौंपा है, और कोई पुत्र को नहीं जानता, केवल पिता; और कोई पिता को नहीं जानता, केवल पुत्र और वह जिस पर पुत्र उसे प्रगट करना चाहे।›');
INSERT INTO `bible_verses_irv` VALUES ('23488', '40', '11', '28', '¶ ‹“हे सब› ‹परिश्रम करनेवालों और बोझ से दबे›‹लोगों, मेरे पास आओ; मैं तुम्हें विश्राम दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23489', '40', '11', '29', '‹मेरा › ‹जूआ›‹अपने ऊपर उठा लो; और मुझसे सीखो; क्योंकि मैं नम्र और मन में दीन हूँ: और तुम अपने मन में विश्राम पाओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23490', '40', '11', '30', '‹क्योंकि मेरा जूआ सहज और मेरा बोझ हलका है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23491', '40', '12', '1', '¶ उस समय यीशु सब्त के दिन खेतों में से होकर जा रहा था, और उसके चेलों को भूख लगी, और वे बालें तोड़-तोड़कर खाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('23492', '40', '12', '2', 'फरीसियों ने यह देखकर उससे कहा, “देख, तेरे चेले वह काम कर रहे हैं, जो सब्त के दिन करना उचित नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('23493', '40', '12', '3', 'उसने उनसे कहा, ‹“क्या तुम ने नहीं पढ़ा, कि दाऊद ने, जब वह और उसके साथी भूखे हुए तो क्या किया?›');
INSERT INTO `bible_verses_irv` VALUES ('23494', '40', '12', '4', '‹वह कैसे परमेश्वर के घर में गया, और› ‹भेंट की रोटियाँ›‹खाई, जिन्हें खाना न तो उसे और न उसके साथियों को, पर केवल याजकों को उचित था?›');
INSERT INTO `bible_verses_irv` VALUES ('23495', '40', '12', '5', '‹या क्या तुम ने व्यवस्था में नहीं पढ़ा, कि याजक सब्त के दिन मन्दिर में सब्त के दिन की विधि को तोड़ने पर भी निर्दोष ठहरते हैं?›');
INSERT INTO `bible_verses_irv` VALUES ('23496', '40', '12', '6', '‹पर मैं तुम से कहता हूँ, कि यहाँ वह है, जो मन्दिर से भी महान है।›');
INSERT INTO `bible_verses_irv` VALUES ('23497', '40', '12', '7', '‹यदि तुम इसका अर्थ जानते कि मैं दया से प्रसन्न होता हूँ, बलिदान से नहीं, तो तुम निर्दोष को दोषी न ठहराते।›');
INSERT INTO `bible_verses_irv` VALUES ('23498', '40', '12', '8', '‹मनुष्य का पुत्र तो सब्त के दिन का भी प्रभु है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23499', '40', '12', '9', '¶ वहाँ से चलकर वह उनके आराधनालय में आया।');
INSERT INTO `bible_verses_irv` VALUES ('23500', '40', '12', '10', 'वहाँ एक मनुष्य था, जिसका हाथ सूखा हुआ था; और उन्होंने उस पर दोष लगाने के लिए उससे पूछा, “क्या सब्त के दिन चंगा करना उचित है?”');
INSERT INTO `bible_verses_irv` VALUES ('23501', '40', '12', '11', 'उसने उनसे कहा, ‹“तुम में ऐसा कौन है, जिसकी एक भेड़ हो, और वह सब्त के दिन गड्ढे में गिर जाए, तो वह उसे पकड़कर न निकाले?›');
INSERT INTO `bible_verses_irv` VALUES ('23502', '40', '12', '12', '‹भला, मनुष्य का मूल्य भेड़ से कितना बढ़कर है! इसलिए सब्त के दिन भलाई करना उचित है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23503', '40', '12', '13', 'तब यीशु ने उस मनुष्य से कहा, ‹“अपना हाथ बढ़ा।”› उसने बढ़ाया, और वह फिर दूसरे हाथ के समान अच्छा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('23504', '40', '12', '14', 'तब फरीसियों ने बाहर जाकर उसके विरोध में सम्मति की, कि उसे किस प्रकार मार डाले?');
INSERT INTO `bible_verses_irv` VALUES ('23505', '40', '12', '15', '¶ यह जानकर यीशु वहाँ से चला गया। और बहुत लोग उसके पीछे हो लिये, और उसने सब को चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23506', '40', '12', '16', 'और उन्हें चेतावनी दी, कि मुझे प्रगट न करना।');
INSERT INTO `bible_verses_irv` VALUES ('23507', '40', '12', '17', 'कि जो वचन यशायाह भविष्यद्वक्ता के द्वारा कहा गया था, वह पूरा हो:');
INSERT INTO `bible_verses_irv` VALUES ('23508', '40', '12', '18', '“देखो, यह मेरा सेवक है, जिसे मैंने चुना है; मेरा प्रिय, जिससे मेरा मन प्रसन्न है: मैं अपना आत्मा उस पर डालूँगा; और वह अन्यजातियों को न्याय का समाचार देगा।');
INSERT INTO `bible_verses_irv` VALUES ('23509', '40', '12', '19', 'वह न झगड़ा करेगा, और न चिल्लाएगा; और न बाजारों में कोई उसका शब्द सुनेगा।');
INSERT INTO `bible_verses_irv` VALUES ('23510', '40', '12', '20', 'वह कुचले हुए सरकण्डे को न तोड़ेगा; और धुआँ देती हुई बत्ती को न बुझाएगा, जब तक न्याय को प्रबल न कराए।');
INSERT INTO `bible_verses_irv` VALUES ('23511', '40', '12', '21', 'और अन्यजातियाँ उसके नाम पर आशा रखेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('23512', '40', '12', '22', '¶ तब लोग एक अंधे-गूँगे को जिसमें दुष्टात्मा थी, उसके पास लाए; और उसने उसे अच्छा किया; और वह गूँगा बोलने और देखने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('23513', '40', '12', '23', 'इस पर सब लोग चकित होकर कहने लगे, “यह क्या दाऊद की सन्तान है?”');
INSERT INTO `bible_verses_irv` VALUES ('23514', '40', '12', '24', 'परन्तु फरीसियों ने यह सुनकर कहा, “यह तो दुष्टात्माओं के सरदार शैतान की सहायता के बिना दुष्टात्माओं को नहीं निकालता।”');
INSERT INTO `bible_verses_irv` VALUES ('23515', '40', '12', '25', 'उसने उनके मन की बात जानकर उनसे कहा, ‹“जिस किसी राज्य में फूट होती है, वह उजड़ जाता है, और कोई नगर या घराना जिसमें फूट होती है, बना न रहेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23516', '40', '12', '26', '‹और यदि शैतान ही शैतान को निकाले, तो वह अपना ही विरोधी हो गया है; फिर उसका राज्य कैसे बना रहेगा?›');
INSERT INTO `bible_verses_irv` VALUES ('23517', '40', '12', '27', '‹भला, यदि मैं शैतान की सहायता से दुष्टात्माओं को निकालता हूँ, तो तुम्हारे वंश किसकी सहायता से निकालते हैं? इसलिए वे ही तुम्हारा न्याय करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23518', '40', '12', '28', '‹पर यदि मैं परमेश्वर के आत्मा की सहायता से दुष्टात्माओं को निकालता हूँ, तो परमेश्वर का राज्य तुम्हारे पास आ पहुँचा है।›');
INSERT INTO `bible_verses_irv` VALUES ('23519', '40', '12', '29', '‹या कैसे कोई मनुष्य किसी बलवन्त के घर में घुसकर उसका माल लूट सकता है जब तक कि पहले उस बलवन्त को न बाँध ले? और तब वह उसका घर लूट लेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23520', '40', '12', '30', '‹जो मेरे साथ नहीं, वह मेरे विरोध में है; और जो मेरे साथ नहीं बटोरता, वह बिखेरता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23521', '40', '12', '31', '‹इसलिए मैं तुम से कहता हूँ, कि मनुष्य का सब प्रकार का पाप और निन्दा क्षमा की जाएगी, पर पवित्र आत्मा की निन्दा क्षमा न की जाएगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23522', '40', '12', '32', '‹जो कोई मनुष्य के पुत्र के विरोध में कोई बात कहेगा, उसका यह अपराध क्षमा किया जाएगा, परन्तु जो कोई पवित्र आत्मा के विरोध में कुछ कहेगा, उसका अपराध न तो इस युग में और न ही आनेवाले युग में क्षमा किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23523', '40', '12', '33', '¶ ‹“यदि पेड़ को अच्छा कहो, तो उसके फल को भी अच्छा कहो, या पेड़ को निकम्मा कहो, तो उसके फल को भी निकम्मा कहो; क्योंकि पेड़ फल ही से पहचाना जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23524', '40', '12', '34', '‹हे साँप के बच्चों, तुम बुरे होकर कैसे अच्छी बातें कह सकते हो? क्योंकि जो मन में भरा है, वही मुँह पर आता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23525', '40', '12', '35', '‹भला मनुष्य मन के भले भण्डार से भली बातें निकालता है; और बुरा मनुष्य बुरे भण्डार से बुरी बातें निकालता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23526', '40', '12', '36', '‹और मैं तुम से कहता हूँ, कि जो-जो निकम्मी बातें मनुष्य कहेंगे, न्याय के दिन हर एक बात का लेखा देंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23527', '40', '12', '37', '‹क्योंकि तू अपनी बातों के कारण निर्दोष और अपनी बातों ही के कारण दोषी ठहराया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23528', '40', '12', '38', '¶ इस पर कुछ शास्त्रियों और फरीसियों ने उससे कहा, “हे गुरु, हम तुझ से एक चिन्ह देखना चाहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23529', '40', '12', '39', 'उसने उन्हें उत्तर दिया, ‹“इस युग के बुरे और व्यभिचारी लोग चिन्ह ढूँढ़ते हैं; परन्तु योना भविष्यद्वक्ता के चिन्ह को छोड़ कोई और चिन्ह उनको न दिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23530', '40', '12', '40', '‹योना तीन रात-दिन महा मच्छ के पेट में रहा, वैसे ही मनुष्य का पुत्र तीन रात-दिन पृथ्वी के भीतर रहेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23531', '40', '12', '41', '‹नीनवे के लोग न्याय के दिन इस युग के लोगों के साथ उठकर उन्हें दोषी ठहराएँगे, क्योंकि उन्होंने योना का प्रचार सुनकर, मन फिराया और यहाँ वह है जो› ‹योना से भी बड़ा›‹है।›');
INSERT INTO `bible_verses_irv` VALUES ('23532', '40', '12', '42', '‹दक्षिण की रानी›‹न्याय के दिन इस युग के लोगों के साथ उठकर उन्हें दोषी ठहराएगी, क्योंकि वह सुलैमान का ज्ञान सुनने के लिये पृथ्वी के छोर से आई, और यहाँ वह है जो सुलैमान से भी बड़ा है।›');
INSERT INTO `bible_verses_irv` VALUES ('23533', '40', '12', '43', '¶ ‹“जब अशुद्ध आत्मा मनुष्य में से निकल जाती है, तो सूखी जगहों में विश्राम ढूँढ़ती फिरती है, और पाती नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('23534', '40', '12', '44', '‹तब कहती है, कि मैं अपने उसी घर में जहाँ से निकली थी, लौट जाऊँगी, और आकर उसे सूना, झाड़ा-बुहारा और सजा-सजाया पाती है।›');
INSERT INTO `bible_verses_irv` VALUES ('23535', '40', '12', '45', '‹तब वह जाकर अपने से और बुरी सात आत्माओं को अपने साथ ले आती है, और वे उसमें पैठकर वहाँ वास करती हैं, और उस मनुष्य की पिछली दशा पहले से भी बुरी हो जाती है। इस युग के बुरे लोगों की दशा भी ऐसी ही होगी।”›');
INSERT INTO `bible_verses_irv` VALUES ('23536', '40', '12', '46', '¶ जब वह भीड़ से बातें कर ही रहा था, तो उसकी माता और भाई बाहर खड़े थे, और उससे बातें करना चाहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('23537', '40', '12', '47', 'किसी ने उससे कहा, “देख तेरी माता और तेरे भाई बाहर खड़े हैं, और तुझ से बातें करना चाहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23538', '40', '12', '48', 'यह सुन उसने कहनेवाले को उत्तर दिया, ‹“कौन हैं मेरी माता? और कौन हैं मेरे भाई?”›');
INSERT INTO `bible_verses_irv` VALUES ('23539', '40', '12', '49', 'और अपने चेलों की ओर अपना हाथ बढ़ाकर कहा, ‹“मेरी माता और मेरे भाई ये हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23540', '40', '12', '50', '‹क्योंकि जो कोई मेरे स्वर्गीय पिता की इच्छा पर चले, वही मेरा भाई, और बहन, और माता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23541', '40', '13', '1', '¶ उसी दिन यीशु घर से निकलकर झील के किनारे जा बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('23542', '40', '13', '2', 'और उसके पास ऐसी बड़ी भीड़ इकट्ठी हुई कि वह नाव पर चढ़ गया, और सारी भीड़ किनारे पर खड़ी रही।');
INSERT INTO `bible_verses_irv` VALUES ('23543', '40', '13', '3', 'और उसने उनसे दृष्टान्तों में बहुत सी बातें कहीं ‹“एक बोनेवाला बीज बोने निकला।›');
INSERT INTO `bible_verses_irv` VALUES ('23544', '40', '13', '4', '‹बोते समय कुछ बीज मार्ग के किनारे गिरे और पक्षियों ने आकर उन्हें चुग लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23545', '40', '13', '5', '‹कुछ बीज पत्थरीली भूमि पर गिरे, जहाँ उन्हें बहुत मिट्टी न मिली और नरम मिट्टी न मिलने के कारण वे जल्द उग आए।›');
INSERT INTO `bible_verses_irv` VALUES ('23546', '40', '13', '6', '‹पर सूरज निकलने पर वे जल गए, और जड़ न पकड़ने से सूख गए।›');
INSERT INTO `bible_verses_irv` VALUES ('23547', '40', '13', '7', '‹कुछ बीज झाड़ियों में गिरे, और झाड़ियों ने बढ़कर उन्हें दबा डाला।›');
INSERT INTO `bible_verses_irv` VALUES ('23548', '40', '13', '8', '‹पर कुछ अच्छी भूमि पर गिरे, और फल लाए, कोई सौ गुना, कोई साठ गुना, कोई तीस गुना।›');
INSERT INTO `bible_verses_irv` VALUES ('23549', '40', '13', '9', '‹जिसके कान हों वह सुन ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('23550', '40', '13', '10', '¶ और चेलों ने पास आकर उससे कहा, “तू उनसे दृष्टान्तों में क्यों बातें करता है?”');
INSERT INTO `bible_verses_irv` VALUES ('23551', '40', '13', '11', 'उसने उत्तर दिया, ‹“तुम को स्वर्ग के राज्य के भेदों की समझ दी गई है, पर उनको नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('23552', '40', '13', '12', '‹क्योंकि जिसके पास है, उसे दिया जाएगा; और उसके पास बहुत हो जाएगा; पर जिसके पास कुछ नहीं है, उससे जो कुछ उसके पास है, वह भी ले लिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23553', '40', '13', '13', '‹मैं उनसे दृष्टान्तों में इसलिए बातें करता हूँ, कि वे देखते हुए नहीं देखते; और सुनते हुए नहीं सुनते; और नहीं समझते।›');
INSERT INTO `bible_verses_irv` VALUES ('23554', '40', '13', '14', '‹और उनके विषय में यशायाह की यह भविष्यद्वाणी पूरी होती है:› ‹‘तुम कानों से तो सुनोगे, पर समझोगे नहीं;› ‹और आँखों से तो देखोगे, पर तुम्हें न सूझेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23555', '40', '13', '15', '‹क्योंकि इन लोगों के मन सुस्त हो गए है,› ‹और वे कानों से ऊँचा सुनते हैं › ‹और उन्होंने अपनी आँखें मूँद लीं हैं;› ‹कहीं ऐसा न हो कि वे आँखों से देखें,› ‹और कानों से सुनें और मन से समझें,› ‹और फिर जाएँ, और मैं उन्हें चंगा करूँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('23556', '40', '13', '16', '¶ ‹“पर धन्य है तुम्हारी आँखें, कि वे देखती हैं; और तुम्हारे कान, कि वे सुनते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23557', '40', '13', '17', '‹क्योंकि मैं तुम से सच कहता हूँ, कि बहुत से भविष्यद्वक्ताओं और धर्मियों ने चाहा कि जो बातें तुम देखते हो, देखें पर न देखीं; और जो बातें तुम सुनते हो, सुनें, पर न सुनीं।›');
INSERT INTO `bible_verses_irv` VALUES ('23558', '40', '13', '18', '¶ ‹“अब तुम बोनेवाले का दृष्टान्त सुनो›');
INSERT INTO `bible_verses_irv` VALUES ('23559', '40', '13', '19', '‹जो कोई राज्य का› ‹वचन›‹सुनकर नहीं समझता, उसके मन में जो कुछ बोया गया था, उसे वह दुष्ट आकर छीन ले जाता है; यह वही है, जो मार्ग के किनारे बोया गया था।›');
INSERT INTO `bible_verses_irv` VALUES ('23560', '40', '13', '20', '‹और जो पत्थरीली भूमि पर बोया गया, यह वह है, जो वचन सुनकर तुरन्त आनन्द के साथ मान लेता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23561', '40', '13', '21', '‹पर अपने में जड़ न रखने के कारण वह थोड़े ही दिन रह पाता है, और जब वचन के कारण क्लेश या उत्पीड़न होता है, तो तुरन्त ठोकर खाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23562', '40', '13', '22', '‹जो झाड़ियों में बोया गया, यह वह है, जो वचन को सुनता है, पर इस संसार की चिन्ता और धन का धोखा वचन को दबाता है, और वह फल नहीं लाता।›');
INSERT INTO `bible_verses_irv` VALUES ('23563', '40', '13', '23', '‹जो अच्छी भूमि में बोया गया, यह वह है, जो वचन को सुनकर समझता है, और फल लाता है कोई सौ गुना, कोई साठ गुना, कोई तीस गुना।”›');
INSERT INTO `bible_verses_irv` VALUES ('23564', '40', '13', '24', '¶ यीशु ने उन्हें एक और दृष्टान्त दिया, ‹“स्वर्ग का राज्य उस मनुष्य के समान है जिसने अपने खेत में अच्छा बीज बोया।›');
INSERT INTO `bible_verses_irv` VALUES ('23565', '40', '13', '25', '‹पर जब लोग सो रहे थे तो उसका बैरी आकर गेहूँ के बीच जंगली बीज बोकर चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('23566', '40', '13', '26', '‹जब अंकुर निकले और बालें लगी, तो जंगली दाने के पौधे भी दिखाई दिए।›');
INSERT INTO `bible_verses_irv` VALUES ('23567', '40', '13', '27', '‹इस पर गृहस्थ के दासों ने आकर उससे कहा, ‘हे स्वामी, क्या तूने अपने खेत में अच्छा बीज न बोया था? फिर जंगली दाने के पौधे उसमें कहाँ से आए?’›');
INSERT INTO `bible_verses_irv` VALUES ('23568', '40', '13', '28', '‹उसने उनसे कहा, ‘यह किसी शत्रु का काम है।’ दासों ने उससे कहा, ‘क्या तेरी इच्छा है, कि हम जाकर उनको बटोर लें?’›');
INSERT INTO `bible_verses_irv` VALUES ('23569', '40', '13', '29', '‹उसने कहा, ‘नहीं, ऐसा न हो कि जंगली दाने के पौधे बटोरते हुए तुम उनके साथ गेहूँ भी उखाड़ लो।›');
INSERT INTO `bible_verses_irv` VALUES ('23570', '40', '13', '30', '‹कटनी तक दोनों को एक साथ बढ़ने दो, और कटनी के समय मैं काटनेवालों से कहूँगा; पहले जंगली दाने के पौधे बटोरकर जलाने के लिये उनके गट्ठे बाँध लो, और गेहूँ को मेरे खत्ते में इकट्ठा करो।’”›');
INSERT INTO `bible_verses_irv` VALUES ('23571', '40', '13', '31', '¶ उसने उन्हें एक और दृष्टान्त दिया, ‹“स्वर्ग का राज्य राई के एक दाने के समान है, जिसे किसी मनुष्य ने लेकर अपने खेत में बो दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23572', '40', '13', '32', '‹वह सब बीजों से छोटा तो है पर जब बढ़ जाता है तब सब साग-पात से बड़ा होता है; और ऐसा पेड़ हो जाता है, कि आकाश के पक्षी आकर उसकी डालियों पर बसेरा करते हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('23573', '40', '13', '33', '¶ उसने एक और दृष्टान्त उन्हें सुनाया, ‹“स्वर्ग का राज्य ख़मीर के समान है जिसको किसी स्त्री ने लेकर तीन पसेरी आटे में मिला दिया और होते-होते वह सब ख़मीर हो गया।”›');
INSERT INTO `bible_verses_irv` VALUES ('23574', '40', '13', '34', '¶ ये सब बातें यीशु ने दृष्टान्तों में लोगों से कहीं, और बिना दृष्टान्त वह उनसे कुछ न कहता था।');
INSERT INTO `bible_verses_irv` VALUES ('23575', '40', '13', '35', 'कि जो वचन भविष्यद्वक्ता के द्वारा कहा गया था, वह पूरा हो: “मैं दृष्टान्त कहने को अपना मुँह खोलूँगा मैं उन बातों को जो जगत की उत्पत्ति से गुप्त रही हैं प्रगट करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23576', '40', '13', '36', '¶ तब वह भीड़ को छोड़कर घर में आया, और उसके चेलों ने उसके पास आकर कहा, “खेत के जंगली दाने का दृष्टान्त हमें समझा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('23577', '40', '13', '37', 'उसने उनको उत्तर दिया, ‹“अच्छे बीज का बोनेवाला मनुष्य का पुत्र है।›');
INSERT INTO `bible_verses_irv` VALUES ('23578', '40', '13', '38', '‹खेत संसार है, अच्छा बीज राज्य के सन्तान, और जंगली बीज दुष्ट के सन्तान हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23579', '40', '13', '39', '‹जिस शत्रु ने उनको बोया वह शैतान है; कटनी जगत का अन्त है: और काटनेवाले स्वर्गदूत हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23580', '40', '13', '40', '‹अतः जैसे जंगली दाने बटोरे जाते और जलाए जाते हैं वैसा ही जगत के अन्त में होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23581', '40', '13', '41', '‹मनुष्य का पुत्र अपने स्वर्गदूतों को भेजेगा, और वे उसके राज्य में से सब ठोकर के कारणों को और कुकर्म करनेवालों को इकट्ठा करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23582', '40', '13', '42', '‹और उन्हें› ‹आग के कुण्ड›‹में डालेंगे, वहाँ रोना और दाँत पीसना होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23583', '40', '13', '43', '‹उस समय धर्मी अपने पिता के राज्य में सूर्य के समान चमकेंगे। जिसके कान हों वह सुन ले।›');
INSERT INTO `bible_verses_irv` VALUES ('23584', '40', '13', '44', '¶ ‹“स्वर्ग का राज्य खेत में छिपे हुए धन के समान है, जिसे किसी मनुष्य ने पाकर छिपा दिया, और आनन्द के मारे जाकर अपना सब कुछ बेचकर उस खेत को मोल लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23585', '40', '13', '45', '¶ ‹“फिर स्वर्ग का राज्य एक व्यापारी के समान है जो अच्छे मोतियों की खोज में था।›');
INSERT INTO `bible_verses_irv` VALUES ('23586', '40', '13', '46', '‹जब उसे एक बहुमूल्य मोती मिला तो उसने जाकर अपना सब कुछ बेच डाला और उसे मोल ले लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23587', '40', '13', '47', '¶ ‹“फिर स्वर्ग का राज्य उस बड़े जाल के समान है, जो समुद्र में डाला गया, और हर प्रकार की मछलियों को समेट लाया।›');
INSERT INTO `bible_verses_irv` VALUES ('23588', '40', '13', '48', '‹और जब जाल भर गया, तो मछुए किनारे पर खींच लाए, और बैठकर अच्छी-अच्छी तो बरतनों में इकट्ठा कीं और बेकार-बेकार फेंक दीं।›');
INSERT INTO `bible_verses_irv` VALUES ('23589', '40', '13', '49', '‹जगत के अन्त में ऐसा ही होगा; स्वर्गदूत आकर दुष्टों को धर्मियों से अलग करेंगे,›');
INSERT INTO `bible_verses_irv` VALUES ('23590', '40', '13', '50', '‹और उन्हें आग के कुण्ड में डालेंगे। वहाँ रोना और दाँत पीसना होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23591', '40', '13', '51', '¶ ‹“क्या तुम ये सब बातें समझ गए?”› चेलों ने उत्तर दिया, “हाँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23592', '40', '13', '52', 'फिर यीशु ने उनसे कहा, ‹“इसलिए हर एक शास्त्री जो स्वर्ग के राज्य का चेला बना है, उस गृहस्थ के समान है जो अपने भण्डार से नई और पुरानी वस्तुएँ निकालता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23593', '40', '13', '53', '¶ जब यीशु ये सब दृष्टान्त कह चुका, तो वहाँ से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23594', '40', '13', '54', 'और अपने नगर में आकर उनके आराधनालय में उन्हें ऐसा उपदेश देने लगा; कि वे चकित होकर कहने लगे, “इसको यह ज्ञान और सामर्थ्य के काम कहाँ से मिले?');
INSERT INTO `bible_verses_irv` VALUES ('23595', '40', '13', '55', 'क्या यह बढ़ई का बेटा नहीं? और क्या इसकी माता का नाम मरियम और इसके भाइयों के नाम याकूब, यूसुफ, शमौन और यहूदा नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('23596', '40', '13', '56', 'और क्या इसकी सब बहनें हमारे बीच में नहीं रहती? फिर इसको यह सब कहाँ से मिला?”');
INSERT INTO `bible_verses_irv` VALUES ('23597', '40', '13', '57', '¶ इस प्रकार उन्होंने उसके कारण ठोकर खाई, पर यीशु ने उनसे कहा, ‹“भविष्यद्वक्ता का अपने नगर और अपने घर को छोड़ और कहीं निरादर नहीं होता।”›');
INSERT INTO `bible_verses_irv` VALUES ('23598', '40', '13', '58', 'और उसने वहाँ उनके अविश्वास के कारण बहुत सामर्थ्य के काम नहीं किए।');
INSERT INTO `bible_verses_irv` VALUES ('23599', '40', '14', '1', '¶ उस समय चौथाई देश के राजा हेरोदेस ने यीशु की चर्चा सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('23600', '40', '14', '2', 'और अपने सेवकों से कहा, “यह यूहन्ना बपतिस्मा देनेवाला है: वह मरे हुओं में से जी उठा है, इसलिए उससे सामर्थ्य के काम प्रगट होते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23601', '40', '14', '3', '¶ क्योंकि हेरोदेस ने अपने भाई फिलिप्पुस की पत्नी हेरोदियास के कारण, यूहन्ना को पकड़कर बाँधा, और जेलखाने में डाल दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('23602', '40', '14', '4', 'क्योंकि यूहन्ना ने उससे कहा था, कि इसको रखना तुझे उचित नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('23603', '40', '14', '5', 'और वह उसे मार डालना चाहता था, पर लोगों से डरता था, क्योंकि वे उसे भविष्यद्वक्ता मानते थे।');
INSERT INTO `bible_verses_irv` VALUES ('23604', '40', '14', '6', '¶ पर जब हेरोदेस का जन्मदिन आया, तो हेरोदियास की बेटी ने उत्सव में नाच दिखाकर हेरोदेस को खुश किया।');
INSERT INTO `bible_verses_irv` VALUES ('23605', '40', '14', '7', 'इसलिए उसने शपथ खाकर वचन दिया, “जो कुछ तू माँगेगी, मैं तुझे दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23606', '40', '14', '8', 'वह अपनी माता के उकसाने से बोली, “यूहन्ना बपतिस्मा देनेवाले का सिर थाल में यहीं मुझे मँगवा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('23607', '40', '14', '9', 'राजा दुःखित हुआ, पर अपनी शपथ के, और साथ बैठनेवालों के कारण, आज्ञा दी, कि दे दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('23608', '40', '14', '10', 'और उसने जेलखाने में लोगों को भेजकर यूहन्ना का सिर कटवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('23609', '40', '14', '11', 'और उसका सिर थाल में लाया गया, और लड़की को दिया गया; और वह उसको अपनी माँ के पास ले गई।');
INSERT INTO `bible_verses_irv` VALUES ('23610', '40', '14', '12', 'और उसके चेलों ने आकर उसके शव को ले जाकर गाड़ दिया और जाकर यीशु को समाचार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('23611', '40', '14', '13', '¶ जब यीशु ने यह सुना, तो नाव पर चढ़कर वहाँ से किसी सुनसान जगह को, एकान्त में चला गया; और लोग यह सुनकर नगर-नगर से पैदल उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('23612', '40', '14', '14', 'उसने निकलकर एक बड़ी भीड़ देखी, और उन पर तरस खाया, और उसने उनके बीमारों को चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23613', '40', '14', '15', '¶ जब साँझ हुई, तो उसके चेलों ने उसके पास आकर कहा, “यह तो सुनसान जगह है और देर हो रही है, लोगों को विदा किया जाए कि वे बस्तियों में जाकर अपने लिये भोजन मोल लें।”');
INSERT INTO `bible_verses_irv` VALUES ('23614', '40', '14', '16', 'यीशु ने उनसे कहा, ‹“उनका जाना आवश्यक नहीं! तुम ही इन्हें खाने को दो।”›');
INSERT INTO `bible_verses_irv` VALUES ('23615', '40', '14', '17', 'उन्होंने उससे कहा, “यहाँ हमारे पास पाँच रोटी और दो मछलियों को छोड़ और कुछ नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('23616', '40', '14', '18', 'उसने कहा, ‹“उनको यहाँ मेरे पास ले आओ।”›');
INSERT INTO `bible_verses_irv` VALUES ('23617', '40', '14', '19', 'तब उसने लोगों को घास पर बैठने को कहा, और उन पाँच रोटियों और दो मछलियों को लिया; और स्वर्ग की ओर देखकर धन्यवाद किया और रोटियाँ तोड़-तोड़कर चेलों को दीं, और चेलों ने लोगों को।');
INSERT INTO `bible_verses_irv` VALUES ('23618', '40', '14', '20', 'और सब खाकर तृप्त हो गए, और उन्होंने बचे हुए टुकड़ों से भरी हुई बारह टोकरियाँ उठाई।');
INSERT INTO `bible_verses_irv` VALUES ('23619', '40', '14', '21', 'और खानेवाले स्त्रियों और बालकों को छोड़कर पाँच हजार पुरुषों के लगभग थे।');
INSERT INTO `bible_verses_irv` VALUES ('23620', '40', '14', '22', '¶ और उसने तुरन्त अपने चेलों को नाव पर चढ़ाया, कि वे उससे पहले पार चले जाएँ, जब तक कि वह लोगों को विदा करे।');
INSERT INTO `bible_verses_irv` VALUES ('23621', '40', '14', '23', 'वह लोगों को विदा करके, प्रार्थना करने को अलग पहाड़ पर चढ़ गया; और साँझ को वह वहाँ अकेला था।');
INSERT INTO `bible_verses_irv` VALUES ('23622', '40', '14', '24', 'उस समय नाव झील के बीच लहरों से डगमगा रही थी, क्योंकि हवा सामने की थी।');
INSERT INTO `bible_verses_irv` VALUES ('23623', '40', '14', '25', 'और वह रात के चौथे पहर झील पर चलते हुए उनके पास आया।');
INSERT INTO `bible_verses_irv` VALUES ('23624', '40', '14', '26', 'चेले उसको झील पर चलते हुए देखकर घबरा गए, और कहने लगे, “वह भूत है,” और डर के मारे चिल्ला उठे।');
INSERT INTO `bible_verses_irv` VALUES ('23625', '40', '14', '27', 'यीशु ने तुरन्त उनसे बातें की, और कहा, ‹“धैर्य रखो, मैं हूँ; डरो मत।”›');
INSERT INTO `bible_verses_irv` VALUES ('23626', '40', '14', '28', 'पतरस ने उसको उत्तर दिया, “हे प्रभु, यदि तू ही है, तो मुझे अपने पास पानी पर चलकर आने की आज्ञा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('23627', '40', '14', '29', 'उसने कहा, ‹“आ!”› तब पतरस नाव पर से उतरकर यीशु के पास जाने को पानी पर चलने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('23628', '40', '14', '30', 'पर हवा को देखकर डर गया, और जब डूबने लगा तो चिल्लाकर कहा, “हे प्रभु, मुझे बचा।”');
INSERT INTO `bible_verses_irv` VALUES ('23629', '40', '14', '31', 'यीशु ने तुरन्त हाथ बढ़ाकर उसे थाम लिया, और उससे कहा, ‹“हे अल्प विश्वासी, तूने क्यों सन्देह किया?”›');
INSERT INTO `bible_verses_irv` VALUES ('23630', '40', '14', '32', 'जब वे नाव पर चढ़ गए, तो हवा थम गई।');
INSERT INTO `bible_verses_irv` VALUES ('23631', '40', '14', '33', 'इस पर जो नाव पर थे, उन्होंने उसकी आराधना करके कहा, “सचमुच, तू परमेश्वर का पुत्र है।”');
INSERT INTO `bible_verses_irv` VALUES ('23632', '40', '14', '34', '¶ वे पार उतरकर गन्नेसरत प्रदेश में पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('23633', '40', '14', '35', 'और वहाँ के लोगों ने उसे पहचानकर आस-पास के सारे क्षेत्र में कहला भेजा, और सब बीमारों को उसके पास लाए।');
INSERT INTO `bible_verses_irv` VALUES ('23634', '40', '14', '36', 'और उससे विनती करने लगे कि वह उन्हें अपने वस्त्र के कोने ही को छूने दे; और जितनों ने उसे छुआ, वे चंगे हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('23635', '40', '15', '1', '¶ तब यरूशलेम से कुछ फरीसी और शास्त्री यीशु के पास आकर कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('23636', '40', '15', '2', '“तेरे चेले प्राचीनों की परम्पराओं को क्यों टालते हैं, कि बिना हाथ धोए रोटी खाते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('23637', '40', '15', '3', 'उसने उनको उत्तर दिया, ‹“तुम भी अपनी परम्पराओं के कारण क्यों परमेश्वर की आज्ञा टालते हो?›');
INSERT INTO `bible_verses_irv` VALUES ('23638', '40', '15', '4', '‹क्योंकि परमेश्वर ने कहा, ‘अपने पिता और अपनी माता का आदर करना’, और ‘जो कोई पिता या माता को बुरा कहे, वह मार डाला जाए।’›');
INSERT INTO `bible_verses_irv` VALUES ('23639', '40', '15', '5', '‹पर तुम कहते हो, कि यदि कोई अपने पिता या माता से कहे, ‘जो कुछ तुझे मुझसे लाभ पहुँच सकता था, वह परमेश्वर को भेंट चढ़ाया जा चुका’›');
INSERT INTO `bible_verses_irv` VALUES ('23640', '40', '15', '6', '‹तो वह अपने पिता का आदर न करे, इस प्रकार तुम ने अपनी परम्परा के कारण परमेश्वर का वचन टाल दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23641', '40', '15', '7', '‹हे कपटियों, यशायाह ने तुम्हारे विषय में यह भविष्यद्वाणी ठीक ही की है:›');
INSERT INTO `bible_verses_irv` VALUES ('23642', '40', '15', '8', '‹‘ये लोग होठों से तो मेरा आदर करते हैं,› ‹पर उनका मन मुझसे दूर रहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23643', '40', '15', '9', '‹और ये व्यर्थ मेरी उपासना करते हैं,› ‹क्योंकि मनुष्य की विधियों को धर्मोपदेश करके सिखाते हैं।’”›');
INSERT INTO `bible_verses_irv` VALUES ('23644', '40', '15', '10', '¶ और उसने लोगों को अपने पास बुलाकर उनसे कहा, ‹“सुनो, और समझो।›');
INSERT INTO `bible_verses_irv` VALUES ('23645', '40', '15', '11', '‹जो मुँह में जाता है, वह मनुष्य को अशुद्ध नहीं करता, पर जो मुँह से निकलता है, वही मनुष्य को अशुद्ध करता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23646', '40', '15', '12', 'तब चेलों ने आकर उससे कहा, “क्या तू जानता है कि फरीसियों ने यह वचन सुनकर ठोकर खाई?”');
INSERT INTO `bible_verses_irv` VALUES ('23647', '40', '15', '13', 'उसने उत्तर दिया, ‹“हर पौधा जो मेरे स्वर्गीय पिता ने नहीं लगाया, उखाड़ा जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23648', '40', '15', '14', '‹उनको जाने दो; वे अंधे मार्ग दिखानेवाले हैं और अंधा यदि अंधे को मार्ग दिखाए, तो दोनों गड्ढे में गिर पड़ेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23649', '40', '15', '15', '¶ यह सुनकर पतरस ने उससे कहा, “यह दृष्टान्त हमें समझा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('23650', '40', '15', '16', 'उसने कहा, ‹“क्या तुम भी अब तक नासमझ हो?›');
INSERT INTO `bible_verses_irv` VALUES ('23651', '40', '15', '17', '‹क्या तुम नहीं समझते, कि जो कुछ मुँह में जाता, वह पेट में पड़ता है, और शौच से निकल जाता है?›');
INSERT INTO `bible_verses_irv` VALUES ('23652', '40', '15', '18', '‹पर जो कुछ मुँह से निकलता है, वह मन से निकलता है, और वही मनुष्य को अशुद्ध करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23653', '40', '15', '19', '‹क्योंकि बुरे विचार, हत्या, परस्त्रीगमन, व्यभिचार, चोरी, झूठी गवाही और निन्दा मन ही से निकलती है।›');
INSERT INTO `bible_verses_irv` VALUES ('23654', '40', '15', '20', '‹यही हैं जो मनुष्य को अशुद्ध करती हैं, परन्तु हाथ बिना धोए भोजन करना मनुष्य को अशुद्ध नहीं करता।”›');
INSERT INTO `bible_verses_irv` VALUES ('23655', '40', '15', '21', '¶ यीशु वहाँ से निकलकर, सोर और सीदोन के देशों की ओर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23656', '40', '15', '22', 'और देखो, उस प्रदेश से एक कनानी स्त्री निकली, और चिल्लाकर कहने लगी, “हे प्रभु! दाऊद की सन्तान, मुझ पर दया कर, मेरी बेटी को दुष्टात्मा बहुत सता रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('23657', '40', '15', '23', 'पर उसने उसे कुछ उत्तर न दिया, और उसके चेलों ने आकर उससे विनती करके कहा, “इसे विदा कर; क्योंकि वह हमारे पीछे चिल्लाती आती है।”');
INSERT INTO `bible_verses_irv` VALUES ('23658', '40', '15', '24', 'उसने उत्तर दिया, ‹“इस्राएल के घराने की खोई हुई भेड़ों को छोड़ मैं किसी के पास नहीं भेजा गया।”›');
INSERT INTO `bible_verses_irv` VALUES ('23659', '40', '15', '25', 'पर वह आई, और उसे प्रणाम करके कहने लगी, “हे प्रभु, मेरी सहायता कर।”');
INSERT INTO `bible_verses_irv` VALUES ('23660', '40', '15', '26', 'उसने उत्तर दिया, ‹“› ‹बच्चों की›‹रोटी लेकर कुत्तों के आगे डालना अच्छा नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('23661', '40', '15', '27', 'उसने कहा, “सत्य है प्रभु, पर कुत्ते भी वह चूर चार खाते हैं, जो उनके स्वामियों की मेज से गिरते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23662', '40', '15', '28', 'इस पर यीशु ने उसको उत्तर देकर कहा, ‹“हे स्त्री, तेरा विश्वास बड़ा है; जैसा तू चाहती है, तेरे लिये वैसा ही हो”› और उसकी बेटी उसी समय चंगी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('23663', '40', '15', '29', '¶ यीशु वहाँ से चलकर, गलील की झील के पास आया, और पहाड़ पर चढ़कर वहाँ बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('23664', '40', '15', '30', 'और भीड़ पर भीड़ उसके पास आई, वे अपने साथ लँगड़ों, अंधों, गूँगों, टुण्डों, और बहुतों को लेकर उसके पास आए; और उन्हें उसके पाँवों पर डाल दिया, और उसने उन्हें चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23665', '40', '15', '31', 'अतः जब लोगों ने देखा, कि गूँगे बोलते और टुण्डे चंगे होते और लँगड़े चलते और अंधे देखते हैं, तो अचम्भा करके इस्राएल के परमेश्वर की बड़ाई की।');
INSERT INTO `bible_verses_irv` VALUES ('23666', '40', '15', '32', '¶ यीशु ने अपने चेलों को बुलाकर कहा, ‹“मुझे इस भीड़ पर तरस आता है; क्योंकि वे तीन दिन से मेरे साथ हैं और उनके पास कुछ खाने को नहीं; और मैं उन्हें भूखा विदा करना नहीं चाहता; कहीं ऐसा न हो कि मार्ग में थककर गिर जाएँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('23667', '40', '15', '33', 'चेलों ने उससे कहा, “हमें इस निर्जन स्थान में कहाँ से इतनी रोटी मिलेगी कि हम इतनी बड़ी भीड़ को तृप्त करें?”');
INSERT INTO `bible_verses_irv` VALUES ('23668', '40', '15', '34', 'यीशु ने उनसे पूछा, ‹“तुम्हारे पास कितनी रोटियाँ हैं?”› उन्होंने कहा, “सात और थोड़ी सी छोटी मछलियाँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23669', '40', '15', '35', 'तब उसने लोगों को भूमि पर बैठने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('23670', '40', '15', '36', 'और उन सात रोटियों और मछलियों को ले धन्यवाद करके तोड़ा और अपने चेलों को देता गया, और चेले लोगों को।');
INSERT INTO `bible_verses_irv` VALUES ('23671', '40', '15', '37', 'इस प्रकार सब खाकर तृप्त हो गए और बचे हुए टुकड़ों से भरे हुए सात टोकरे उठाए।');
INSERT INTO `bible_verses_irv` VALUES ('23672', '40', '15', '38', 'और खानेवाले स्त्रियों और बालकों को छोड़ चार हजार पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('23673', '40', '15', '39', 'तब वह भीड़ को विदा करके नाव पर चढ़ गया, और मगदन क्षेत्र में आया।');
INSERT INTO `bible_verses_irv` VALUES ('23674', '40', '16', '1', '¶ और फरीसियों और सदूकियों ने यीशु के पास आकर उसे परखने के लिये उससे कहा, “हमें स्वर्ग का कोई चिन्ह दिखा।”');
INSERT INTO `bible_verses_irv` VALUES ('23675', '40', '16', '2', 'उसने उनको उत्तर दिया, ‹“साँझ को तुम कहते हो, कि मौसम अच्छा रहेगा, क्योंकि आकाश लाल है।›');
INSERT INTO `bible_verses_irv` VALUES ('23676', '40', '16', '3', '‹और भोर को कहते हो, कि आज आँधी आएगी क्योंकि आकाश लाल और धुमला है; तुम आकाश का लक्षण देखकर भेद बता सकते हो, पर समय के चिन्हों का भेद क्यों नहीं बता सकते?›');
INSERT INTO `bible_verses_irv` VALUES ('23677', '40', '16', '4', '‹इस युग के बुरे और व्यभिचारी लोग चिन्ह ढूँढ़ते हैं पर योना के चिन्ह को छोड़ कोई और चिन्ह उन्हें न दिया जाएगा।”› और वह उन्हें छोड़कर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23678', '40', '16', '5', '¶ और चेले झील के उस पार जाते समय रोटी लेना भूल गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('23679', '40', '16', '6', 'यीशु ने उनसे कहा, ‹“देखो, फरीसियों और सदूकियों के ख़मीर से सावधान रहना।”›');
INSERT INTO `bible_verses_irv` VALUES ('23680', '40', '16', '7', 'वे आपस में विचार करने लगे, “हम तो रोटी नहीं लाए। इसलिए वह ऐसा कहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('23681', '40', '16', '8', 'यह जानकर, यीशु ने उनसे कहा, ‹“हे अल्पविश्वासियों, तुम आपस में क्यों विचार करते हो कि हमारे पास रोटी नहीं?›');
INSERT INTO `bible_verses_irv` VALUES ('23682', '40', '16', '9', '‹क्या तुम अब तक नहीं समझे? और उन पाँच हजार की पाँच रोटी स्मरण नहीं करते, और न यह कि कितनी टोकरियाँ उठाई थीं?›');
INSERT INTO `bible_verses_irv` VALUES ('23683', '40', '16', '10', '‹और न उन चार हजार की सात रोटियाँ, और न यह कि कितने टोकरे उठाए गए थे?›');
INSERT INTO `bible_verses_irv` VALUES ('23684', '40', '16', '11', '‹तुम क्यों नहीं समझते कि मैंने तुम से रोटियों के विषय में नहीं कहा? परन्तु फरीसियों और सदूकियों के ख़मीर से सावधान रहना।”›');
INSERT INTO `bible_verses_irv` VALUES ('23685', '40', '16', '12', 'तब उनको समझ में आया, कि उसने रोटी के ख़मीर से नहीं, पर फरीसियों और सदूकियों की शिक्षा से सावधान रहने को कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('23686', '40', '16', '13', '¶ यीशु कैसरिया फिलिप्पी के प्रदेश में आकर अपने चेलों से पूछने लगा, ‹“लोग मनुष्य के पुत्र को क्या कहते हैं?”›');
INSERT INTO `bible_verses_irv` VALUES ('23687', '40', '16', '14', 'उन्होंने कहा, “कुछ तो यूहन्ना बपतिस्मा देनेवाला कहते हैं और कुछ एलिय्याह, और कुछ यिर्मयाह या भविष्यद्वक्ताओं में से कोई एक कहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23688', '40', '16', '15', 'उसने उनसे कहा, ‹“परन्तु तुम मुझे क्या कहते हो?”›');
INSERT INTO `bible_verses_irv` VALUES ('23689', '40', '16', '16', 'शमौन पतरस ने उत्तर दिया, “तू जीविते परमेश्वर का पुत्र मसीह है।”');
INSERT INTO `bible_verses_irv` VALUES ('23690', '40', '16', '17', 'यीशु ने उसको उत्तर दिया, ‹“हे शमौन, योना के पुत्र, तू धन्य है; क्योंकि माँस और लहू ने नहीं, परन्तु मेरे पिता ने जो स्वर्ग में है, यह बात तुझ पर प्रगट की है।›');
INSERT INTO `bible_verses_irv` VALUES ('23691', '40', '16', '18', '‹और मैं भी तुझ से कहता हूँ, कि तू› ‹पतरस ›‹है, और मैं इस पत्थर पर अपनी कलीसिया बनाऊँगा, और अधोलोक के फाटक उस पर प्रबल न होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23692', '40', '16', '19', '‹मैं तुझे स्वर्ग के राज्य की कुँजियाँ दूँगा: और जो कुछ तू पृथ्वी पर बाँधेगा, वह स्वर्ग में बँधेगा; और जो कुछ तू पृथ्वी पर खोलेगा, वह स्वर्ग में खुलेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23693', '40', '16', '20', 'तब उसने चेलों को चेतावनी दी, ‹“किसी से न कहना! कि मैं मसीह हूँ।” ›');
INSERT INTO `bible_verses_irv` VALUES ('23694', '40', '16', '21', '¶ उस समय से यीशु अपने चेलों को बताने लगा, ‹“मुझे अवश्य है, कि यरूशलेम को जाऊँ, और प्राचीनों और प्रधान याजकों और शास्त्रियों के हाथ से बहुत दुःख उठाऊँ; और मार डाला जाऊँ; और तीसरे दिन जी उठूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('23695', '40', '16', '22', 'इस पर पतरस उसे अलग ले जाकर डाँटने लगा, “हे प्रभु, परमेश्वर न करे! तुझ पर ऐसा कभी न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('23696', '40', '16', '23', 'उसने फिरकर पतरस से कहा, ‹“हे शैतान, मेरे सामने से दूर हो! तू मेरे लिये ठोकर का कारण है; क्योंकि तू परमेश्वर की बातें नहीं, पर मनुष्यों की बातों पर मन लगाता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23697', '40', '16', '24', '¶ तब यीशु ने अपने चेलों से कहा, ‹“यदि कोई मेरे पीछे आना चाहे, तो अपने आपका इन्कार करे और अपना क्रूस उठाए, और मेरे पीछे हो ले।›');
INSERT INTO `bible_verses_irv` VALUES ('23698', '40', '16', '25', '‹क्योंकि जो कोई अपना प्राण बचाना चाहे, वह उसे खोएगा; और जो कोई मेरे लिये अपना प्राण खोएगा, वह उसे पाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23699', '40', '16', '26', '‹यदि मनुष्य सारे जगत को प्राप्त करे, और अपने प्राण की हानि उठाए, तो उसे क्या लाभ होगा? या मनुष्य अपने प्राण के बदले में क्या देगा?›');
INSERT INTO `bible_verses_irv` VALUES ('23700', '40', '16', '27', '‹मनुष्य का पुत्र अपने स्वर्गदूतों के साथ अपने पिता की महिमा में आएगा, और उस समय ‘वह हर एक को उसके कामों के अनुसार प्रतिफल देगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('23701', '40', '16', '28', '‹मैं तुम से सच कहता हूँ, कि जो यहाँ खड़े हैं, उनमें से कितने ऐसे हैं, कि जब तक मनुष्य के पुत्र को उसके राज्य में आते हुए न देख लेंगे, तब तक मृत्यु का स्वाद कभी न चखेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23702', '40', '17', '1', '¶ छः दिन के बाद यीशु ने पतरस और याकूब और उसके भाई यूहन्ना को साथ लिया, और उन्हें एकान्त में किसी ऊँचे पहाड़ पर ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('23703', '40', '17', '2', 'और वहाँ उनके सामने उसका रूपान्तरण हुआ और उसका मुँह सूर्य के समान चमका और उसका वस्त्र ज्योति के समान उजला हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('23704', '40', '17', '3', 'और मूसा और एलिय्याह उसके साथ बातें करते हुए उन्हें दिखाई दिए।');
INSERT INTO `bible_verses_irv` VALUES ('23705', '40', '17', '4', '¶ इस पर पतरस ने यीशु से कहा, “हे प्रभु, हमारा यहाँ रहना अच्छा है; यदि तेरी इच्छा हो तो मैं यहाँ तीन तम्बू बनाऊँ; एक तेरे लिये, एक मूसा के लिये, और एक एलिय्याह के लिये।”');
INSERT INTO `bible_verses_irv` VALUES ('23706', '40', '17', '5', 'वह बोल ही रहा था, कि एक उजले बादल ने उन्हें छा लिया, और उस बादल में से यह शब्द निकला, “यह मेरा प्रिय पुत्र है, जिससे मैं प्रसन्न हूँ: इसकी सुनो।”');
INSERT INTO `bible_verses_irv` VALUES ('23707', '40', '17', '6', 'चेले यह सुनकर मुँह के बल गिर गए और अत्यन्त डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('23708', '40', '17', '7', 'यीशु ने पास आकर उन्हें छुआ, और कहा, ‹“उठो, डरो मत।”›');
INSERT INTO `bible_verses_irv` VALUES ('23709', '40', '17', '8', 'तब उन्होंने अपनी आँखें उठाकर यीशु को छोड़ और किसी को न देखा।');
INSERT INTO `bible_verses_irv` VALUES ('23710', '40', '17', '9', '¶ जब वे पहाड़ से उतर रहे थे तब यीशु ने उन्हें यह निर्देश दिया, ‹“जब तक मनुष्य का पुत्र मरे हुओं में से न जी उठे, तब तक जो कुछ तुम ने देखा है किसी से न कहना।”›');
INSERT INTO `bible_verses_irv` VALUES ('23711', '40', '17', '10', 'और उसके चेलों ने उससे पूछा, “फिर शास्त्री क्यों कहते हैं, कि एलिय्याह का पहले आना अवश्य है?”');
INSERT INTO `bible_verses_irv` VALUES ('23712', '40', '17', '11', 'उसने उत्तर दिया, ‹“एलिय्याह तो अवश्य आएगा और सब कुछ सुधारेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23713', '40', '17', '12', '‹परन्तु मैं तुम से कहता हूँ, कि› ‹एलिय्याह आ चुका;›‹और उन्होंने उसे नहीं पहचाना; परन्तु जैसा चाहा वैसा ही उसके साथ किया।› ‹इसी प्रकार से›‹मनुष्य का पुत्र भी उनके हाथ से दुःख उठाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23714', '40', '17', '13', 'तब चेलों ने समझा कि उसने हम से यूहन्ना बपतिस्मा देनेवाले के विषय में कहा है।');
INSERT INTO `bible_verses_irv` VALUES ('23715', '40', '17', '14', '¶ जब वे भीड़ के पास पहुँचे, तो एक मनुष्य उसके पास आया, और घुटने टेककर कहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('23716', '40', '17', '15', '“हे प्रभु, मेरे पुत्र पर दया कर! क्योंकि उसको मिर्गी आती है, और वह बहुत दुःख उठाता है; और बार बार आग में और बार बार पानी में गिर पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('23717', '40', '17', '16', 'और मैं उसको तेरे चेलों के पास लाया था, पर वे उसे अच्छा नहीं कर सके।”');
INSERT INTO `bible_verses_irv` VALUES ('23718', '40', '17', '17', 'यीशु ने उत्तर दिया, ‹“हे अविश्वासी और हठीले लोगों, मैं कब तक तुम्हारे साथ रहूँगा? कब तक तुम्हारी सहूँगा? उसे यहाँ मेरे पास लाओ।”›');
INSERT INTO `bible_verses_irv` VALUES ('23719', '40', '17', '18', 'तब यीशु ने उसे डाँटा, और दुष्टात्मा उसमें से निकला; और लड़का उसी समय अच्छा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('23720', '40', '17', '19', '¶ तब चेलों ने एकान्त में यीशु के पास आकर कहा, “हम इसे क्यों नहीं निकाल सके?”');
INSERT INTO `bible_verses_irv` VALUES ('23721', '40', '17', '20', 'उसने उनसे कहा, ‹“अपने विश्वास की कमी के कारण: क्योंकि मैं तुम से सच कहता हूँ, यदि तुम्हारा विश्वास› ‹राई के दाने के बराबर›‹भी हो, तो इस पहाड़ से कह सकोगे, ‘यहाँ से सरककर वहाँ चला जा’, तो वह चला जाएगा; और कोई बात तुम्हारे लिये अनहोनी न होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23722', '40', '17', '21', '‹[पर यह जाति बिना प्रार्थना और उपवास के नहीं निकलती।]”›');
INSERT INTO `bible_verses_irv` VALUES ('23723', '40', '17', '22', '¶ जब वे गलील में थे, तो यीशु ने उनसे कहा, ‹“मनुष्य का पुत्र मनुष्यों के हाथ में पकड़वाया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23724', '40', '17', '23', '‹और वे उसे मार डालेंगे, और वह तीसरे दिन जी उठेगा।”› इस पर वे बहुत उदास हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23725', '40', '17', '24', '¶ जब वे कफरनहूम में पहुँचे, तो मन्दिर के लिये कर लेनेवालों ने पतरस के पास आकर पूछा, “क्या तुम्हारा गुरु मन्दिर का कर नहीं देता?”');
INSERT INTO `bible_verses_irv` VALUES ('23726', '40', '17', '25', 'उसने कहा, “हाँ, देता है।” जब वह घर में आया, तो यीशु ने उसके पूछने से पहले उससे कहा, ‹“हे शमौन तू क्या समझता है? पृथ्वी के राजा चुंगी या कर किन से लेते हैं? अपने पुत्रों से या परायों से?”›');
INSERT INTO `bible_verses_irv` VALUES ('23727', '40', '17', '26', 'पतरस ने उनसे कहा, “परायों से।” यीशु ने उससे कहा, ‹“तो पुत्र बच गए।›');
INSERT INTO `bible_verses_irv` VALUES ('23728', '40', '17', '27', '‹फिर भी हम उन्हें ठोकर न खिलाएँ, तू झील के किनारे जाकर बंसी डाल, और जो मछली पहले निकले, उसे ले; तो तुझे उसका मुँह खोलने पर एक सिक्का मिलेगा, उसी को लेकर मेरे और अपने बदले उन्हें दे देना।”›');
INSERT INTO `bible_verses_irv` VALUES ('23729', '40', '18', '1', '¶ उसी समय चेले यीशु के पास आकर पूछने लगे, “स्वर्ग के राज्य में बड़ा कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('23730', '40', '18', '2', 'इस पर उसने एक बालक को पास बुलाकर उनके बीच में खड़ा किया,');
INSERT INTO `bible_verses_irv` VALUES ('23731', '40', '18', '3', 'और कहा, ‹“मैं तुम से सच कहता हूँ, यदि तुम न फिरो और बालकों के समान न बनो, तो स्वर्ग के राज्य में प्रवेश नहीं कर पाओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23732', '40', '18', '4', '‹जो कोई अपने आपको इस बालक के समान छोटा करेगा, वह स्वर्ग के राज्य में बड़ा होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23733', '40', '18', '5', '‹और जो कोई मेरे नाम से एक ऐसे बालक को ग्रहण करता है वह मुझे ग्रहण करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23734', '40', '18', '6', '¶ ‹“पर जो कोई इन छोटों में से जो मुझ पर विश्वास करते हैं एक को ठोकर खिलाए, उसके लिये भला होता, कि बड़ी चक्की का पाट उसके गले में लटकाया जाता, और वह गहरे समुद्र में डुबाया जाता।›');
INSERT INTO `bible_verses_irv` VALUES ('23735', '40', '18', '7', '‹ठोकरों के कारण संसार पर हाय! ठोकरों का लगना अवश्य है; पर हाय उस मनुष्य पर जिसके द्वारा ठोकर लगती है।›');
INSERT INTO `bible_verses_irv` VALUES ('23736', '40', '18', '8', '¶ ‹“यदि तेरा हाथ या तेरा पाँव तुझे ठोकर खिलाए, तो काटकर फेंक दे; टुण्डा या लँगड़ा होकर जीवन में प्रवेश करना तेरे लिये इससे भला है, कि दो हाथ या दो पाँव रहते हुए तू अनन्त आग में डाला जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23737', '40', '18', '9', '‹और यदि तेरी आँख तुझे ठोकर खिलाए, तो उसे निकालकर फेंक दे। काना होकर जीवन में प्रवेश करना तेरे लिये इससे भला है, कि दो आँख रहते हुए तू नरक की आग में डाला जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23738', '40', '18', '10', '¶ ‹“देखो, तुम इन छोटों में से किसी को तुच्छ न जानना; क्योंकि मैं तुम से कहता हूँ, कि स्वर्ग में उनके स्वर्गदूत मेरे स्वर्गीय पिता का मुँह सदा देखते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23739', '40', '18', '11', '‹[क्योंकि मनुष्य का पुत्र खोए हुओं को बचाने आया है।]›');
INSERT INTO `bible_verses_irv` VALUES ('23740', '40', '18', '12', '¶ ‹“तुम क्या समझते हो? यदि किसी मनुष्य की सौ भेड़ें हों, और उनमें से एक भटक जाए, तो क्या निन्यानवे को छोड़कर, और पहाड़ों पर जाकर, उस भटकी हुई को न ढूँढ़ेगा?›');
INSERT INTO `bible_verses_irv` VALUES ('23741', '40', '18', '13', '¶ ‹और यदि ऐसा हो कि उसे पाए, तो मैं तुम से सच कहता हूँ, कि वह उन निन्यानवे भेड़ों के लिये जो भटकी नहीं थीं इतना आनन्द नहीं करेगा, जितना कि इस भेड़ के लिये करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23742', '40', '18', '14', '‹ऐसा ही तुम्हारे पिता की जो स्वर्ग में है यह इच्छा नहीं, कि इन छोटों में से एक भी नाश हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23743', '40', '18', '15', '¶ ‹“यदि तेरा भाई तेरे विरुद्ध अपराध करे, तो जा और अकेले में बातचीत करके उसे समझा; यदि वह तेरी सुने तो तूने अपने भाई को पा लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23744', '40', '18', '16', '‹और यदि वह न सुने, तो और एक दो जन को अपने साथ ले जा, कि हर एक बात दो या तीन गवाहों के मुँह से ठहराई जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23745', '40', '18', '17', '‹यदि वह उनकी भी न माने, तो कलीसिया से कह दे, परन्तु यदि वह कलीसिया की भी न माने, तो तू उसे अन्यजाति और चुंगी लेनेवाले के जैसा जान।›');
INSERT INTO `bible_verses_irv` VALUES ('23746', '40', '18', '18', '¶ ‹“मैं तुम से सच कहता हूँ, जो कुछ तुम पृथ्वी पर बाँधोगे, वह स्वर्ग पर बँधेगा और जो कुछ तुम पृथ्वी पर खोलोगे, वह स्वर्ग में खुलेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23747', '40', '18', '19', '‹फिर मैं तुम से कहता हूँ, यदि तुम में से दो जन पृथ्वी पर किसी बात के लिये जिसे वे माँगें, एक मन के हों, तो वह मेरे पिता की ओर से जो स्वर्ग में है उनके लिये हो जाएगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23748', '40', '18', '20', '‹क्योंकि जहाँ दो या तीन मेरे नाम पर इकट्ठे होते हैं वहाँ मैं उनके बीच में होता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('23749', '40', '18', '21', '¶ तब पतरस ने पास आकर, उससे कहा, “हे प्रभु, यदि मेरा भाई अपराध करता रहे, तो मैं कितनी बार उसे क्षमा करूँ, क्या सात बार तक?”');
INSERT INTO `bible_verses_irv` VALUES ('23750', '40', '18', '22', 'यीशु ने उससे कहा, ‹“मैं तुझ से यह नहीं कहता, कि सात बार, वरन्› ‹सात बार के सत्तर गुने›‹तक।›');
INSERT INTO `bible_verses_irv` VALUES ('23751', '40', '18', '23', '¶ ‹“इसलिए स्वर्ग का राज्य उस राजा के समान है, जिसने अपने दासों से लेखा लेना चाहा।›');
INSERT INTO `bible_verses_irv` VALUES ('23752', '40', '18', '24', '‹जब वह लेखा लेने लगा, तो एक जन उसके सामने लाया गया जो दस हजार तोड़े का कर्जदार था।›');
INSERT INTO `bible_verses_irv` VALUES ('23753', '40', '18', '25', '‹जबकि चुकाने को उसके पास कुछ न था, तो उसके स्वामी ने कहा, कि यह और इसकी पत्नी और बाल-बच्चे और जो कुछ इसका है सब बेचा जाए, और वह कर्ज चुका दिया जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23754', '40', '18', '26', '‹इस पर उस दास ने गिरकर उसे प्रणाम किया, और कहा, ‘हे स्वामी, धीरज धर, मैं सब कुछ भर दूँगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('23755', '40', '18', '27', '‹तब उस दास के स्वामी ने तरस खाकर उसे छोड़ दिया, और उसका कर्ज क्षमा किया।›');
INSERT INTO `bible_verses_irv` VALUES ('23756', '40', '18', '28', '¶ ‹“परन्तु जब वह दास बाहर निकला, तो उसके संगी दासों में से एक उसको मिला, जो उसके› ‹सौ दीनार›‹का कर्जदार था; उसने उसे पकड़कर उसका गला घोंटा और कहा, ‘जो कुछ तुझ पर कर्ज है भर दे।’›');
INSERT INTO `bible_verses_irv` VALUES ('23757', '40', '18', '29', '‹इस पर उसका संगी दास गिरकर, उससे विनती करने लगा; कि धीरज धर मैं सब भर दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23758', '40', '18', '30', '‹उसने न माना, परन्तु जाकर उसे बन्दीगृह में डाल दिया; कि जब तक कर्ज को भर न दे, तब तक वहीं रहे।›');
INSERT INTO `bible_verses_irv` VALUES ('23759', '40', '18', '31', '‹उसके संगी दास यह जो हुआ था देखकर बहुत उदास हुए, और जाकर अपने स्वामी को पूरा हाल बता दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23760', '40', '18', '32', '‹तब उसके स्वामी ने उसको बुलाकर उससे कहा, ‘हे दुष्ट दास, तूने जो मुझसे विनती की, तो मैंने तो तेरा वह पूरा कर्ज क्षमा किया।›');
INSERT INTO `bible_verses_irv` VALUES ('23761', '40', '18', '33', '‹इसलिए जैसा मैंने तुझ पर दया की, वैसे ही क्या तुझे भी अपने संगी दास पर दया करना नहीं चाहिए था?’›');
INSERT INTO `bible_verses_irv` VALUES ('23762', '40', '18', '34', '‹और उसके स्वामी ने क्रोध में आकर उसे दण्ड देनेवालों के हाथ में सौंप दिया, कि जब तक वह सब कर्जा भर न दे, तब तक उनके हाथ में रहे।›');
INSERT INTO `bible_verses_irv` VALUES ('23763', '40', '18', '35', '¶ ‹“इसी प्रकार यदि तुम में से हर एक अपने भाई को मन से क्षमा न करेगा, तो मेरा पिता जो स्वर्ग में है, तुम से भी वैसा ही करेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23764', '40', '19', '1', '¶ जब यीशु ये बातें कह चुका, तो गलील से चला गया; और यहूदिया के प्रदेश में यरदन के पार आया।');
INSERT INTO `bible_verses_irv` VALUES ('23765', '40', '19', '2', 'और बड़ी भीड़ उसके पीछे हो ली, और उसने उन्हें वहाँ चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23766', '40', '19', '3', '¶ तब फरीसी उसकी परीक्षा करने के लिये पास आकर कहने लगे, “क्या हर एक कारण से अपनी पत्नी को त्यागना उचित है?”');
INSERT INTO `bible_verses_irv` VALUES ('23767', '40', '19', '4', 'उसने उत्तर दिया, ‹“क्या तुम ने नहीं पढ़ा, कि जिसने उन्हें बनाया, उसने आरम्भ से नर और नारी बनाकर कहा,›');
INSERT INTO `bible_verses_irv` VALUES ('23768', '40', '19', '5', '¶ ‹‘इस कारण मनुष्य अपने माता पिता से अलग होकर अपनी पत्नी के साथ रहेगा और वे दोनों एक तन होंगे?’›');
INSERT INTO `bible_verses_irv` VALUES ('23769', '40', '19', '6', '‹अतः वे अब दो नहीं, परन्तु एक तन हैं इसलिए जिसे परमेश्वर ने जोड़ा है, उसे मनुष्य अलग न करे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23770', '40', '19', '7', 'उन्होंने यीशु से कहा, “फिर मूसा ने क्यों यह ठहराया, कि त्यागपत्र देकर उसे छोड़ दे?”');
INSERT INTO `bible_verses_irv` VALUES ('23771', '40', '19', '8', 'उसने उनसे कहा, ‹“मूसा ने तुम्हारे मन की कठोरता के कारण तुम्हें अपनी पत्नी को छोड़ देने की अनुमति दी, परन्तु आरम्भ में ऐसा नहीं था।›');
INSERT INTO `bible_verses_irv` VALUES ('23772', '40', '19', '9', '‹और मैं तुम से कहता हूँ, कि जो कोई व्यभिचार को छोड़ और किसी कारण से अपनी पत्नी को त्याग कर, दूसरी से विवाह करे, वह व्यभिचार करता है: और जो उस छोड़ी हुई से विवाह करे, वह भी व्यभिचार करता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23773', '40', '19', '10', '¶ चेलों ने उससे कहा, “यदि पुरुष का स्त्री के साथ ऐसा सम्बंध है, तो विवाह करना अच्छा नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('23774', '40', '19', '11', 'उसने उनसे कहा, ‹“सब यह वचन ग्रहण नहीं कर सकते, केवल वे जिनको यह दान दिया गया है।›');
INSERT INTO `bible_verses_irv` VALUES ('23775', '40', '19', '12', '‹क्योंकि कुछ नपुंसक ऐसे हैं जो माता के गर्भ ही से ऐसे जन्मे; और कुछ नपुंसक ऐसे हैं, जिन्हें मनुष्य ने नपुंसक बनाया: और कुछ नपुंसक ऐसे हैं, जिन्होंने स्वर्ग के राज्य के लिये अपने आपको नपुंसक बनाया है, जो इसको ग्रहण कर सकता है, वह ग्रहण करे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23776', '40', '19', '13', '¶ तब लोग बालकों को उसके पास लाए, कि वह उन पर हाथ रखे और प्रार्थना करे; पर चेलों ने उन्हें डाँटा।');
INSERT INTO `bible_verses_irv` VALUES ('23777', '40', '19', '14', 'यीशु ने कहा, ‹“बालकों को मेरे पास आने दो, और उन्हें मना न करो, क्योंकि स्वर्ग का राज्य ऐसों ही का है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23778', '40', '19', '15', 'और वह उन पर हाथ रखकर, वहाँ से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('23779', '40', '19', '16', '¶ और एक मनुष्य ने पास आकर उससे कहा, “हे गुरु, मैं कौन सा भला काम करूँ, कि अनन्त जीवन पाऊँ?”');
INSERT INTO `bible_verses_irv` VALUES ('23780', '40', '19', '17', 'उसने उससे कहा, ‹“तू मुझसे भलाई के विषय में क्यों पूछता है? भला तो एक ही है; पर यदि तू जीवन में प्रवेश करना चाहता है, तो आज्ञाओं को माना कर।”›');
INSERT INTO `bible_verses_irv` VALUES ('23781', '40', '19', '18', 'उसने उससे कहा, “कौन सी आज्ञाएँ?” यीशु ने कहा, ‹“यह कि हत्या न करना, व्यभिचार न करना, चोरी न करना, झूठी गवाही न देना;›');
INSERT INTO `bible_verses_irv` VALUES ('23782', '40', '19', '19', '¶ ‹अपने पिता और अपनी माता का आदर करना, और अपने› ‹पड़ोसी से अपने समान प्रेम रखना।”›');
INSERT INTO `bible_verses_irv` VALUES ('23783', '40', '19', '20', 'उस जवान ने उससे कहा, “इन सब को तो मैंने माना है अब मुझ में किस बात की कमी है?”');
INSERT INTO `bible_verses_irv` VALUES ('23784', '40', '19', '21', 'यीशु ने उससे कहा, ‹“यदि तू› ‹सिद्ध›‹होना चाहता है; तो जा, अपना सब कुछ बेचकर गरीबों को बाँट दे; और तुझे स्वर्ग में धन मिलेगा; और आकर मेरे पीछे हो ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('23785', '40', '19', '22', 'परन्तु वह जवान यह बात सुन उदास होकर चला गया, क्योंकि वह बहुत धनी था।');
INSERT INTO `bible_verses_irv` VALUES ('23786', '40', '19', '23', '¶ तब यीशु ने अपने चेलों से कहा, ‹“मैं तुम से सच कहता हूँ, कि धनवान का स्वर्ग के राज्य में प्रवेश करना कठिन है। ›');
INSERT INTO `bible_verses_irv` VALUES ('23787', '40', '19', '24', '‹फिर तुम से कहता हूँ, कि परमेश्वर के राज्य में धनवान के प्रवेश करने से ऊँट का सूई के नाके में से निकल जाना सहज है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23788', '40', '19', '25', 'यह सुनकर, चेलों ने बहुत चकित होकर कहा, “फिर किसका उद्धार हो सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('23789', '40', '19', '26', 'यीशु ने उनकी ओर देखकर कहा, ‹“मनुष्यों से तो यह नहीं हो सकता, परन्तु परमेश्वर से सब कुछ हो सकता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23790', '40', '19', '27', 'इस पर पतरस ने उससे कहा, “देख, हम तो सब कुछ छोड़ के तेरे पीछे हो लिये हैं तो हमें क्या मिलेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('23791', '40', '19', '28', 'यीशु ने उनसे कहा, ‹“मैं तुम से सच कहता हूँ, कि नई उत्पत्ति में जब मनुष्य का पुत्र अपनी महिमा के सिंहासन पर बैठेगा, तो तुम भी जो मेरे पीछे हो लिये हो, बारह सिंहासनों पर बैठकर इस्राएल के बारह गोत्रों का न्याय करोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23792', '40', '19', '29', '‹और जिस किसी ने घरों या भाइयों या बहनों या पिता या माता या बाल-बच्चों या खेतों को मेरे नाम के लिये छोड़ दिया है, उसको सौ गुना मिलेगा, और वह अनन्त जीवन का अधिकारी होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23793', '40', '19', '30', '‹परन्तु बहुत सारे जो पहले हैं, पिछले होंगे; और जो पिछले हैं, पहले होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23794', '40', '20', '1', '¶ ‹“स्वर्ग का राज्य किसी गृहस्थ के समान है, जो सवेरे निकला, कि अपनी दाख की बारी में मजदूरों को लगाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23795', '40', '20', '2', '‹और उसने मजदूरों से एक दीनार रोज पर ठहराकर, उन्हें अपने दाख की बारी में भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('23796', '40', '20', '3', '‹फिर पहर›‹एक दिन चढ़े, निकलकर, अन्य लोगों को बाजार में बेकार खड़े देखा,›');
INSERT INTO `bible_verses_irv` VALUES ('23797', '40', '20', '4', '‹और उनसे कहा, ‘तुम भी दाख की बारी में जाओ, और जो कुछ ठीक है, तुम्हें दूँगा।’ तब वे भी गए।›');
INSERT INTO `bible_verses_irv` VALUES ('23798', '40', '20', '5', '‹फिर उसने दूसरे और तीसरे पहर के निकट निकलकर वैसा ही किया।›');
INSERT INTO `bible_verses_irv` VALUES ('23799', '40', '20', '6', '‹और एक घंटा दिन रहे फिर निकलकर दूसरों को खड़े पाया, और उनसे कहा ‘तुम क्यों यहाँ दिन भर बेकार खड़े रहे?’ उन्होंने उससे कहा, ‘इसलिए, कि किसी ने हमें मजदूरी पर नहीं लगाया।’ ›');
INSERT INTO `bible_verses_irv` VALUES ('23800', '40', '20', '7', '‹उसने उनसे कहा, ‘तुम भी दाख की बारी में जाओ।’›');
INSERT INTO `bible_verses_irv` VALUES ('23801', '40', '20', '8', '¶ ‹“साँझ को दाख की बारी के स्वामी ने अपने भण्डारी से कहा, ‘मजदूरों को बुलाकर पिछले से लेकर पहले तक उन्हें मजदूरी दे दे।’›');
INSERT INTO `bible_verses_irv` VALUES ('23802', '40', '20', '9', '‹जब वे आए, जो घंटा भर दिन रहे लगाए गए थे, तो उन्हें एक-एक दीनार मिला।›');
INSERT INTO `bible_verses_irv` VALUES ('23803', '40', '20', '10', '‹जो पहले आए, उन्होंने यह समझा, कि हमें अधिक मिलेगा; परन्तु उन्हें भी एक ही एक दीनार मिला।›');
INSERT INTO `bible_verses_irv` VALUES ('23804', '40', '20', '11', '‹जब मिला, तो वह गृह स्वामी पर कुड़कुड़ा के कहने लगे,›');
INSERT INTO `bible_verses_irv` VALUES ('23805', '40', '20', '12', '‹‘इन पिछलों ने एक ही घंटा काम किया, और तूने उन्हें हमारे बराबर कर दिया, जिन्होंने दिन भर का भार उठाया और धूप सही?’›');
INSERT INTO `bible_verses_irv` VALUES ('23806', '40', '20', '13', '‹उसने उनमें से एक को उत्तर दिया, ‘हे मित्र, मैं तुझ से कुछ अन्याय नहीं करता; क्या तूने मुझसे एक दीनार न ठहराया?›');
INSERT INTO `bible_verses_irv` VALUES ('23807', '40', '20', '14', '‹जो तेरा है, उठा ले, और चला जा; मेरी इच्छा यह है कि जितना तुझे, उतना ही इस पिछले को भी दूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('23808', '40', '20', '15', '‹क्या यह उचित नहीं कि मैं अपने माल से जो चाहूँ वैसा करूँ? क्या तू मेरे भले होने के कारण बुरी दृष्टि से देखता है?’›');
INSERT INTO `bible_verses_irv` VALUES ('23809', '40', '20', '16', '‹इस प्रकार› ‹जो अन्तिम हैं, वे प्रथम हो जाएँगे›‹और जो प्रथम हैं वे अन्तिम हो जाएँगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23810', '40', '20', '17', '¶ यीशु यरूशलेम को जाते हुए बारह चेलों को एकान्त में ले गया, और मार्ग में उनसे कहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('23811', '40', '20', '18', '‹“देखो, हम यरूशलेम को जाते हैं; और मनुष्य का पुत्र प्रधान याजकों और शास्त्रियों के हाथ पकड़वाया जाएगा और वे उसको घात के योग्य ठहराएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23812', '40', '20', '19', '‹और उसको अन्यजातियों के हाथ सौंपेंगे, कि वे उसे उपहास में उड़ाएँ, और कोड़े मारें, और क्रूस पर चढ़ाएँ, और वह तीसरे दिन जिलाया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23813', '40', '20', '20', '¶ तब जब्दी के पुत्रों की माता ने अपने पुत्रों के साथ उसके पास आकर प्रणाम किया, और उससे कुछ माँगने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('23814', '40', '20', '21', 'उसने उससे कहा, ‹“तू क्या चाहती है?”› वह उससे बोली, “यह कह, कि मेरे ये दो पुत्र तेरे राज्य में एक तेरे दाहिने और एक तेरे बाएँ बैठे।”');
INSERT INTO `bible_verses_irv` VALUES ('23815', '40', '20', '22', 'यीशु ने उत्तर दिया, “तुम नहीं जानते कि क्या माँगते हो। जो कटोरा मैं पीने पर हूँ, क्या तुम पी सकते हो?” उन्होंने उससे कहा, “पी सकते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23816', '40', '20', '23', 'उसने उनसे कहा, ‹“तुम मेरा कटोरा तो पीओगे पर अपने दाहिने बाएँ किसी को बैठाना मेरा काम नहीं, पर जिनके लिये मेरे पिता की ओर से तैयार किया गया, उन्हीं के लिये है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23817', '40', '20', '24', '¶ यह सुनकर, दसों चेले उन दोनों भाइयों पर क्रुद्ध हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23818', '40', '20', '25', 'यीशु ने उन्हें पास बुलाकर कहा, ‹“तुम जानते हो, कि अन्यजातियों के अधिपति उन पर प्रभुता करते हैं; और जो बड़े हैं, वे उन पर अधिकार जताते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23819', '40', '20', '26', '‹परन्तु तुम में ऐसा न होगा; परन्तु जो कोई तुम में बड़ा होना चाहे, वह तुम्हारा सेवक बने;›');
INSERT INTO `bible_verses_irv` VALUES ('23820', '40', '20', '27', '‹और जो तुम में प्रधान होना चाहे वह तुम्हारा दास बने;›');
INSERT INTO `bible_verses_irv` VALUES ('23821', '40', '20', '28', '‹जैसे कि मनुष्य का पुत्र, वह इसलिए नहीं आया कि अपनी सेवा करवाए, परन्तु इसलिए आया कि सेवा करे और बहुतों के छुटकारे के लिये अपने प्राण दे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23822', '40', '20', '29', '¶ जब वे यरीहो से निकल रहे थे, तो एक बड़ी भीड़ उसके पीछे हो ली।');
INSERT INTO `bible_verses_irv` VALUES ('23823', '40', '20', '30', 'और दो अंधे, जो सड़क के किनारे बैठे थे, यह सुनकर कि यीशु जा रहा है, पुकारकर कहने लगे, “हे प्रभु, दाऊद की सन्तान, हम पर दया कर।”');
INSERT INTO `bible_verses_irv` VALUES ('23824', '40', '20', '31', 'लोगों ने उन्हें डाँटा, कि चुप रहें, पर वे और भी चिल्लाकर बोले, “हे प्रभु, दाऊद की सन्तान, हम पर दया कर।”');
INSERT INTO `bible_verses_irv` VALUES ('23825', '40', '20', '32', 'तब यीशु ने खड़े होकर, उन्हें बुलाया, और कहा, ‹“तुम क्या चाहते हो कि मैं तुम्हारे लिये करूँ?”›');
INSERT INTO `bible_verses_irv` VALUES ('23826', '40', '20', '33', 'उन्होंने उससे कहा, “हे प्रभु, यह कि हमारी आँखें खुल जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('23827', '40', '20', '34', 'यीशु ने तरस खाकर उनकी आँखें छूई, और वे तुरन्त देखने लगे; और उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('23828', '40', '21', '1', '¶ जब वे यरूशलेम के निकट पहुँचे और जैतून पहाड़ पर बैतफगे के पास आए, तो यीशु ने दो चेलों को यह कहकर भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('23829', '40', '21', '2', '‹“अपने सामने के गाँव में जाओ, वहाँ पहुँचते ही एक गदही बंधी हुई, और उसके साथ बच्चा तुम्हें मिलेगा; उन्हें खोलकर, मेरे पास ले आओ।›');
INSERT INTO `bible_verses_irv` VALUES ('23830', '40', '21', '3', '‹यदि तुम से कोई कुछ कहे, तो कहो, कि प्रभु को इनका प्रयोजन है: तब वह तुरन्त उन्हें भेज देगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23831', '40', '21', '4', 'यह इसलिए हुआ, कि जो वचन भविष्यद्वक्ता के द्वारा कहा गया था, वह पूरा हो:');
INSERT INTO `bible_verses_irv` VALUES ('23832', '40', '21', '5', '“सिय्योन की बेटी से कहो, ‘देख, तेरा राजा तेरे पास आता है; वह नम्र है और गदहे पर बैठा है; वरन् लादू के बच्चे पर।’”');
INSERT INTO `bible_verses_irv` VALUES ('23833', '40', '21', '6', '¶ चेलों ने जाकर, जैसा यीशु ने उनसे कहा था, वैसा ही किया।');
INSERT INTO `bible_verses_irv` VALUES ('23834', '40', '21', '7', 'और गदही और बच्चे को लाकर, उन पर अपने कपड़े डाले, और वह उन पर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('23835', '40', '21', '8', 'और बहुत सारे लोगों ने अपने कपड़े मार्ग में बिछाए, और लोगों ने पेड़ों से डालियाँ काटकर मार्ग में बिछाईं।');
INSERT INTO `bible_verses_irv` VALUES ('23836', '40', '21', '9', 'और जो भीड़ आगे-आगे जाती और पीछे-पीछे चली आती थी, पुकार पुकारकर कहती थी, “दाऊद के सन्तान को होशाना; धन्य है वह जो प्रभु के नाम से आता है, आकाश में होशाना।”');
INSERT INTO `bible_verses_irv` VALUES ('23837', '40', '21', '10', 'जब उसने यरूशलेम में प्रवेश किया, तो सारे नगर में हलचल मच गई; और लोग कहने लगे, “यह कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('23838', '40', '21', '11', 'लोगों ने कहा, “यह गलील के नासरत का भविष्यद्वक्ता यीशु है।”');
INSERT INTO `bible_verses_irv` VALUES ('23839', '40', '21', '12', '¶ यीशु ने परमेश्वर के मन्दिर में जाकर, उन सब को, जो मन्दिर में लेन-देन कर रहे थे, निकाल दिया; और सर्राफों के मेजें और कबूतरों के बेचनेवालों की चौकियाँ उलट दीं।');
INSERT INTO `bible_verses_irv` VALUES ('23840', '40', '21', '13', 'और उनसे कहा, ‹“लिखा है, ‘मेरा घर प्रार्थना का घर कहलाएगा’; परन्तु तुम उसे डाकुओं की खोह बनाते हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('23841', '40', '21', '14', '¶ और अंधे और लँगड़े, मन्दिर में उसके पास आए, और उसने उन्हें चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('23842', '40', '21', '15', 'परन्तु जब प्रधान याजकों और शास्त्रियों ने इन अद्भुत कामों को, जो उसने किए, और लड़कों को मन्दिर में दाऊद की सन्तान को होशाना पुकारते हुए देखा, तो क्रोधित हुए,');
INSERT INTO `bible_verses_irv` VALUES ('23843', '40', '21', '16', 'और उससे कहने लगे, “क्या तू सुनता है कि ये क्या कहते हैं?” यीशु ने उनसे कहा, ‹“हाँ; › ‹क्या तुम ने यह कभी नहीं पढ़ा:› ‹‘बालकों और दूध पीते बच्चों के मुँह से तूने स्तुति सिद्ध कराई?’”›');
INSERT INTO `bible_verses_irv` VALUES ('23844', '40', '21', '17', 'तब वह उन्हें छोड़कर नगर के बाहर बैतनिय्याह को गया, और वहाँ रात बिताई।');
INSERT INTO `bible_verses_irv` VALUES ('23845', '40', '21', '18', '¶ भोर को जब वह नगर को लौट रहा था, तो उसे भूख लगी।');
INSERT INTO `bible_verses_irv` VALUES ('23846', '40', '21', '19', 'और अंजीर के पेड़ को सड़क के किनारे देखकर वह उसके पास गया, और पत्तों को छोड़ उसमें और कुछ न पाकर उससे कहा, ‹“अब से तुझ में फिर कभी फल न लगे।”› और अंजीर का पेड़ तुरन्त सूख गया।');
INSERT INTO `bible_verses_irv` VALUES ('23847', '40', '21', '20', 'यह देखकर चेलों ने अचम्भा किया, और कहा, “यह अंजीर का पेड़ तुरन्त कैसे सूख गया?”');
INSERT INTO `bible_verses_irv` VALUES ('23848', '40', '21', '21', 'यीशु ने उनको उत्तर दिया, ‹“मैं तुम से सच कहता हूँ; यदि तुम विश्वास रखो, और सन्देह न करो; तो न केवल यह करोगे, जो इस अंजीर के पेड़ से किया गया है; परन्तु यदि इस पहाड़ से भी कहोगे, कि उखड़ जा, और समुद्र में जा पड़, तो यह हो जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23849', '40', '21', '22', '‹और जो कुछ तुम प्रार्थना में विश्वास से माँगोगे वह सब तुम को मिलेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23850', '40', '21', '23', '¶ वह मन्दिर में जाकर उपदेश कर रहा था, कि प्रधान याजकों और लोगों के प्राचीनों ने उसके पास आकर पूछा, “तू ये काम किसके अधिकार से करता है? और तुझे यह अधिकार किसने दिया है?”');
INSERT INTO `bible_verses_irv` VALUES ('23851', '40', '21', '24', 'यीशु ने उनको उत्तर दिया, ‹“मैं भी तुम से एक बात पूछता हूँ; यदि वह मुझे बताओगे, तो मैं भी तुम्हें बताऊँगा कि ये काम किस अधिकार से करता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('23852', '40', '21', '25', '‹यूहन्ना का बपतिस्मा कहाँ से था? स्वर्ग की ओर से या मनुष्यों की ओर से था?”› तब वे आपस में विवाद करने लगे, “यदि हम कहें ‘स्वर्ग की ओर से’, तो वह हम से कहेगा, ‘फिर तुम ने उसका विश्वास क्यों न किया?’');
INSERT INTO `bible_verses_irv` VALUES ('23853', '40', '21', '26', 'और यदि कहें ‘मनुष्यों की ओर से’, तो हमें भीड़ का डर है, क्योंकि वे सब यूहन्ना को भविष्यद्वक्ता मानते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('23854', '40', '21', '27', 'अतः उन्होंने यीशु को उत्तर दिया, “हम नहीं जानते।” उसने भी उनसे कहा, ‹“तो मैं भी तुम्हें नहीं बताता, कि ये काम किस अधिकार से करता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('23855', '40', '21', '28', '¶ ‹“तुम क्या समझते हो? किसी मनुष्य के दो पुत्र थे; उसने पहले के पास जाकर कहा, ‘हे पुत्र, आज दाख की बारी में काम कर।’›');
INSERT INTO `bible_verses_irv` VALUES ('23856', '40', '21', '29', '‹उसने उत्तर दिया, ‘मैं नहीं जाऊँगा’, परन्तु बाद में उसने अपना मन बदल दिया और चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('23857', '40', '21', '30', '‹फिर दूसरे के पास जाकर ऐसा ही कहा, उसने उत्तर दिया, ‘जी हाँ जाता हूँ’, परन्तु नहीं गया।›');
INSERT INTO `bible_verses_irv` VALUES ('23858', '40', '21', '31', '‹इन दोनों में से किसने पिता की इच्छा पूरी की?”› उन्होंने कहा, “पहले ने।” यीशु ने उनसे कहा, ‹“मैं तुम से सच कहता हूँ, कि चुंगी लेनेवाले और वेश्या तुम से पहले परमेश्वर के राज्य में प्रवेश करते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23859', '40', '21', '32', '‹क्योंकि यूहन्ना धार्मिकता के मार्ग से तुम्हारे पास आया, और तुम ने उस पर विश्वास नहीं किया: पर चुंगी लेनेवालों और वेश्याओं ने उसका विश्वास किया: और तुम यह देखकर बाद में भी न पछताए कि उसका विश्वास कर लेते।›');
INSERT INTO `bible_verses_irv` VALUES ('23860', '40', '21', '33', '¶ ‹“एक और दृष्टान्त सुनो एक गृहस्थ था, जिसने दाख की बारी लगाई; और उसके चारों ओर बाड़ा बाँधा; और उसमें रस का कुण्ड खोदा; और गुम्मट बनाया; और किसानों को उसका ठेका देकर परदेश चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('23861', '40', '21', '34', '‹जब फल का समय निकट आया, तो उसने अपने दासों को उसका फल लेने के लिये किसानों के पास भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('23862', '40', '21', '35', '‹पर किसानों ने उसके दासों को पकड़ के, किसी को पीटा, और किसी को मार डाला; और किसी को पथराव किया।›');
INSERT INTO `bible_verses_irv` VALUES ('23863', '40', '21', '36', '‹फिर उसने और दासों को भेजा, जो पहले से अधिक थे; और उन्होंने उनसे भी वैसा ही किया।›');
INSERT INTO `bible_verses_irv` VALUES ('23864', '40', '21', '37', '‹अन्त में उसने अपने पुत्र को उनके पास यह कहकर भेजा, कि वे मेरे पुत्र का आदर करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23865', '40', '21', '38', '‹परन्तु किसानों ने पुत्र को देखकर आपस में कहा, ‘यह तो वारिस है, आओ, उसे मार डालें: और उसकी विरासत ले लें।’›');
INSERT INTO `bible_verses_irv` VALUES ('23866', '40', '21', '39', '‹और उन्होंने उसे पकड़ा और दाख की बारी से बाहर निकालकर मार डाला।›');
INSERT INTO `bible_verses_irv` VALUES ('23867', '40', '21', '40', '¶ ‹“इसलिए जब दाख की बारी का स्वामी आएगा, तो उन किसानों के साथ क्या करेगा?”›');
INSERT INTO `bible_verses_irv` VALUES ('23868', '40', '21', '41', 'उन्होंने उससे कहा, “वह उन बुरे लोगों को बुरी रीति से नाश करेगा; और दाख की बारी का ठेका और किसानों को देगा, जो समय पर उसे फल दिया करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('23869', '40', '21', '42', 'यीशु ने उनसे कहा, ‹“क्या तुम ने कभी पवित्रशास्त्र में यह नहीं पढ़ा:› ‹‘जिस पत्थर को राजमिस्त्रियों ने बेकार समझा था,› ‹वही कोने के सिरे का पत्थर हो गया› ‹यह प्रभु की ओर से हुआ, और हमारे › ‹देखने में अद्भुत है।?’›');
INSERT INTO `bible_verses_irv` VALUES ('23870', '40', '21', '43', '¶ ‹“इसलिए मैं तुम से कहता हूँ, कि परमेश्वर का राज्य तुम से ले लिया जाएगा; और ऐसी जाति को जो उसका फल लाए, दिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23871', '40', '21', '44', '‹जो इस पत्थर पर गिरेगा, वह चकनाचूर हो जाएगा: और जिस पर वह गिरेगा, उसको पीस डालेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23872', '40', '21', '45', 'प्रधान याजक और फरीसी उसके दृष्टान्तों को सुनकर समझ गए, कि वह हमारे विषय में कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('23873', '40', '21', '46', 'और उन्होंने उसे पकड़ना चाहा, परन्तु लोगों से डर गए क्योंकि वे उसे भविष्यद्वक्ता मानते थे।');
INSERT INTO `bible_verses_irv` VALUES ('23874', '40', '22', '1', '¶ इस पर यीशु फिर उनसे दृष्टान्तों में कहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('23875', '40', '22', '2', '‹“स्वर्ग का राज्य उस राजा के समान है, जिसने अपने पुत्र का विवाह किया।›');
INSERT INTO `bible_verses_irv` VALUES ('23876', '40', '22', '3', '‹और उसने अपने दासों को भेजा, कि निमंत्रित लोगों को विवाह के भोज में बुलाएँ; परन्तु उन्होंने आना न चाहा।›');
INSERT INTO `bible_verses_irv` VALUES ('23877', '40', '22', '4', '‹फिर उसने और दासों को यह कहकर भेजा, ‘निमंत्रित लोगों से कहो: देखो, मैं भोज तैयार कर चुका हूँ, और मेरे बैल और पले हुए पशु मारे गए हैं और सब कुछ तैयार है; विवाह के भोज में आओ।’›');
INSERT INTO `bible_verses_irv` VALUES ('23878', '40', '22', '5', '‹परन्तु वे उपेक्षा करके चल दिए: कोई अपने खेत को, कोई अपने व्यापार को।›');
INSERT INTO `bible_verses_irv` VALUES ('23879', '40', '22', '6', '‹अन्य लोगों ने जो बच रहे थे उसके दासों को पकड़कर उनका अनादर किया और मार डाला।›');
INSERT INTO `bible_verses_irv` VALUES ('23880', '40', '22', '7', '‹तब राजा को क्रोध आया, और उसने अपनी सेना भेजकर उन हत्यारों को नाश किया, और उनके नगर को फूँक दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('23881', '40', '22', '8', '‹तब उसने अपने दासों से कहा, ‘विवाह का भोज तो तैयार है, परन्तु निमंत्रित लोग योग्य न ठहरे।›');
INSERT INTO `bible_verses_irv` VALUES ('23882', '40', '22', '9', '‹इसलिए चौराहों में जाओ, और जितने लोग तुम्हें मिलें, सब को विवाह के भोज में बुला लाओ।’›');
INSERT INTO `bible_verses_irv` VALUES ('23883', '40', '22', '10', '‹अतः उन दासों ने सड़कों पर जाकर क्या बुरे, क्या भले, जितने मिले, सब को इकट्ठा किया; और विवाह का घर अतिथियों से भर गया।›');
INSERT INTO `bible_verses_irv` VALUES ('23884', '40', '22', '11', '¶ ‹“जब राजा अतिथियों को देखने को भीतर आया; तो उसने वहाँ एक मनुष्य को देखा, जो› ‹विवाह का वस्त्र नहीं पहने था।›');
INSERT INTO `bible_verses_irv` VALUES ('23885', '40', '22', '12', '‹उसने उससे पूछा, ‘हे मित्र; तू विवाह का वस्त्र पहने बिना यहाँ क्यों आ गया?’ और वह मनुष्य चुप हो गया। ›');
INSERT INTO `bible_verses_irv` VALUES ('23886', '40', '22', '13', '‹तब राजा ने सेवकों से कहा, ‘इसके हाथ-पाँव बाँधकर उसे बाहर अंधियारे में डाल दो, वहाँ रोना, और दाँत पीसना होगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('23887', '40', '22', '14', '‹क्योंकि बुलाए हुए तो बहुत हैं परन्तु चुने हुए थोड़े हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('23888', '40', '22', '15', '¶ तब फरीसियों ने जाकर आपस में विचार किया, कि उसको किस प्रकार बातों में फँसाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('23889', '40', '22', '16', 'अतः उन्होंने अपने चेलों को हेरोदियों के साथ उसके पास यह कहने को भेजा, “हे गुरु, हम जानते हैं, कि तू सच्चा है, और परमेश्वर का मार्ग सच्चाई से सिखाता है, और किसी की परवाह नहीं करता, क्योंकि तू मनुष्यों का मुँह देखकर बातें नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('23890', '40', '22', '17', 'इसलिए हमें बता तू क्या समझता है? कैसर को कर देना उचित है, कि नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('23891', '40', '22', '18', 'यीशु ने उनकी दुष्टता जानकर कहा, ‹“हे कपटियों, मुझे क्यों परखते हो?›');
INSERT INTO `bible_verses_irv` VALUES ('23892', '40', '22', '19', '‹कर का सिक्का मुझे दिखाओ।”› तब वे उसके पास एक दीनार ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('23893', '40', '22', '20', 'उसने, उनसे पूछा, ‹“यह आकृति और नाम किसका है?”›');
INSERT INTO `bible_verses_irv` VALUES ('23894', '40', '22', '21', 'उन्होंने उससे कहा, “कैसर का।” तब उसने उनसे कहा, ‹“जो कैसर का है, वह कैसर को; और जो परमेश्वर का है, वह परमेश्वर को दो।”›');
INSERT INTO `bible_verses_irv` VALUES ('23895', '40', '22', '22', 'यह सुनकर उन्होंने अचम्भा किया, और उसे छोड़कर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('23896', '40', '22', '23', '¶ उसी दिन सदूकी जो कहते हैं कि मरे हुओं का पुनरुत्थान है ही नहीं उसके पास आए, और उससे पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('23897', '40', '22', '24', '“हे गुरु, मूसा ने कहा था, कि यदि कोई बिना सन्तान मर जाए, तो उसका भाई उसकी पत्नी को विवाह करके अपने भाई के लिये वंश उत्पन्न करे।');
INSERT INTO `bible_verses_irv` VALUES ('23898', '40', '22', '25', 'अब हमारे यहाँ सात भाई थे; पहला विवाह करके मर गया; और सन्तान न होने के कारण अपनी पत्नी को अपने भाई के लिये छोड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('23899', '40', '22', '26', 'इसी प्रकार दूसरे और तीसरे ने भी किया, और सातों तक यही हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23900', '40', '22', '27', 'सब के बाद वह स्त्री भी मर गई।');
INSERT INTO `bible_verses_irv` VALUES ('23901', '40', '22', '28', 'अतः जी उठने पर वह उन सातों में से किसकी पत्नी होगी? क्योंकि वह सब की पत्नी हो चुकी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('23902', '40', '22', '29', 'यीशु ने उन्हें उत्तर दिया, ‹“तुम पवित्रशास्त्र और परमेश्वर की सामर्थ्य नहीं जानते; इस कारण भूल में पड़ गए हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23903', '40', '22', '30', '‹क्योंकि जी उठने पर विवाह-शादी न होगी; परन्तु वे स्वर्ग में दूतों के समान होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23904', '40', '22', '31', '‹परन्तु मरे हुओं के जी उठने के विषय में क्या तुम ने यह वचन नहीं पढ़ा जो परमेश्वर ने तुम से कहा:›');
INSERT INTO `bible_verses_irv` VALUES ('23905', '40', '22', '32', '‹‘मैं अब्राहम का परमेश्वर, और इसहाक का परमेश्वर, और याकूब का परमेश्वर हूँ?’ वह तो मरे हुओं का नहीं, परन्तु जीवितों का परमेश्वर है।”›');
INSERT INTO `bible_verses_irv` VALUES ('23906', '40', '22', '33', 'यह सुनकर लोग उसके उपदेश से चकित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23907', '40', '22', '34', '¶ जब फरीसियों ने सुना कि यीशु ने सदूकियों का मुँह बन्द कर दिया; तो वे इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('23908', '40', '22', '35', 'और उनमें से एक व्यवस्थापक ने परखने के लिये, उससे पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('23909', '40', '22', '36', '“हे गुरु, व्यवस्था में कौन सी आज्ञा बड़ी है?”');
INSERT INTO `bible_verses_irv` VALUES ('23910', '40', '22', '37', 'उसने उससे कहा, ‹“तू परमेश्वर अपने प्रभु से अपने सारे मन और अपने सारे प्राण और अपनी सारी बुद्धि के साथ प्रेम रख।›');
INSERT INTO `bible_verses_irv` VALUES ('23911', '40', '22', '38', '‹बड़ी और मुख्य आज्ञा तो यही है।›');
INSERT INTO `bible_verses_irv` VALUES ('23912', '40', '22', '39', '‹और उसी के समान यह दूसरी भी है, कि तू अपने पड़ोसी से अपने समान प्रेम रख।›');
INSERT INTO `bible_verses_irv` VALUES ('23913', '40', '22', '40', '‹ये ही दो आज्ञाएँ सारी› ‹व्यवस्था एवं भविष्यद्वक्ताओं›‹का आधार हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('23914', '40', '22', '41', '¶ जब फरीसी इकट्ठे थे, तो यीशु ने उनसे पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('23915', '40', '22', '42', '‹“मसीह के विषय में तुम क्या समझते हो? वह किसकी सन्तान है?”› उन्होंने उससे कहा, “दाऊद की।”');
INSERT INTO `bible_verses_irv` VALUES ('23916', '40', '22', '43', 'उसने उनसे पूछा, ‹“तो दाऊद आत्मा में होकर उसे प्रभु क्यों कहता है?›');
INSERT INTO `bible_verses_irv` VALUES ('23917', '40', '22', '44', '‹‘प्रभु ने, मेरे प्रभु से कहा,› ‹मेरे दाहिने बैठ,› ‹जब तक कि मैं तेरे बैरियों को तेरे पाँवों के नीचे की चौकी न कर दूँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('23918', '40', '22', '45', '‹भला, जब दाऊद उसे प्रभु कहता है, तो वह उसका पुत्र कैसे ठहरा?”›');
INSERT INTO `bible_verses_irv` VALUES ('23919', '40', '22', '46', '¶ उसके उत्तर में कोई भी एक बात न कह सका। परन्तु उस दिन से किसी को फिर उससे कुछ पूछने का साहस न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('23920', '40', '23', '1', '¶ तब यीशु ने भीड़ से और अपने चेलों से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('23921', '40', '23', '2', '‹“शास्त्री और फरीसी मूसा की गद्दी पर बैठे हैं;›');
INSERT INTO `bible_verses_irv` VALUES ('23922', '40', '23', '3', '‹इसलिए वे तुम से जो कुछ कहें वह करना, और मानना, परन्तु उनके जैसा काम मत करना; क्योंकि वे कहते तो हैं पर करते नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('23923', '40', '23', '4', '‹वे एक ऐसे› ‹भारी बोझ को जिनको उठाना कठिन है, बाँधकर उन्हें मनुष्यों के कंधों पर रखते हैं;›‹परन्तु आप उन्हें अपनी उँगली से भी सरकाना नहीं चाहते।›');
INSERT INTO `bible_verses_irv` VALUES ('23924', '40', '23', '5', '‹वे अपने सब काम लोगों को दिखाने के लिये करते हैं वे अपने› ‹तावीजों›‹को चौड़े करते, और अपने वस्त्रों की झालरों को बढ़ाते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23925', '40', '23', '6', '‹भोज में मुख्य-मुख्य जगहें, और आराधनालयों में मुख्य-मुख्य आसन,›');
INSERT INTO `bible_verses_irv` VALUES ('23926', '40', '23', '7', '‹और बाजारों में नमस्कार और मनुष्य में रब्बी कहलाना उन्हें भाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23927', '40', '23', '8', '‹परन्तु तुम रब्बी न कहलाना, क्योंकि तुम्हारा एक ही गुरु है: और तुम सब भाई हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23928', '40', '23', '9', '‹और पृथ्वी पर किसी को अपना पिता न कहना, क्योंकि तुम्हारा एक ही पिता है, जो स्वर्ग में है।›');
INSERT INTO `bible_verses_irv` VALUES ('23929', '40', '23', '10', '‹और स्वामी भी न कहलाना, क्योंकि तुम्हारा एक ही स्वामी है, अर्थात् मसीह।›');
INSERT INTO `bible_verses_irv` VALUES ('23930', '40', '23', '11', '‹जो तुम में बड़ा हो, वह तुम्हारा सेवक बने।›');
INSERT INTO `bible_verses_irv` VALUES ('23931', '40', '23', '12', '‹जो कोई अपने आपको बड़ा बनाएगा, वह छोटा किया जाएगा: और जो कोई अपने आपको छोटा बनाएगा, वह बड़ा किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23932', '40', '23', '13', '¶ ‹“हे कपटी शास्त्रियों और फरीसियों तुम पर हाय! तुम मनुष्यों के विरोध में स्वर्ग के राज्य का द्वार बन्द करते हो, न तो आप ही उसमें प्रवेश करते हो और न उसमें प्रवेश करनेवालों को प्रवेश करने देते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23933', '40', '23', '14', '‹[हे कपटी शास्त्रियों और फरीसियों, तुम पर हाय! तुम विधवाओं के घरों को खा जाते हो, और दिखाने के लिए बड़ी देर तक प्रार्थना करते रहते हो: इसलिए तुम्हें अधिक दण्ड मिलेगा।]›');
INSERT INTO `bible_verses_irv` VALUES ('23934', '40', '23', '15', '¶ ‹“हे कपटी शास्त्रियों और फरीसियों तुम पर हाय! तुम एक जन को अपने मत में लाने के लिये सारे जल और थल में फिरते हो, और जब वह मत में आ जाता है, तो उसे अपने से दुगना नारकीय बना देते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23935', '40', '23', '16', '¶ ‹“हे अंधे अगुओं, तुम पर हाय, जो कहते हो कि यदि कोई मन्दिर की शपथ खाए तो कुछ नहीं, परन्तु यदि कोई मन्दिर के सोने की सौगन्ध खाए तो उससे बन्ध जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23936', '40', '23', '17', '‹हे मूर्खों, और अंधों, कौन बड़ा है, सोना या वह मन्दिर जिससे सोना पवित्र होता है?›');
INSERT INTO `bible_verses_irv` VALUES ('23937', '40', '23', '18', '‹फिर कहते हो कि यदि कोई वेदी की शपथ खाए तो कुछ नहीं, परन्तु जो भेंट उस पर है, यदि कोई उसकी शपथ खाए तो बन्ध जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23938', '40', '23', '19', '‹हे अंधों, कौन बड़ा है, भेंट या वेदी जिससे भेंट पवित्र होती है?›');
INSERT INTO `bible_verses_irv` VALUES ('23939', '40', '23', '20', '‹इसलिए जो वेदी की शपथ खाता है, वह उसकी, और जो कुछ उस पर है, उसकी भी शपथ खाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23940', '40', '23', '21', '‹और जो मन्दिर की शपथ खाता है, वह उसकी और उसमें रहनेवालों की भी शपथ खाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23941', '40', '23', '22', '‹और जो स्वर्ग की शपथ खाता है, वह परमेश्वर के सिंहासन की और उस पर बैठनेवाले की भी शपथ खाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23942', '40', '23', '23', '¶ ‹“हे कपटी शास्त्रियों, और फरीसियों, तुम पर हाय! तुम पोदीने और सौंफ और जीरे का दसवाँ अंश देते हो, परन्तु तुम ने व्यवस्था की गम्भीर बातों अर्थात् न्याय, और दया, और विश्वास को छोड़ दिया है; चाहिये था कि इन्हें भी करते रहते, और उन्हें भी न छोड़ते।›');
INSERT INTO `bible_verses_irv` VALUES ('23943', '40', '23', '24', '‹हे अंधे अगुओं, तुम मच्छर को तो छान डालते हो, परन्तु ऊँट को निगल जाते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23944', '40', '23', '25', '¶ ‹“हे कपटी शास्त्रियों, और फरीसियों, तुम पर हाय! तुम कटोरे और थाली को ऊपर-ऊपर से तो माँजते हो परन्तु वे भीतर अंधेर असंयम से भरे हुए हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23945', '40', '23', '26', '‹हे अंधे फरीसी, पहले कटोरे और थाली को› ‹भीतर से माँज कि वे बाहर से भी स्वच्छ हों।›');
INSERT INTO `bible_verses_irv` VALUES ('23946', '40', '23', '27', '¶ ‹“हे कपटी शास्त्रियों, और फरीसियों, तुम पर हाय! तुम› ‹चूना फिरी हुई कब्रों›‹के समान हो जो ऊपर से तो सुन्दर दिखाई देती हैं, परन्तु भीतर मुर्दों की हड्डियों और सब प्रकार की मलिनता से भरी हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('23947', '40', '23', '28', '‹इसी रीति से तुम भी ऊपर से मनुष्यों को धर्मी दिखाई देते हो, परन्तु भीतर कपट और अधर्म से भरे हुए हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23948', '40', '23', '29', '¶ ‹“हे कपटी शास्त्रियों, और फरीसियों, तुम पर हाय! तुम भविष्यद्वक्ताओं की कब्रें संवारते और धर्मियों की कब्रें बनाते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23949', '40', '23', '30', '‹और कहते हो, ‘यदि हम अपने पूर्वजों के दिनों में होते तो भविष्यद्वक्ताओं की हत्या में उनके सहभागी न होते।’›');
INSERT INTO `bible_verses_irv` VALUES ('23950', '40', '23', '31', '‹इससे तो तुम अपने पर आप ही गवाही देते हो, कि तुम भविष्यद्वक्ताओं के हत्यारों की सन्तान हो।›');
INSERT INTO `bible_verses_irv` VALUES ('23951', '40', '23', '32', '‹अतः तुम अपने पूर्वजों के पाप का घड़ा भर दो।›');
INSERT INTO `bible_verses_irv` VALUES ('23952', '40', '23', '33', '‹हे साँपों, हे करैतों के बच्चों, तुम नरक के दण्ड से कैसे बचोगे?›');
INSERT INTO `bible_verses_irv` VALUES ('23953', '40', '23', '34', '‹इसलिए देखो, मैं तुम्हारे पास भविष्यद्वक्ताओं और बुद्धिमानों और शास्त्रियों को भेजता हूँ; और तुम उनमें से कुछ को मार डालोगे, और क्रूस पर चढ़ाओगे; और कुछ को अपने आराधनालयों में कोड़े मारोगे, और एक नगर से दूसरे नगर में खदेड़ते फिरोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23954', '40', '23', '35', '‹जिससे धर्मी हाबिल से लेकर बिरिक्याह के पुत्र जकर्याह तक, जिसे तुम ने मन्दिर और वेदी के बीच में मार डाला था, जितने धर्मियों का लहू पृथ्वी पर बहाया गया है, वह सब तुम्हारे सिर पर पड़ेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23955', '40', '23', '36', '‹मैं तुम से सच कहता हूँ, ये सब बातें इस पीढ़ी के लोगों पर आ पड़ेंगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23956', '40', '23', '37', '¶ ‹“हे यरूशलेम, हे यरूशलेम! तू जो भविष्यद्वक्ताओं को मार डालता है, और जो तेरे पास भेजे गए, उन्हें पथराव करता है, कितनी ही बार मैंने चाहा कि जैसे मुर्गी अपने बच्चों को अपने पंखों के नीचे इकट्ठा करती है, वैसे ही मैं भी तेरे बालकों को इकट्ठा कर लूँ, परन्तु तुम ने न चाहा।›');
INSERT INTO `bible_verses_irv` VALUES ('23957', '40', '23', '38', '‹देखो, तुम्हारा घर तुम्हारे लिये उजाड़ छोड़ा जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('23958', '40', '23', '39', '‹क्योंकि मैं तुम से कहता हूँ, कि अब से जब तक तुम न कहोगे, ‘धन्य है वह, जो प्रभु के नाम से आता है’ तब तक तुम मुझे फिर कभी न देखोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('23959', '40', '24', '1', '¶ जब यीशु मन्दिर से निकलकर जा रहा था, तो उसके चेले उसको मन्दिर की रचना दिखाने के लिये उसके पास आए।');
INSERT INTO `bible_verses_irv` VALUES ('23960', '40', '24', '2', 'उसने उनसे कहा, ‹“क्या तुम यह सब नहीं देखते? मैं तुम से सच कहता हूँ, यहाँ पत्थर पर पत्थर भी न छूटेगा, जो ढाया न जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('23961', '40', '24', '3', '¶ और जब वह जैतून पहाड़ पर बैठा था, तो चेलों ने अलग उसके पास आकर कहा, “हम से कह कि ये बातें कब होंगी? और तेरे आने का, और जगत के अन्त का क्या चिन्ह होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('23962', '40', '24', '4', 'यीशु ने उनको उत्तर दिया, ‹“सावधान रहो! कोई तुम्हें न बहकाने पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('23963', '40', '24', '5', '‹क्योंकि बहुत से ऐसे होंगे जो मेरे नाम से आकर कहेंगे, ‘मैं मसीह हूँ’, और बहुतों को बहका देंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23964', '40', '24', '6', '‹तुम लड़ाइयों और लड़ाइयों की चर्चा सुनोगे; देखो घबरा न जाना क्योंकि इनका होना अवश्य है, परन्तु उस समय अन्त न होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23965', '40', '24', '7', '‹क्योंकि जाति पर जाति, और राज्य पर राज्य चढ़ाई करेगा, और जगह-जगह अकाल पड़ेंगे, और भूकम्प होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23966', '40', '24', '8', '‹ये सब बातें› ‹पीड़ाओं का आरम्भ›‹होंगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23967', '40', '24', '9', '‹तब वे क्लेश दिलाने के लिये तुम्हें पकड़वाएँगे, और तुम्हें मार डालेंगे और मेरे नाम के कारण सब जातियों के लोग तुम से बैर रखेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23968', '40', '24', '10', '‹तब बहुत सारे ठोकर खाएँगे, और एक दूसरे को पकड़वाएँगे और एक दूसरे से बैर रखेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23969', '40', '24', '11', '‹बहुत से झूठे भविष्यद्वक्ता उठ खड़े होंगे, और बहुतों को बहकाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23970', '40', '24', '12', '‹और अधर्म के बढ़ने से बहुतों का प्रेम ठंडा हो जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23971', '40', '24', '13', '‹परन्तु जो अन्त तक धीरज धरे रहेगा, उसी का उद्धार होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23972', '40', '24', '14', '‹और राज्य का यह सुसमाचार› ‹सारे जगत में प्रचार›‹किया जाएगा, कि सब जातियों पर गवाही हो, तब अन्त आ जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23973', '40', '24', '15', '¶ ‹“इसलिए जब तुम उस उजाड़नेवाली घृणित वस्तु को जिसकी चर्चा दानिय्येल भविष्यद्वक्ता के द्वारा हुई थी, पवित्रस्थान में खड़ी हुई देखो,› (जो पढ़े, वह समझे)।');
INSERT INTO `bible_verses_irv` VALUES ('23974', '40', '24', '16', '‹तब जो यहूदिया में हों वे पहाड़ों पर भाग जाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('23975', '40', '24', '17', '‹जो छत पर हो, वह अपने घर में से सामान लेने को न उतरे।›');
INSERT INTO `bible_verses_irv` VALUES ('23976', '40', '24', '18', '‹और जो खेत में हो, वह अपना कपड़ा लेने को पीछे न लौटे।›');
INSERT INTO `bible_verses_irv` VALUES ('23977', '40', '24', '19', '¶ ‹“उन दिनों में जो गर्भवती और दूध पिलाती होंगी, उनके लिये हाय, हाय।›');
INSERT INTO `bible_verses_irv` VALUES ('23978', '40', '24', '20', '‹और प्रार्थना करो; कि तुम्हें जाड़े में या सब्त के दिन भागना न पड़े।›');
INSERT INTO `bible_verses_irv` VALUES ('23979', '40', '24', '21', '‹क्योंकि उस समय ऐसा भारी क्लेश होगा, जैसा जगत के आरम्भ से न अब तक हुआ, और न कभी होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23980', '40', '24', '22', '‹और यदि वे दिन घटाए न जाते, तो कोई प्राणी न बचता; परन्तु चुने हुओं के कारण वे दिन घटाए जाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23981', '40', '24', '23', '‹उस समय यदि कोई तुम से कहे, कि देखो, मसीह यहाँ हैं! या वहाँ है! तो विश्वास न करना।›');
INSERT INTO `bible_verses_irv` VALUES ('23982', '40', '24', '24', '¶ ‹“क्योंकि झूठे मसीह और झूठे भविष्यद्वक्ता उठ खड़े होंगे, और बड़े चिन्ह और अद्भुत काम दिखाएँगे, कि यदि हो सके तो चुने हुओं को भी बहका दें।›');
INSERT INTO `bible_verses_irv` VALUES ('23983', '40', '24', '25', '‹देखो, मैंने पहले से तुम से यह सब कुछ कह दिया है।›');
INSERT INTO `bible_verses_irv` VALUES ('23984', '40', '24', '26', '‹इसलिए यदि वे तुम से कहें, ‘देखो, वह जंगल में है’, तो बाहर न निकल जाना; ‘देखो, वह कोठरियों में है’, तो विश्वास न करना।›');
INSERT INTO `bible_verses_irv` VALUES ('23985', '40', '24', '27', '¶ ‹“क्योंकि जैसे बिजली पूर्व से निकलकर पश्चिम तक चमकती जाती है, वैसा ही मनुष्य के पुत्र का भी आना होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23986', '40', '24', '28', '‹जहाँ लाश हो, वहीं गिद्ध इकट्ठे होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23987', '40', '24', '29', '¶ ‹“उन दिनों के क्लेश के बाद तुरन्त सूर्य अंधियारा हो जाएगा, और चाँद का प्रकाश जाता रहेगा, और तारे आकाश से गिर पड़ेंगे और आकाश की शक्तियाँ हिलाई जाएँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('23988', '40', '24', '30', '‹तब मनुष्य के पुत्र का चिन्ह आकाश में दिखाई देगा, और तब पृथ्वी के सब कुलों के लोग छाती पीटेंगे; और मनुष्य के पुत्र को बड़ी सामर्थ्य और ऐश्वर्य के साथ आकाश के बादलों पर आते देखेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23989', '40', '24', '31', '‹और वह तुरही के बड़े शब्द के साथ, अपने स्वर्गदूतों को भेजेगा, और वे आकाश के इस छोर से उस छोर तक, चारों दिशा से उसके चुने हुओं को इकट्ठा करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23990', '40', '24', '32', '¶ ‹“अंजीर के पेड़ से यह दृष्टान्त सीखो जब उसकी डाली कोमल हो जाती और पत्ते निकलने लगते हैं, तो तुम जान लेते हो, कि ग्रीष्मकाल निकट है।›');
INSERT INTO `bible_verses_irv` VALUES ('23991', '40', '24', '33', '‹इसी रीति से जब तुम इन सब बातों को देखो, तो जान लो, कि वह निकट है, वरन् द्वार पर है।›');
INSERT INTO `bible_verses_irv` VALUES ('23992', '40', '24', '34', '‹मैं तुम से सच कहता हूँ, कि जब तक ये सब बातें पूरी न हो लें, तब तक इस पीढ़ी का अन्त नहीं होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23993', '40', '24', '35', '‹आकाश और पृथ्वी टल जाएँगे, परन्तु मेरे शब्द कभी न टलेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('23994', '40', '24', '36', '¶ ‹“उस दिन और उस घड़ी के विषय में कोई नहीं जानता, न स्वर्ग के दूत, और न पुत्र, परन्तु केवल पिता।›');
INSERT INTO `bible_verses_irv` VALUES ('23995', '40', '24', '37', '‹जैसे नूह के दिन थे, वैसा ही मनुष्य के पुत्र का आना भी होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23996', '40', '24', '38', '‹क्योंकि जैसे जल-प्रलय से पहले के दिनों में, जिस दिन तक कि नूह जहाज पर न चढ़ा, उस दिन तक लोग खाते-पीते थे, और उनमें विवाह-शादी होती थी।›');
INSERT INTO `bible_verses_irv` VALUES ('23997', '40', '24', '39', '‹और जब तक जल-प्रलय आकर उन सब को बहा न ले गया, तब तक उनको कुछ भी मालूम न पड़ा; वैसे ही मनुष्य के पुत्र का आना भी होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23998', '40', '24', '40', '‹उस समय दो जन खेत में होंगे, एक ले लिया जाएगा और दूसरा छोड़ दिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('23999', '40', '24', '41', '‹दो स्त्रियाँ चक्की पीसती रहेंगी, एक ले ली जाएगी, और दूसरी छोड़ दी जाएगी।›');
INSERT INTO `bible_verses_irv` VALUES ('24000', '40', '24', '42', '‹इसलिए जागते रहो, क्योंकि तुम नहीं जानते कि तुम्हारा प्रभु किस दिन आएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24001', '40', '24', '43', '‹परन्तु यह जान लो कि यदि घर का स्वामी जानता होता कि चोर किस पहर आएगा, तो जागता रहता; और अपने घर में चोरी नहीं होने देता।›');
INSERT INTO `bible_verses_irv` VALUES ('24002', '40', '24', '44', '‹इसलिए तुम भी› ‹तैयार रहो›‹, क्योंकि जिस समय के विषय में तुम सोचते भी नहीं हो, उसी समय मनुष्य का पुत्र आ जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24003', '40', '24', '45', '¶ ‹“अतः वह विश्वासयोग्य और बुद्धिमान दास कौन है, जिसे स्वामी ने अपने नौकर-चाकरों पर सरदार ठहराया, कि समय पर उन्हें भोजन दे?›');
INSERT INTO `bible_verses_irv` VALUES ('24004', '40', '24', '46', '‹धन्य है, वह दास, जिसे उसका स्वामी आकर ऐसा ही करते पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24005', '40', '24', '47', '‹मैं तुम से सच कहता हूँ; वह उसे अपनी सारी सम्पत्ति पर अधिकारी ठहराएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24006', '40', '24', '48', '‹परन्तु यदि वह दुष्ट दास सोचने लगे, कि मेरे स्वामी के आने में देर है।›');
INSERT INTO `bible_verses_irv` VALUES ('24007', '40', '24', '49', '‹और अपने साथी दासों को पीटने लगे, और पियक्कड़ों के साथ खाए-पीए।›');
INSERT INTO `bible_verses_irv` VALUES ('24008', '40', '24', '50', '‹तो उस दास का स्वामी ऐसे दिन आएगा, जब वह उसकी प्रतीक्षा नहीं कर रहा होगा, और ऐसी घड़ी कि जिसे वह न जानता हो,›');
INSERT INTO `bible_verses_irv` VALUES ('24009', '40', '24', '51', '‹और उसे कठोर दण्ड देकर, उसका भाग कपटियों के साथ ठहराएगा: वहाँ रोना और दाँत पीसना होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24010', '40', '25', '1', '¶ ‹“तब स्वर्ग का राज्य उन दस कुँवारियों के समान होगा जो अपनी मशालें लेकर दूल्हे से भेंट करने को निकलीं।›');
INSERT INTO `bible_verses_irv` VALUES ('24011', '40', '25', '2', '‹उनमें पाँच मूर्ख और पाँच समझदार थीं।›');
INSERT INTO `bible_verses_irv` VALUES ('24012', '40', '25', '3', '‹मूर्खों ने अपनी मशालें तो लीं, परन्तु अपने साथ तेल नहीं लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('24013', '40', '25', '4', '‹परन्तु समझदारों ने अपनी मशालों के साथ अपनी कुप्पियों में तेल भी भर लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('24014', '40', '25', '5', '‹जब दुल्हे के आने में देर हुई, तो वे सब उँघने लगीं, और सो गई।›');
INSERT INTO `bible_verses_irv` VALUES ('24015', '40', '25', '6', '¶ ‹“आधी रात को धूम मची, कि देखो, दूल्हा आ रहा है, उससे भेंट करने के लिये चलो।›');
INSERT INTO `bible_verses_irv` VALUES ('24016', '40', '25', '7', '‹तब वे सब कुँवारियाँ उठकर अपनी मशालें ठीक करने लगीं।›');
INSERT INTO `bible_verses_irv` VALUES ('24017', '40', '25', '8', '‹और मूर्खों ने समझदारों से कहा, ‘अपने तेल में से कुछ हमें भी दो, क्योंकि हमारी मशालें बुझ रही हैं।’›');
INSERT INTO `bible_verses_irv` VALUES ('24018', '40', '25', '9', '‹परन्तु समझदारों ने उत्तर दिया कि कही हमारे और तुम्हारे लिये पूरा न हो; भला तो यह है, कि तुम बेचनेवालों के पास जाकर अपने लिये मोल ले लो।›');
INSERT INTO `bible_verses_irv` VALUES ('24019', '40', '25', '10', '‹जब वे मोल लेने को जा रही थीं, तो दूल्हा आ पहुँचा, और जो तैयार थीं, वे उसके साथ विवाह के घर में चलीं गई और द्वार बन्द किया गया।›');
INSERT INTO `bible_verses_irv` VALUES ('24020', '40', '25', '11', '‹इसके बाद वे दूसरी कुँवारियाँ भी आकर कहने लगीं, ‘हे स्वामी, हे स्वामी, हमारे लिये द्वार खोल दे।’›');
INSERT INTO `bible_verses_irv` VALUES ('24021', '40', '25', '12', '‹उसने उत्तर दिया, कि मैं तुम से सच कहता हूँ, मैं तुम्हें नहीं जानता।›');
INSERT INTO `bible_verses_irv` VALUES ('24022', '40', '25', '13', '‹इसलिए जागते रहो, क्योंकि तुम न उस दिन को जानते हो, न उस समय को।›');
INSERT INTO `bible_verses_irv` VALUES ('24023', '40', '25', '14', '¶ ‹“क्योंकि यह उस मनुष्य के समान दशा है जिसने परदेश को जाते समय अपने दासों को बुलाकर अपनी सम्पत्ति उनको सौंप दी।›');
INSERT INTO `bible_verses_irv` VALUES ('24024', '40', '25', '15', '‹उसने एक को पाँच तोड़े, दूसरे को दो, और तीसरे को एक; अर्थात् हर एक को उसकी सामर्थ्य के अनुसार दिया, और तब परदेश चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('24025', '40', '25', '16', '‹तब, जिसको पाँच तोड़े मिले थे, उसने तुरन्त जाकर उनसे लेन-देन किया, और पाँच तोड़े और कमाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24026', '40', '25', '17', '‹इसी रीति से जिसको दो मिले थे, उसने भी दो और कमाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24027', '40', '25', '18', '‹परन्तु जिसको एक मिला था, उसने जाकर मिट्टी खोदी, और अपने स्वामी का धन छिपा दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('24028', '40', '25', '19', '¶ ‹“बहुत दिनों के बाद उन दासों का स्वामी आकर उनसे लेखा लेने लगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24029', '40', '25', '20', '‹जिसको पाँच तोड़े मिले थे, उसने पाँच तोड़े और लाकर कहा, ‘हे स्वामी, तूने मुझे पाँच तोड़े सौंपे थे, देख मैंने पाँच तोड़े और कमाए हैं।’›');
INSERT INTO `bible_verses_irv` VALUES ('24030', '40', '25', '21', '‹उसके स्वामी ने उससे कहा, ‘धन्य हे अच्छे और विश्वासयोग्य दास, तू थोड़े में विश्वासयोग्य रहा; मैं तुझे बहुत वस्तुओं का अधिकारी बनाऊँगा। अपने स्वामी के आनन्द में सहभागी हो।’›');
INSERT INTO `bible_verses_irv` VALUES ('24031', '40', '25', '22', '¶ ‹“और जिसको दो तोड़े मिले थे, उसने भी आकर कहा, ‘हे स्वामी तूने मुझे दो तोड़े सौंपे थे, देख, मैंने दो तोड़े और कमाए।’›');
INSERT INTO `bible_verses_irv` VALUES ('24032', '40', '25', '23', '‹उसके स्वामी ने उससे कहा, ‘धन्य हे अच्छे और विश्वासयोग्य दास, तू थोड़े में विश्वासयोग्य रहा, मैं तुझे बहुत वस्तुओं का अधिकारी बनाऊँगा अपने स्वामी के आनन्द में सहभागी हो।’›');
INSERT INTO `bible_verses_irv` VALUES ('24033', '40', '25', '24', '¶ ‹“तब जिसको एक तोड़ा मिला था, उसने आकर कहा, ‘हे स्वामी, मैं तुझे जानता था, कि तू कठोर मनुष्य है: तू जहाँ कहीं नहीं बोता वहाँ काटता है, और जहाँ नहीं छींटता वहाँ से बटोरता है।’›');
INSERT INTO `bible_verses_irv` VALUES ('24034', '40', '25', '25', '‹इसलिए मैं डर गया और जाकर तेरा तोड़ा मिट्टी में छिपा दिया; देख, ‘जो तेरा है, वह यह है।’›');
INSERT INTO `bible_verses_irv` VALUES ('24035', '40', '25', '26', '‹उसके स्वामी ने उसे उत्तर दिया, कि हे दुष्ट और आलसी दास; जब तू यह जानता था, कि जहाँ मैंने नहीं बोया वहाँ से काटता हूँ; और जहाँ मैंने नहीं छींटा वहाँ से बटोरता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('24036', '40', '25', '27', '‹तो तुझे चाहिए था, कि मेरा धन सर्राफों को दे देता, तब मैं आकर अपना धन ब्याज समेत ले लेता।›');
INSERT INTO `bible_verses_irv` VALUES ('24037', '40', '25', '28', '‹इसलिए वह तोड़ा उससे ले लो, और जिसके पास दस तोड़े हैं, उसको दे दो।›');
INSERT INTO `bible_verses_irv` VALUES ('24038', '40', '25', '29', '‹क्योंकि जिस किसी के पास है, उसे और दिया जाएगा; और उसके पास बहुत हो जाएगा: परन्तु जिसके पास नहीं है, उससे वह भी जो उसके पास है, ले लिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24039', '40', '25', '30', '‹और इस निकम्मे दास को बाहर के अंधेरे में डाल दो, जहाँ रोना और दाँत पीसना होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24040', '40', '25', '31', '¶ ‹“जब मनुष्य का पुत्र अपनी महिमा में आएगा, और सब स्वर्गदूत उसके साथ आएँगे तो वह अपनी महिमा के सिंहासन पर विराजमान होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24041', '40', '25', '32', '‹और सब जातियाँ उसके सामने इकट्ठी की जाएँगी; और जैसा चरवाहा भेड़ों को बकरियों से अलग कर देता है, वैसा ही वह उन्हें एक दूसरे से अलग करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24042', '40', '25', '33', '‹और वह› ‹भेड़ों को अपनी दाहिनी ओर और बकरियों को बाईं ओर खड़ी करेगा›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('24043', '40', '25', '34', '‹तब राजा अपनी दाहिनी ओर वालों से कहेगा, ‘हे मेरे पिता के धन्य लोगों, आओ, उस राज्य के अधिकारी हो जाओ, जो जगत के आदि से तुम्हारे लिये तैयार किया हुआ है।›');
INSERT INTO `bible_verses_irv` VALUES ('24044', '40', '25', '35', '‹क्योंकि मैं भूखा था, और तुम ने मुझे खाने को दिया; मैं प्यासा था, और तुम ने मुझे पानी पिलाया, मैं परदेशी था, तुम ने मुझे अपने घर में ठहराया;›');
INSERT INTO `bible_verses_irv` VALUES ('24045', '40', '25', '36', '‹मैं नंगा था, तुम ने मुझे कपड़े पहनाए; मैं बीमार था, तुम ने मेरी सुधि ली, मैं बन्दीगृह में था, तुम मुझसे मिलने आए।’›');
INSERT INTO `bible_verses_irv` VALUES ('24046', '40', '25', '37', '¶ ‹“तब धर्मी उसको उत्तर देंगे, ‘हे प्रभु, हमने कब तुझे भूखा देखा और खिलाया? या प्यासा देखा, और पानी पिलाया?›');
INSERT INTO `bible_verses_irv` VALUES ('24047', '40', '25', '38', '‹हमने कब तुझे परदेशी देखा और अपने घर में ठहराया या नंगा देखा, और कपड़े पहनाए?›');
INSERT INTO `bible_verses_irv` VALUES ('24048', '40', '25', '39', '‹हमने कब तुझे बीमार या बन्दीगृह में देखा और तुझ से मिलने आए?’›');
INSERT INTO `bible_verses_irv` VALUES ('24049', '40', '25', '40', '‹तब राजा उन्हें उत्तर देगा, ‘मैं तुम से सच कहता हूँ, कि तुम ने जो मेरे इन› ‹छोटे से छोटे भाइयों में से›‹किसी एक के साथ किया, वह मेरे ही साथ किया।’›');
INSERT INTO `bible_verses_irv` VALUES ('24050', '40', '25', '41', '¶ ‹“तब वह बाईं ओर वालों से कहेगा, ‘हे श्रापित लोगों, मेरे सामने से उस› ‹अनन्त आग›‹में चले जाओ, जो शैतान और उसके दूतों के लिये तैयार की गई है।›');
INSERT INTO `bible_verses_irv` VALUES ('24051', '40', '25', '42', '‹क्योंकि मैं भूखा था, और तुम ने मुझे खाने को नहीं दिया, मैं प्यासा था, और तुम ने मुझे पानी नहीं पिलाया;›');
INSERT INTO `bible_verses_irv` VALUES ('24052', '40', '25', '43', '‹मैं परदेशी था, और तुम ने मुझे अपने घर में नहीं ठहराया; मैं नंगा था, और तुम ने मुझे कपड़े नहीं पहनाए; बीमार और बन्दीगृह में था, और तुम ने मेरी सुधि न ली।’›');
INSERT INTO `bible_verses_irv` VALUES ('24053', '40', '25', '44', '¶ ‹“तब वे उत्तर देंगे, ‘हे प्रभु, हमने तुझे कब भूखा, या प्यासा, या परदेशी, या नंगा, या बीमार, या बन्दीगृह में देखा, और तेरी सेवा टहल न की?’›');
INSERT INTO `bible_verses_irv` VALUES ('24054', '40', '25', '45', '‹तब वह उन्हें उत्तर देगा, ‘मैं तुम से सच कहता हूँ कि तुम ने जो इन छोटे से छोटों में से किसी एक के साथ नहीं किया, वह मेरे साथ भी नहीं किया।’›');
INSERT INTO `bible_verses_irv` VALUES ('24055', '40', '25', '46', '‹और ये अनन्त दण्ड भोगेंगे परन्तु धर्मी अनन्त जीवन में प्रवेश करेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24056', '40', '26', '1', '¶ जब यीशु ये सब बातें कह चुका, तो अपने चेलों से कहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24057', '40', '26', '2', '‹“तुम जानते हो, कि दो दिन के बाद› ‹फसह›‹का पर्व होगा; और मनुष्य का पुत्र क्रूस पर चढ़ाए जाने के लिये पकड़वाया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24058', '40', '26', '3', '¶ तब प्रधान याजक और प्रजा के पुरनिए कैफा नामक महायाजक के आँगन में इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('24059', '40', '26', '4', 'और आपस में विचार करने लगे कि यीशु को छल से पकड़कर मार डालें।');
INSERT INTO `bible_verses_irv` VALUES ('24060', '40', '26', '5', 'परन्तु वे कहते थे, “पर्व के समय नहीं; कहीं ऐसा न हो कि लोगों में दंगा मच जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('24061', '40', '26', '6', '¶ जब यीशु बैतनिय्याह में शमौन कोढ़ी के घर में था।');
INSERT INTO `bible_verses_irv` VALUES ('24062', '40', '26', '7', 'तो एक स्त्री संगमरमर के पात्र में बहुमूल्य इत्र लेकर उसके पास आई, और जब वह भोजन करने बैठा था, तो उसके सिर पर उण्डेल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24063', '40', '26', '8', 'यह देखकर, उसके चेले झुँझला उठे और कहने लगे, “इसका क्यों सत्यानाश किया गया?');
INSERT INTO `bible_verses_irv` VALUES ('24064', '40', '26', '9', 'यह तो अच्छे दाम पर बेचकर गरीबों को बाँटा जा सकता था।”');
INSERT INTO `bible_verses_irv` VALUES ('24065', '40', '26', '10', 'यह जानकर यीशु ने उनसे कहा, ‹“स्त्री को क्यों सताते हो? उसने मेरे साथ भलाई की है।›');
INSERT INTO `bible_verses_irv` VALUES ('24066', '40', '26', '11', '‹गरीब तुम्हारे साथ सदा रहते हैं, परन्तु मैं तुम्हारे साथ सदैव न रहूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24067', '40', '26', '12', '‹उसने मेरी देह पर जो यह इत्र उण्डेला है, वह मेरे गाड़े जाने के लिये किया है।›');
INSERT INTO `bible_verses_irv` VALUES ('24068', '40', '26', '13', '‹मैं तुम से सच कहता हूँ, कि सारे जगत में जहाँ कहीं यह सुसमाचार प्रचार किया जाएगा, वहाँ उसके इस काम का वर्णन भी उसके स्मरण में किया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24069', '40', '26', '14', '¶ तब यहूदा इस्करियोती ने, जो बारह चेलों में से एक था, प्रधान याजकों के पास जाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('24070', '40', '26', '15', '“यदि मैं उसे तुम्हारे हाथ पकड़वा दूँ, तो मुझे क्या दोगे?” उन्होंने उसे तीस चाँदी के सिक्के तौलकर दे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('24071', '40', '26', '16', 'और वह उसी समय से उसे पकड़वाने का अवसर ढूँढ़ने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24072', '40', '26', '17', '¶ अख़मीरी रोटी के पर्व के पहले दिन, चेले यीशु के पास आकर पूछने लगे, “तू कहाँ चाहता है कि हम तेरे लिये फसह खाने की तैयारी करें?”');
INSERT INTO `bible_verses_irv` VALUES ('24073', '40', '26', '18', 'उसने कहा, ‹“नगर में फलाने के पास जाकर उससे कहो, कि गुरु कहता है, कि मेरा समय निकट है, मैं अपने चेलों के साथ तेरे यहाँ फसह मनाऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24074', '40', '26', '19', 'अतः चेलों ने यीशु की आज्ञा मानी, और फसह तैयार किया।');
INSERT INTO `bible_verses_irv` VALUES ('24075', '40', '26', '20', '¶ जब साँझ हुई, तो वह बारह चेलों के साथ भोजन करने के लिये बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('24076', '40', '26', '21', 'जब वे खा रहे थे, तो उसने कहा, ‹“मैं तुम से सच कहता हूँ, कि तुम में से एक मुझे पकड़वाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24077', '40', '26', '22', 'इस पर वे बहुत उदास हुए, और हर एक उससे पूछने लगा, “हे गुरु, क्या वह मैं हूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('24078', '40', '26', '23', 'उसने उत्तर दिया, ‹“जिसने मेरे साथ थाली में हाथ डाला है, वही मुझे पकड़वाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24079', '40', '26', '24', '‹मनुष्य का पुत्र तो जैसा उसके विषय में लिखा है, जाता ही है; परन्तु उस मनुष्य के लिये शोक है जिसके द्वारा मनुष्य का पुत्र पकड़वाया जाता है: यदि उस मनुष्य का जन्म न होता, तो उसके लिये भला होता।”›');
INSERT INTO `bible_verses_irv` VALUES ('24080', '40', '26', '25', 'तब उसके पकड़वानेवाले यहूदा ने कहा, “हे रब्बी, क्या वह मैं हूँ?” उसने उससे कहा, ‹“तू कह चुका।”›');
INSERT INTO `bible_verses_irv` VALUES ('24081', '40', '26', '26', '¶ जब वे खा रहे थे, तो यीशु ने रोटी ली, और आशीष माँगकर तोड़ी, और चेलों को देकर कहा, ‹“लो, खाओ; यह मेरी देह है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24082', '40', '26', '27', 'फिर उसने कटोरा लेकर धन्यवाद किया, और उन्हें देकर कहा, ‹“तुम सब इसमें से पीओ,›');
INSERT INTO `bible_verses_irv` VALUES ('24083', '40', '26', '28', '‹क्योंकि यह वाचा का मेरा वह लहू है, जो बहुतों के लिये पापों की क्षमा के लिए बहाया जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24084', '40', '26', '29', '‹मैं तुम से कहता हूँ, कि दाख का यह रस उस दिन तक कभी न पीऊँगा, जब तक तुम्हारे साथ अपने पिता के राज्य में नया न पीऊँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24085', '40', '26', '30', '¶ फिर वे भजन गाकर जैतून पहाड़ पर गए।');
INSERT INTO `bible_verses_irv` VALUES ('24086', '40', '26', '31', '¶ तब यीशु ने उनसे कहा, ‹“तुम सब आज ही रात को मेरे विषय में ठोकर खाओगे; क्योंकि लिखा है,› ‹‘मैं चरवाहे को मारूँगा; › ‹और झुण्ड की भेड़ें तितर-बितर हो जाएँगी।’›');
INSERT INTO `bible_verses_irv` VALUES ('24087', '40', '26', '32', '¶ ‹“परन्तु मैं अपने जी उठने के बाद तुम से पहले गलील को जाऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24088', '40', '26', '33', 'इस पर पतरस ने उससे कहा, “यदि सब तेरे विषय में ठोकर खाएँ तो खाएँ, परन्तु मैं कभी भी ठोकर न खाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24089', '40', '26', '34', 'यीशु ने उससे कहा, ‹“मैं तुझ से सच कहता हूँ, कि आज ही रात को मुर्गे के बाँग देने से पहले, तू तीन बार मुझसे मुकर जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24090', '40', '26', '35', 'पतरस ने उससे कहा, “यदि मुझे तेरे साथ मरना भी हो, तो भी, मैं तुझ से कभी न मुकरूँगा।” और ऐसा ही सब चेलों ने भी कहा।');
INSERT INTO `bible_verses_irv` VALUES ('24091', '40', '26', '36', '¶ तब यीशु ने अपने चेलों के साथ गतसमनी नामक एक स्थान में आया और अपने चेलों से कहने लगा ‹“यहीं बैठे रहना, जब तक कि मैं वहाँ जाकर प्रार्थना करूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24092', '40', '26', '37', 'और वह पतरस और जब्दी के दोनों पुत्रों को साथ ले गया, और उदास और व्याकुल होने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24093', '40', '26', '38', 'तब उसने उनसे कहा, ‹“मेरा मन बहुत उदास है, यहाँ तक कि मेरा प्राण निकला जा रहा है। तुम यहीं ठहरो, और मेरे साथ जागते रहो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24094', '40', '26', '39', 'फिर वह थोड़ा और आगे बढ़कर मुँह के बल गिरा, और यह प्रार्थना करने लगा, ‹“हे मेरे पिता, यदि हो सके, तो यह› ‹कटोरा›‹मुझसे टल जाए, फिर भी जैसा मैं चाहता हूँ वैसा नहीं, परन्तु जैसा तू चाहता है वैसा ही हो।” ›');
INSERT INTO `bible_verses_irv` VALUES ('24095', '40', '26', '40', 'फिर चेलों के पास आकर उन्हें सोते पाया, और पतरस से कहा, ‹“क्या तुम मेरे साथ एक घण्टे भर न जाग सके?›');
INSERT INTO `bible_verses_irv` VALUES ('24096', '40', '26', '41', '‹जागते रहो, और प्रार्थना करते रहो, कि तुम परीक्षा में न पड़ो! आत्मा तो तैयार है, परन्तु शरीर दुर्बल है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24097', '40', '26', '42', 'फिर उसने दूसरी बार जाकर यह प्रार्थना की, ‹“हे मेरे पिता, यदि यह मेरे पीए बिना नहीं हट सकता तो तेरी इच्छा पूरी हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24098', '40', '26', '43', 'तब उसने आकर उन्हें फिर सोते पाया, क्योंकि उनकी आँखें नींद से भरी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24099', '40', '26', '44', 'और उन्हें छोड़कर फिर चला गया, और वही बात फिर कहकर, तीसरी बार प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('24100', '40', '26', '45', 'तब उसने चेलों के पास आकर उनसे कहा, ‹“अब सोते रहो, और विश्राम करो: देखो, समय आ पहुँचा है, और मनुष्य का पुत्र पापियों के हाथ पकड़वाया जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24101', '40', '26', '46', '‹उठो, चलें; देखो, मेरा पकड़वानेवाला निकट आ पहुँचा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24102', '40', '26', '47', '¶ वह यह कह ही रहा था, कि यहूदा जो बारहों में से एक था, आया, और उसके साथ प्रधान याजकों और लोगों के प्राचीनों की ओर से बड़ी भीड़, तलवारें और लाठियाँ लिए हुए आई।');
INSERT INTO `bible_verses_irv` VALUES ('24103', '40', '26', '48', 'उसके पकड़वानेवाले ने उन्हें यह पता दिया था: “जिसको मैं चूम लूँ वही है; उसे पकड़ लेना।”');
INSERT INTO `bible_verses_irv` VALUES ('24104', '40', '26', '49', 'और तुरन्त यीशु के पास आकर कहा, “हे रब्बी, नमस्कार!” और उसको बहुत चूमा।');
INSERT INTO `bible_verses_irv` VALUES ('24105', '40', '26', '50', 'यीशु ने उससे कहा, ‹“हे मित्र, जिस काम के लिये तू आया है, उसे कर ले।”› तब उन्होंने पास आकर यीशु पर हाथ डाले और उसे पकड़ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24106', '40', '26', '51', 'तब यीशु के साथियों में से एक ने हाथ बढ़ाकर अपनी तलवार खींच ली और महायाजक के दास पर चलाकर उसका कान काट दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24107', '40', '26', '52', 'तब यीशु ने उससे कहा, ‹“अपनी तलवार म्यान में रख ले क्योंकि जो तलवार चलाते हैं, वे सब तलवार से नाश किए जाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24108', '40', '26', '53', '‹क्या तू नहीं समझता, कि मैं अपने पिता से विनती कर सकता हूँ, और वह स्वर्गदूतों की बारह सैन्य-दल से अधिक मेरे पास अभी उपस्थित कर देगा?›');
INSERT INTO `bible_verses_irv` VALUES ('24109', '40', '26', '54', '‹परन्तु पवित्रशास्त्र की वे बातें कि ऐसा ही होना अवश्य है, कैसे पूरी होंगी?”›');
INSERT INTO `bible_verses_irv` VALUES ('24110', '40', '26', '55', 'उसी समय यीशु ने भीड़ से कहा, ‹“क्या तुम तलवारें और लाठियाँ लेकर मुझे डाकू के समान पकड़ने के लिये निकले हो? मैं हर दिन मन्दिर में बैठकर उपदेश दिया करता था, और तुम ने मुझे नहीं पकड़ा।›');
INSERT INTO `bible_verses_irv` VALUES ('24111', '40', '26', '56', '‹परन्तु यह सब इसलिए हुआ है, कि भविष्यद्वक्ताओं के वचन पूरे हों।”› तब सब चेले उसे छोड़कर भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('24112', '40', '26', '57', '¶ और यीशु के पकड़नेवाले उसको कैफा नामक महायाजक के पास ले गए, जहाँ शास्त्री और पुरनिए इकट्ठे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('24113', '40', '26', '58', 'और पतरस दूर से उसके पीछे-पीछे महायाजक के आँगन तक गया, और भीतर जाकर अन्त देखने को सेवकों के साथ बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('24114', '40', '26', '59', 'प्रधान याजक और सारी महासभा यीशु को मार डालने के लिये उसके विरोध में झूठी गवाही की खोज में थे।');
INSERT INTO `bible_verses_irv` VALUES ('24115', '40', '26', '60', 'परन्तु बहुत से झूठे गवाहों के आने पर भी न पाई। अन्त में दो जन आए,');
INSERT INTO `bible_verses_irv` VALUES ('24116', '40', '26', '61', 'और कहा, “इसने कहा कि मैं परमेश्वर के मन्दिर को ढा सकता हूँ और उसे तीन दिन में बना सकता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('24117', '40', '26', '62', '¶ तब महायाजक ने खड़े होकर उससे कहा, “क्या तू कोई उत्तर नहीं देता? ये लोग तेरे विरोध में क्या गवाही देते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('24118', '40', '26', '63', 'परन्तु यीशु चुप रहा। तब महायाजक ने उससे कहा “ मैं तुझे जीविते परमेश्वर की शपथ देता हूँ, कि यदि तू परमेश्वर का पुत्र मसीह है, तो हम से कह दे।”');
INSERT INTO `bible_verses_irv` VALUES ('24119', '40', '26', '64', 'यीशु ने उससे कहा, ‹“तूने आप ही कह दिया; वरन् मैं तुम से यह भी कहता हूँ, कि अब से तुम मनुष्य के पुत्र को सर्वशक्तिमान की दाहिनी ओर बैठे, और आकाश के बादलों पर आते देखोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24120', '40', '26', '65', 'तब महायाजक ने अपने वस्त्र फाड़कर कहा, “इसने परमेश्वर की निन्दा की है, अब हमें गवाहों का क्या प्रयोजन? देखो, तुम ने अभी यह निन्दा सुनी है!');
INSERT INTO `bible_verses_irv` VALUES ('24121', '40', '26', '66', 'तुम क्या समझते हो?” उन्होंने उत्तर दिया, “यह मृत्युदण्ड के योग्य है।”');
INSERT INTO `bible_verses_irv` VALUES ('24122', '40', '26', '67', 'तब उन्होंने उसके मुँह पर थूका और उसे घूँसे मारे, दूसरों ने थप्पड़ मार के कहा,');
INSERT INTO `bible_verses_irv` VALUES ('24123', '40', '26', '68', '“हे मसीह, हम से भविष्यद्वाणी करके कह कि किसने तुझे मारा?”');
INSERT INTO `bible_verses_irv` VALUES ('24124', '40', '26', '69', '¶ पतरस बाहर आँगन में बैठा हुआ था कि एक दासी ने उसके पास आकर कहा, “तू भी यीशु गलीली के साथ था।”');
INSERT INTO `bible_verses_irv` VALUES ('24125', '40', '26', '70', 'उसने सब के सामने यह कहकर इन्कार किया और कहा, “मैं नहीं जानता तू क्या कह रही है।”');
INSERT INTO `bible_verses_irv` VALUES ('24126', '40', '26', '71', 'जब वह बाहर द्वार में चला गया, तो दूसरी दासी ने उसे देखकर उनसे जो वहाँ थे कहा, “यह भी तो यीशु नासरी के साथ था।”');
INSERT INTO `bible_verses_irv` VALUES ('24127', '40', '26', '72', 'उसने शपथ खाकर फिर इन्कार किया, “मैं उस मनुष्य को नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('24128', '40', '26', '73', 'थोड़ी देर के बाद, जो वहाँ खड़े थे, उन्होंने पतरस के पास आकर उससे कहा, “सचमुच तू भी उनमें से एक है; क्योंकि तेरी बोली तेरा भेद खोल देती है।”');
INSERT INTO `bible_verses_irv` VALUES ('24129', '40', '26', '74', 'तब वह कोसने और शपथ खाने लगा, “मैं उस मनुष्य को नहीं जानता।” और तुरन्त मुर्गे ने बाँग दी।');
INSERT INTO `bible_verses_irv` VALUES ('24130', '40', '26', '75', 'तब पतरस को यीशु की कही हुई बात स्मरण आई, ‹“मुर्गे के बाँग देने से पहले तू तीन बार मेरा इन्कार करेगा।”› और वह बाहर जाकर फूट फूटकर रोने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24131', '40', '27', '1', '¶ जब भोर हुई, तो सब प्रधान याजकों और लोगों के प्राचीनों ने यीशु के मार डालने की सम्मति की।');
INSERT INTO `bible_verses_irv` VALUES ('24132', '40', '27', '2', 'और उन्होंने उसे बाँधा और ले जाकर पिलातुस राज्यपाल के हाथ में सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24133', '40', '27', '3', '¶ जब उसके पकड़वानेवाले यहूदा ने देखा कि वह दोषी ठहराया गया है तो वह पछताया और वे तीस चाँदी के सिक्के प्रधान याजकों और प्राचीनों के पास फेर लाया।');
INSERT INTO `bible_verses_irv` VALUES ('24134', '40', '27', '4', 'और कहा, “मैंने निर्दोषी को मृत्यु के लिये पकड़वाकर पाप किया है?” उन्होंने कहा, “हमें क्या? तू ही जाने।”');
INSERT INTO `bible_verses_irv` VALUES ('24135', '40', '27', '5', 'तब वह उन सिक्कों को मन्दिर में फेंककर चला गया, और जाकर अपने आपको फांसी दी।');
INSERT INTO `bible_verses_irv` VALUES ('24136', '40', '27', '6', '¶ प्रधान याजकों ने उन सिक्कों को लेकर कहा, “इन्हें, भण्डार में रखना उचित नहीं, क्योंकि यह लहू का दाम है।”');
INSERT INTO `bible_verses_irv` VALUES ('24137', '40', '27', '7', 'अतः उन्होंने सम्मति करके उन सिक्कों से परदेशियों के गाड़ने के लिये कुम्हार का खेत मोल ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24138', '40', '27', '8', 'इस कारण वह खेत आज तक लहू का खेत कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('24139', '40', '27', '9', 'तब जो वचन यिर्मयाह भविष्यद्वक्ता के द्वारा कहा गया था वह पूरा हुआ “उन्होंने वे तीस सिक्के अर्थात् उस ठहराए हुए मूल्य को (जिसे इस्राएल की सन्तान में से कितनों ने ठहराया था) ले लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24140', '40', '27', '10', 'और जैसे प्रभु ने मुझे आज्ञा दी थी वैसे ही उन्हें कुम्हार के खेत के मूल्य में दे दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('24141', '40', '27', '11', '¶ जब यीशु राज्यपाल के सामने खड़ा था, तो राज्यपाल ने उससे पूछा, “क्या तू यहूदियों का राजा है?” यीशु ने उससे कहा, “तू आप ही कह रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('24142', '40', '27', '12', 'जब प्रधान याजक और पुरनिए उस पर दोष लगा रहे थे, तो उसने कुछ उत्तर नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24143', '40', '27', '13', 'इस पर पिलातुस ने उससे कहा, “क्या तू नहीं सुनता, कि ये तेरे विरोध में कितनी गवाहियाँ दे रहे हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('24144', '40', '27', '14', 'परन्तु उसने उसको एक बात का भी उत्तर नहीं दिया, यहाँ तक कि राज्यपाल को बड़ा आश्चर्य हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('24145', '40', '27', '15', '¶ और राज्यपाल की यह रीति थी, कि उस पर्व में लोगों के लिये किसी एक बन्दी को जिसे वे चाहते थे, छोड़ देता था।');
INSERT INTO `bible_verses_irv` VALUES ('24146', '40', '27', '16', 'उस समय बरअब्बा नामक उन्हीं में का, एक नामी बन्धुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('24147', '40', '27', '17', 'अतः जब वे इकट्ठा हुए, तो पिलातुस ने उनसे कहा, “तुम किसको चाहते हो, कि मैं तुम्हारे लिये छोड़ दूँ? बरअब्बा को, या यीशु को जो मसीह कहलाता है?”');
INSERT INTO `bible_verses_irv` VALUES ('24148', '40', '27', '18', 'क्योंकि वह जानता था कि उन्होंने उसे डाह से पकड़वाया है।');
INSERT INTO `bible_verses_irv` VALUES ('24149', '40', '27', '19', 'जब वह न्याय की गद्दी पर बैठा हुआ था तो उसकी पत्नी ने उसे कहला भेजा, “तू उस धर्मी के मामले में हाथ न डालना; क्योंकि मैंने आज स्वप्न में उसके कारण बहुत दुःख उठाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('24150', '40', '27', '20', '¶ प्रधान याजकों और प्राचीनों ने लोगों को उभारा, कि वे बरअब्बा को माँग लें, और यीशु को नाश कराएँ।');
INSERT INTO `bible_verses_irv` VALUES ('24151', '40', '27', '21', 'राज्यपाल ने उनसे पूछा, “इन दोनों में से किसको चाहते हो, कि तुम्हारे लिये छोड़ दूँ?” उन्होंने कहा, “बरअब्बा को।”');
INSERT INTO `bible_verses_irv` VALUES ('24152', '40', '27', '22', 'पिलातुस ने उनसे पूछा, “फिर यीशु को जो मसीह कहलाता है, क्या करूँ?” सब ने उससे कहा, “वह क्रूस पर चढ़ाया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('24153', '40', '27', '23', 'राज्यपाल ने कहा, “क्यों उसने क्या बुराई की है?” परन्तु वे और भी चिल्ला चिल्लाकर कहने लगे, “वह क्रूस पर चढ़ाया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('24154', '40', '27', '24', 'जब पिलातुस ने देखा, कि कुछ बन नहीं पड़ता परन्तु इसके विपरीत उपद्रव होता जाता है, तो उसने पानी लेकर भीड़ के सामने अपने हाथ धोए, और कहा, “मैं इस धर्मी के लहू से निर्दोष हूँ; तुम ही जानो।”');
INSERT INTO `bible_verses_irv` VALUES ('24155', '40', '27', '25', 'सब लोगों ने उत्तर दिया, “इसका लहू हम पर और हमारी सन्तान पर हो!”');
INSERT INTO `bible_verses_irv` VALUES ('24156', '40', '27', '26', '¶ इस पर उसने बरअब्बा को उनके लिये छोड़ दिया, और यीशु को कोड़े लगवाकर सौंप दिया, कि क्रूस पर चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('24157', '40', '27', '27', '¶ तब राज्यपाल के सिपाहियों ने यीशु को किले में ले जाकर सारे सैनिक उसके चारों ओर इकट्ठा किए।');
INSERT INTO `bible_verses_irv` VALUES ('24158', '40', '27', '28', 'और उसके कपड़े उतारकर उसे लाल चोगा पहनाया।');
INSERT INTO `bible_verses_irv` VALUES ('24159', '40', '27', '29', 'और काँटों का मुकुट गूँथकर उसके सिर पर रखा; और उसके दाहिने हाथ में सरकण्डा दिया और उसके आगे घुटने टेककर उसे उपहास में उड़ाने लगे, “हे यहूदियों के राजा नमस्कार!”');
INSERT INTO `bible_verses_irv` VALUES ('24160', '40', '27', '30', 'और उस पर थूका; और वही सरकण्डा लेकर उसके सिर पर मारने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24161', '40', '27', '31', 'जब वे उसका उपहास कर चुके, तो वह चोगा उस पर से उतारकर फिर उसी के कपड़े उसे पहनाए, और क्रूस पर चढ़ाने के लिये ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('24162', '40', '27', '32', '¶ बाहर जाते हुए उन्हें शमौन नामक एक कुरेनी मनुष्य मिला, उन्होंने उसे बेगार में पकड़ा कि उसका क्रूस उठा ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('24163', '40', '27', '33', 'और उस स्थान पर जो गुलगुता नाम की जगह अर्थात् खोपड़ी का स्थान कहलाता है पहुँचकर');
INSERT INTO `bible_verses_irv` VALUES ('24164', '40', '27', '34', 'उन्होंने पित्त मिलाया हुआ दाखरस उसे पीने को दिया, परन्तु उसने चखकर पीना न चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('24165', '40', '27', '35', 'तब उन्होंने उसे क्रूस पर चढ़ाया; और चिट्ठियाँ डालकर उसके कपड़े बाँट लिए।');
INSERT INTO `bible_verses_irv` VALUES ('24166', '40', '27', '36', 'और वहाँ बैठकर उसका पहरा देने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24167', '40', '27', '37', 'और उसका दोषपत्र, उसके सिर के ऊपर लगाया, कि “यह यहूदियों का राजा यीशु है।”');
INSERT INTO `bible_verses_irv` VALUES ('24168', '40', '27', '38', 'तब उसके साथ दो डाकू एक दाहिने और एक बाएँ क्रूसों पर चढ़ाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('24169', '40', '27', '39', 'और आने-जानेवाले सिर हिला-हिलाकर उसकी निन्दा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24170', '40', '27', '40', 'और यह कहते थे, “हे मन्दिर के ढानेवाले और तीन दिन में बनानेवाले, अपने आपको तो बचा! यदि तू परमेश्वर का पुत्र है, तो क्रूस पर से उतर आ।”');
INSERT INTO `bible_verses_irv` VALUES ('24171', '40', '27', '41', 'इसी रीति से प्रधान याजक भी शास्त्रियों और प्राचीनों समेत उपहास कर करके कहते थे,');
INSERT INTO `bible_verses_irv` VALUES ('24172', '40', '27', '42', '“इसने दूसरों को बचाया, और अपने आपको नहीं बचा सकता। यह तो ‘इस्राएल का राजा’ है। अब क्रूस पर से उतर आए, तो हम उस पर विश्वास करें।');
INSERT INTO `bible_verses_irv` VALUES ('24173', '40', '27', '43', 'उसने परमेश्वर का भरोसा रखा है, यदि वह इसको चाहता है, तो अब इसे छुड़ा ले, क्योंकि इसने कहा था, कि ‘मैं परमेश्वर का पुत्र हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('24174', '40', '27', '44', 'इसी प्रकार डाकू भी जो उसके साथ क्रूसों पर चढ़ाए गए थे उसकी निन्दा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24175', '40', '27', '45', '¶ दोपहर से लेकर तीसरे पहर तक उस सारे देश में अंधेरा छाया रहा।');
INSERT INTO `bible_verses_irv` VALUES ('24176', '40', '27', '46', 'तीसरे पहर के निकट यीशु ने बड़े शब्द से पुकारकर कहा, “ ‹एली, एली, लमा शबक्तनी›?” अर्थात् “हे मेरे परमेश्वर, हे मेरे परमेश्वर, तूने मुझे क्यों छोड़ दिया?”');
INSERT INTO `bible_verses_irv` VALUES ('24177', '40', '27', '47', 'जो वहाँ खड़े थे, उनमें से कितनों ने यह सुनकर कहा, “वह तो एलिय्याह को पुकारता है।”');
INSERT INTO `bible_verses_irv` VALUES ('24178', '40', '27', '48', 'उनमें से एक तुरन्त दौड़ा, और पनसोख्‍ता लेकर सिरके में डुबोया, और सरकण्डे पर रखकर उसे चुसाया।');
INSERT INTO `bible_verses_irv` VALUES ('24179', '40', '27', '49', 'औरों ने कहा, “रह जाओ, देखें, एलिय्याह उसे बचाने आता है कि नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('24180', '40', '27', '50', 'तब यीशु ने फिर बड़े शब्द से चिल्लाकर प्राण छोड़ दिए।');
INSERT INTO `bible_verses_irv` VALUES ('24181', '40', '27', '51', 'तब, मन्दिर का परदा ऊपर से नीचे तक फटकर दो टुकड़े हो गया: और धरती डोल गई और चट्टानें फट गईं।');
INSERT INTO `bible_verses_irv` VALUES ('24182', '40', '27', '52', 'और कब्रें खुल गईं, और सोए हुए पवित्र लोगों के बहुत शव जी उठे।');
INSERT INTO `bible_verses_irv` VALUES ('24183', '40', '27', '53', 'और उसके जी उठने के बाद वे कब्रों में से निकलकर पवित्र नगर में गए, और बहुतों को दिखाई दिए।');
INSERT INTO `bible_verses_irv` VALUES ('24184', '40', '27', '54', 'तब सूबेदार और जो उसके साथ यीशु का पहरा दे रहे थे, भूकम्प और जो कुछ हुआ था, देखकर अत्यन्त डर गए, और कहा, “सचमुच यह परमेश्वर का पुत्र था!”');
INSERT INTO `bible_verses_irv` VALUES ('24185', '40', '27', '55', 'वहाँ बहुत सी स्त्रियाँ जो गलील से यीशु की सेवा करती हुईं उसके साथ आईं थीं, दूर से देख रही थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24186', '40', '27', '56', 'उनमें मरियम मगदलीनी और याकूब और योसेस की माता मरियम और जब्दी के पुत्रों की माता थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24187', '40', '27', '57', '¶ जब साँझ हुई तो यूसुफ नामक अरिमतियाह का एक धनी मनुष्य जो आप ही यीशु का चेला था, आया।');
INSERT INTO `bible_verses_irv` VALUES ('24188', '40', '27', '58', 'उसने पिलातुस के पास जाकर यीशु का शव माँगा। इस पर पिलातुस ने दे देने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('24189', '40', '27', '59', 'यूसुफ ने शव को लेकर उसे साफ चादर में लपेटा।');
INSERT INTO `bible_verses_irv` VALUES ('24190', '40', '27', '60', 'और उसे अपनी नई कब्र में रखा, जो उसने चट्टान में खुदवाई थी, और कब्र के द्वार पर बड़ा पत्थर लुढ़काकर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('24191', '40', '27', '61', 'और मरियम मगदलीनी और दूसरी मरियम वहाँ कब्र के सामने बैठी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24192', '40', '27', '62', '¶ दूसरे दिन जो तैयारी के दिन के बाद का दिन था, प्रधान याजकों और फरीसियों ने पिलातुस के पास इकट्ठे होकर कहा।');
INSERT INTO `bible_verses_irv` VALUES ('24193', '40', '27', '63', '“हे स्वामी, हमें स्मरण है, कि उस भरमानेवाले ने अपने जीते जी कहा था, कि मैं तीन दिन के बाद जी उठूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('24194', '40', '27', '64', 'अतः आज्ञा दे कि तीसरे दिन तक कब्र की रखवाली की जाए, ऐसा न हो कि उसके चेले आकर उसे चुरा ले जाएँ, और लोगों से कहने लगें, कि वह मरे हुओं में से जी उठा है: तब पिछला धोखा पहले से भी बुरा होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24195', '40', '27', '65', 'पिलातुस ने उनसे कहा, “तुम्हारे पास पहरेदार तो हैं जाओ, अपनी समझ के अनुसार रखवाली करो।”');
INSERT INTO `bible_verses_irv` VALUES ('24196', '40', '27', '66', 'अतः वे पहरेदारों को साथ लेकर गए, और पत्थर पर मुहर लगाकर कब्र की रखवाली की।');
INSERT INTO `bible_verses_irv` VALUES ('24197', '40', '28', '1', '¶ सब्त के दिन के बाद सप्ताह के पहले दिन पौ फटते ही मरियम मगदलीनी और दूसरी मरियम कब्र को देखने आईं।');
INSERT INTO `bible_verses_irv` VALUES ('24198', '40', '28', '2', 'तब एक बड़ा भूकम्प हुआ, क्योंकि परमेश्वर का एक दूत स्वर्ग से उतरा, और पास आकर उसने पत्थर को लुढ़का दिया, और उस पर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('24199', '40', '28', '3', 'उसका रूप बिजली के समान और उसका वस्त्र हिम के समान उज्‍ज्वल था।');
INSERT INTO `bible_verses_irv` VALUES ('24200', '40', '28', '4', 'उसके भय से पहरेदार काँप उठे, और मृतक समान हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('24201', '40', '28', '5', 'स्वर्गदूत ने स्त्रियों से कहा, “मत डरो, मैं जानता हूँ कि तुम यीशु को जो क्रूस पर चढ़ाया गया था ढूँढ़ती हो।');
INSERT INTO `bible_verses_irv` VALUES ('24202', '40', '28', '6', 'वह यहाँ नहीं है, परन्तु अपने वचन के अनुसार जी उठा है; आओ, यह स्थान देखो, जहाँ प्रभु रखा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('24203', '40', '28', '7', 'और शीघ्र जाकर उसके चेलों से कहो, कि वह मृतकों में से जी उठा है; और देखो वह तुम से पहले गलील को जाता है, वहाँ उसका दर्शन पाओगे, देखो, मैंने तुम से कह दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('24204', '40', '28', '8', '¶ और वे भय और बड़े आनन्द के साथ कब्र से शीघ्र लौटकर उसके चेलों को समाचार देने के लिये दौड़ गईं।');
INSERT INTO `bible_verses_irv` VALUES ('24205', '40', '28', '9', '¶ तब, यीशु उन्हें मिला और कहा; ‹“सुखी रहो”› और उन्होंने पास आकर और उसके पाँव पकड़कर उसको दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('24206', '40', '28', '10', 'तब यीशु ने उनसे कहा, ‹“मत डरो; मेरे भाइयों से जाकर कहो, कि गलील को चले जाएँ वहाँ मुझे देखेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24207', '40', '28', '11', '¶ वे जा ही रही थी, कि पहरेदारों में से कितनों ने नगर में आकर पूरा हाल प्रधान याजकों से कह सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('24208', '40', '28', '12', 'तब उन्होंने प्राचीनों के साथ इकट्ठे होकर सम्मति की, और सिपाहियों को बहुत चाँदी देकर कहा।');
INSERT INTO `bible_verses_irv` VALUES ('24209', '40', '28', '13', '“यह कहना कि रात को जब हम सो रहे थे, तो उसके चेले आकर उसे चुरा ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('24210', '40', '28', '14', 'और यदि यह बात राज्यपाल के कान तक पहुँचेगी, तो हम उसे समझा लेंगे और तुम्हें जोखिम से बचा लेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('24211', '40', '28', '15', 'अतः उन्होंने रुपये लेकर जैसा सिखाए गए थे, वैसा ही किया; और यह बात आज तक यहूदियों में प्रचलित है।');
INSERT INTO `bible_verses_irv` VALUES ('24212', '40', '28', '16', '¶ और ग्यारह चेले गलील में उस पहाड़ पर गए, जिसे यीशु ने उन्हें बताया था।');
INSERT INTO `bible_verses_irv` VALUES ('24213', '40', '28', '17', 'और उन्होंने उसके दर्शन पाकर उसे प्रणाम किया, पर किसी किसी को सन्देह हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('24214', '40', '28', '18', 'यीशु ने उनके पास आकर कहा, ‹“स्वर्ग और पृथ्वी का सारा› ‹अधिकार ›‹मुझे दिया गया है।›');
INSERT INTO `bible_verses_irv` VALUES ('24215', '40', '28', '19', '‹इसलिए तुम जाकर सब जातियों के लोगों को चेला बनाओ; और उन्हें पिता, और पुत्र, और पवित्र आत्मा के नाम से बपतिस्मा दो,›');
INSERT INTO `bible_verses_irv` VALUES ('24216', '40', '28', '20', '‹और उन्हें सब बातें जो मैंने तुम्हें आज्ञा दी है, मानना सिखाओ और देखो, मैं जगत के अन्त तक सदैव› ‹तुम्हारे संग›‹हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24217', '41', '1', '1', '¶ परमेश्वर के पुत्र यीशु मसीह के सुसमाचार का आरम्भ।');
INSERT INTO `bible_verses_irv` VALUES ('24218', '41', '1', '2', 'जैसे यशायाह भविष्यद्वक्ता की पुस्तक में लिखा है: “देख, मैं अपने दूत को तेरे आगे भेजता हूँ, जो तेरे लिये मार्ग सुधारेगा।');
INSERT INTO `bible_verses_irv` VALUES ('24219', '41', '1', '3', 'जंगल में एक पुकारनेवाले का शब्द हो रहा है कि प्रभु का मार्ग तैयार करो, और उसकी सड़कें सीधी करो।”');
INSERT INTO `bible_verses_irv` VALUES ('24220', '41', '1', '4', '¶ यूहन्ना आया, जो जंगल में बपतिस्मा देता, और पापों की क्षमा के लिये मन फिराव के बपतिस्मा का प्रचार करता था।');
INSERT INTO `bible_verses_irv` VALUES ('24221', '41', '1', '5', 'सारे यहूदिया के, और यरूशलेम के सब रहनेवाले निकलकर उसके पास गए, और अपने पापों को मानकर यरदन नदी में उससे बपतिस्मा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24222', '41', '1', '6', '¶ यूहन्ना ऊँट के रोम का वस्त्र पहने और अपनी कमर में चमड़े का कमरबन्द बाँधे रहता था और टिड्डियाँ और वनमधु खाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('24223', '41', '1', '7', 'और यह प्रचार करता था, “मेरे बाद वह आनेवाला है, जो मुझसे शक्तिशाली है; मैं इस योग्य नहीं कि झुककर उसके जूतों का फीता खोलूँ।');
INSERT INTO `bible_verses_irv` VALUES ('24224', '41', '1', '8', 'मैंने तो तुम्हें पानी से बपतिस्मा दिया है पर वह तुम्हें पवित्र आत्मा से बपतिस्मा देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24225', '41', '1', '9', '¶ उन दिनों में यीशु ने गलील के नासरत से आकर, यरदन में यूहन्ना से बपतिस्मा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24226', '41', '1', '10', 'और जब वह पानी से निकलकर ऊपर आया, तो तुरन्त उसने आकाश को खुलते और आत्मा को कबूतर के रूप में अपने ऊपर उतरते देखा।');
INSERT INTO `bible_verses_irv` VALUES ('24227', '41', '1', '11', 'और यह आकाशवाणी हुई, “तू मेरा प्रिय पुत्र है, तुझ से मैं प्रसन्न हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('24228', '41', '1', '12', '¶ तब आत्मा ने तुरन्त उसको जंगल की ओर भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('24229', '41', '1', '13', 'और जंगल में चालीस दिन तक शैतान ने उसकी परीक्षा की; और वह वन-पशुओं के साथ रहा; और स्वर्गदूत उसकी सेवा करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('24230', '41', '1', '14', '¶ यूहन्ना के पकड़वाए जाने के बाद यीशु ने गलील में आकर परमेश्वर के राज्य का सुसमाचार प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('24231', '41', '1', '15', 'और कहा, ‹“समय पूरा हुआ है, और परमेश्वर का राज्य› ‹निकट आ गया है›‹; मन फिराओ और सुसमाचार पर विश्वास करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24232', '41', '1', '16', '¶ गलील की झील के किनारे-किनारे जाते हुए, उसने शमौन और उसके भाई अन्द्रियास को झील में जाल डालते देखा; क्योंकि वे मछुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('24233', '41', '1', '17', 'और यीशु ने उनसे कहा, ‹“मेरे पीछे चले आओ; मैं तुम को मनुष्यों के पकड़नेवाले बनाऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24234', '41', '1', '18', 'वे तुरन्त जालों को छोड़कर उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('24235', '41', '1', '19', '¶ और कुछ आगे बढ़कर, उसने जब्दी के पुत्र याकूब, और उसके भाई यूहन्ना को, नाव पर जालों को सुधारते देखा।');
INSERT INTO `bible_verses_irv` VALUES ('24236', '41', '1', '20', 'उसने तुरन्त उन्हें बुलाया; और वे अपने पिता जब्दी को मजदूरों के साथ नाव पर छोड़कर, उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('24237', '41', '1', '21', '¶ और वे कफरनहूम में आए, और वह तुरन्त सब्त के दिन आराधनालय में जाकर उपदेश करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24238', '41', '1', '22', 'और लोग उसके उपदेश से चकित हुए; क्योंकि वह उन्हें शास्त्रियों की तरह नहीं, परन्तु अधिकार के साथ उपदेश देता था।');
INSERT INTO `bible_verses_irv` VALUES ('24239', '41', '1', '23', 'और उसी समय, उनके आराधनालय में एक मनुष्य था, जिसमें एक अशुद्ध आत्मा थी।');
INSERT INTO `bible_verses_irv` VALUES ('24240', '41', '1', '24', 'उसने चिल्लाकर कहा, “हे यीशु नासरी, हमें तुझ से क्या काम? क्या तू हमें नाश करने आया है? मैं तुझे जानता हूँ, तू कौन है? परमेश्वर का पवित्र जन!”');
INSERT INTO `bible_verses_irv` VALUES ('24241', '41', '1', '25', 'यीशु ने उसे डाँटकर कहा, ‹“चुप रह; और उसमें से बाहर निकल जा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24242', '41', '1', '26', 'तब अशुद्ध आत्मा उसको मरोड़कर, और बड़े शब्द से चिल्लाकर उसमें से निकल गई।');
INSERT INTO `bible_verses_irv` VALUES ('24243', '41', '1', '27', 'इस पर सब लोग आश्चर्य करते हुए आपस में वाद-विवाद करने लगे “यह क्या बात है? यह तो कोई नया उपदेश है! वह अधिकार के साथ अशुद्ध आत्माओं को भी आज्ञा देता है, और वे उसकी आज्ञा मानती हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24244', '41', '1', '28', 'और उसका नाम तुरन्त गलील के आस-पास के सारे प्रदेश में फैल गया।');
INSERT INTO `bible_verses_irv` VALUES ('24245', '41', '1', '29', '¶ और वह तुरन्त आराधनालय में से निकलकर, याकूब और यूहन्ना के साथ शमौन और अन्द्रियास के घर आया।');
INSERT INTO `bible_verses_irv` VALUES ('24246', '41', '1', '30', 'और शमौन की सास तेज बुखार से पीड़ित थी, और उन्होंने तुरन्त उसके विषय में उससे कहा।');
INSERT INTO `bible_verses_irv` VALUES ('24247', '41', '1', '31', 'तब उसने पास जाकर उसका हाथ पकड़ के उसे उठाया; और उसका बुखार उस पर से उतर गया, और वह उनकी सेवा-टहल करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('24248', '41', '1', '32', 'संध्या के समय जब सूर्य डूब गया तो लोग सब बीमारों को और उन्हें, जिनमें दुष्टात्माएँ थीं, उसके पास लाए।');
INSERT INTO `bible_verses_irv` VALUES ('24249', '41', '1', '33', 'और सारा नगर द्वार पर इकट्ठा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('24250', '41', '1', '34', 'और उसने बहुतों को जो नाना प्रकार की बीमारियों से दुःखी थे, चंगा किया; और बहुत से दुष्टात्माओं को निकाला; और दुष्टात्माओं को बोलने न दिया, क्योंकि वे उसे पहचानती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24251', '41', '1', '35', '¶ और भोर को दिन निकलने से बहुत पहले, वह उठकर निकला, और एक जंगली स्थान में गया और वहाँ प्रार्थना करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24252', '41', '1', '36', 'तब शमौन और उसके साथी उसकी खोज में गए।');
INSERT INTO `bible_verses_irv` VALUES ('24253', '41', '1', '37', 'जब वह मिला, तो उससे कहा; “सब लोग तुझे ढूँढ़ रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24254', '41', '1', '38', 'यीशु ने उनसे कहा, ‹“आओ; हम और कहीं आस-पास की बस्तियों में जाएँ, कि मैं वहाँ भी प्रचार करूँ, क्योंकि मैं इसलिए निकला हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24255', '41', '1', '39', 'और वह सारे गलील में उनके आराधनालयों में जा जाकर प्रचार करता और दुष्टात्माओं को निकालता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('24256', '41', '1', '40', '¶ एक कोढ़ी ने उसके पास आकर, उससे विनती की, और उसके सामने घुटने टेककर, उससे कहा, “यदि तू चाहे तो मुझे शुद्ध कर सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('24257', '41', '1', '41', 'उसने उस पर तरस खाकर हाथ बढ़ाया, और उसे छूकर कहा, ‹“मैं चाहता हूँ, तू शुद्ध हो जा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24258', '41', '1', '42', 'और तुरन्त उसका कोढ़ जाता रहा, और वह शुद्ध हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('24259', '41', '1', '43', 'तब उसने उसे कड़ी चेतावनी देकर तुरन्त विदा किया,');
INSERT INTO `bible_verses_irv` VALUES ('24260', '41', '1', '44', 'और उससे कहा, ‹“देख, किसी से कुछ मत कहना, परन्तु जाकर अपने आपको याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने ठहराया है उसे भेंट चढ़ा, कि उन पर गवाही हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24261', '41', '1', '45', 'परन्तु वह बाहर जाकर इस बात को बहुत प्रचार करने और यहाँ तक फैलाने लगा, कि यीशु फिर खुल्लमखुल्ला नगर में न जा सका, परन्तु बाहर जंगली स्थानों में रहा; और चारों ओर से लोग उसके पास आते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('24262', '41', '2', '1', '¶ कई दिन के बाद यीशु फिर कफरनहूम में आया और सुना गया, कि वह घर में है।');
INSERT INTO `bible_verses_irv` VALUES ('24263', '41', '2', '2', 'फिर इतने लोग इकट्ठे हुए, कि द्वार के पास भी जगह नहीं मिली; और वह उन्हें वचन सुना रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('24264', '41', '2', '3', 'और लोग एक लकवे के मारे हुए को चार मनुष्यों से उठवाकर उसके पास ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('24265', '41', '2', '4', 'परन्तु जब वे भीड़ के कारण उसके निकट न पहुँच सके, तो उन्होंने उस छत को जिसके नीचे वह था, खोल दिया और जब उसे उधेड़ चुके, तो उस खाट को जिस पर लकवे का मारा हुआ पड़ा था, लटका दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24266', '41', '2', '5', 'यीशु ने, उनका विश्वास देखकर, उस लकवे के मारे हुए से कहा, ‹“हे पुत्र, तेरे पाप क्षमा हुए।”›');
INSERT INTO `bible_verses_irv` VALUES ('24267', '41', '2', '6', 'तब कई एक शास्त्री जो वहाँ बैठे थे, अपने-अपने मन में विचार करने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('24268', '41', '2', '7', '“यह मनुष्य क्यों ऐसा कहता है? यह तो परमेश्वर की निन्दा करता है! परमेश्वर को छोड़ और कौन पाप क्षमा कर सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('24269', '41', '2', '8', 'यीशु ने तुरन्त अपनी आत्मा में जान लिया, कि वे अपने-अपने मन में ऐसा विचार कर रहे हैं, और उनसे कहा, ‹“तुम अपने-अपने मन में यह विचार क्यों कर रहे हो?›');
INSERT INTO `bible_verses_irv` VALUES ('24270', '41', '2', '9', '‹सहज क्या है? क्या लकवे के मारे से यह कहना कि तेरे पाप क्षमा हुए, या यह कहना, कि उठ अपनी खाट उठाकर चल फिर?›');
INSERT INTO `bible_verses_irv` VALUES ('24271', '41', '2', '10', 'परन्तु जिससे तुम जान लो कि मनुष्य के पुत्र को पृथ्वी पर पाप क्षमा करने का भी अधिकार है।” उसने उस लकवे के मारे हुए से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('24272', '41', '2', '11', '‹“मैं तुझ से कहता हूँ, उठ, अपनी खाट उठाकर अपने घर चला जा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24273', '41', '2', '12', 'वह उठा, और तुरन्त खाट उठाकर सब के सामने से निकलकर चला गया; इस पर सब चकित हुए, और परमेश्वर की बड़ाई करके कहने लगे, “हमने ऐसा कभी नहीं देखा।”');
INSERT INTO `bible_verses_irv` VALUES ('24274', '41', '2', '13', '¶ वह फिर निकलकर झील के किनारे गया, और सारी भीड़ उसके पास आई, और वह उन्हें उपदेश देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24275', '41', '2', '14', 'जाते हुए यीशु ने हलफईस के पुत्र लेवी को चुंगी की चौकी पर बैठे देखा, और उससे कहा, ‹“मेरे पीछे हो ले।”› और वह उठकर, उसके पीछे हो लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24276', '41', '2', '15', '¶ और वह उसके घर में भोजन करने बैठा; और बहुत से चुंगी लेनेवाले और पापी भी उसके और चेलों के साथ भोजन करने बैठे, क्योंकि वे बहुत से थे, और उसके पीछे हो लिये थे।');
INSERT INTO `bible_verses_irv` VALUES ('24277', '41', '2', '16', 'और शास्त्रियों और फरीसियों ने यह देखकर, कि वह तो पापियों और चुंगी लेनेवालों के साथ भोजन कर रहा है, उसके चेलों से कहा, “वह तो चुंगी लेनेवालों और पापियों के साथ खाता पीता है!”');
INSERT INTO `bible_verses_irv` VALUES ('24278', '41', '2', '17', 'यीशु ने यह सुनकर, उनसे कहा, ‹“भले चंगों को वैद्य की आवश्यकता नहीं, परन्तु बीमारों को है:› ‹मैं धर्मियों को नहीं, परन्तु पापियों को बुलाने आया हूँ›‹।”›');
INSERT INTO `bible_verses_irv` VALUES ('24279', '41', '2', '18', '¶ यूहन्ना के चेले, और फरीसी उपवास करते थे; अतः उन्होंने आकर उससे यह कहा; “यूहन्ना के चेले और फरीसियों के चेले क्यों उपवास रखते हैं, परन्तु तेरे चेले उपवास नहीं रखते?”');
INSERT INTO `bible_verses_irv` VALUES ('24280', '41', '2', '19', 'यीशु ने उनसे कहा, ‹“जब तक दूल्हा बारातियों के साथ रहता है क्या वे उपवास कर सकते हैं? अतः जब तक दूल्हा उनके साथ है, तब तक वे उपवास नहीं कर सकते।›');
INSERT INTO `bible_verses_irv` VALUES ('24281', '41', '2', '20', '‹परन्तु वे दिन आएँगे, कि › ‹दूल्हा उनसे अलग किया जाएगा›‹; उस समय वे उपवास करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24282', '41', '2', '21', '¶ ‹“नये कपड़े का पैबन्द पुराने वस्त्र पर कोई नहीं लगाता; नहीं तो वह पैबन्द उसमें से कुछ खींच लेगा, अर्थात् नया, पुराने से, और अधिक फट जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24283', '41', '2', '22', '‹नये दाखरस को पुरानी मशकों में कोई नहीं रखता, नहीं तो दाखरस मशकों को फाड़ देगा, और दाखरस और मशकें दोनों नष्ट हो जाएँगी; परन्तु दाख का नया रस नई मशकों में भरा जाता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24284', '41', '2', '23', '¶ और ऐसा हुआ कि वह सब्त के दिन खेतों में से होकर जा रहा था; और उसके चेले चलते हुए बालें तोड़ने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24285', '41', '2', '24', 'तब फरीसियों ने उससे कहा, “देख, ये सब्त के दिन वह काम क्यों करते हैं जो उचित नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('24286', '41', '2', '25', 'उसने उनसे कहा, ‹“क्या तुम ने कभी नहीं पढ़ा, कि जब दाऊद को आवश्यकता हुई और जब वह और उसके साथी भूखे हुए, तब उसने क्या किया था?›');
INSERT INTO `bible_verses_irv` VALUES ('24287', '41', '2', '26', '‹उसने क्यों अबियातार महायाजक के समय, परमेश्वर के भवन में जाकर, भेंट की रोटियाँ खाईं, जिसका खाना याजकों को छोड़ और किसी को भी उचित नहीं, और अपने साथियों को भी दीं?”›');
INSERT INTO `bible_verses_irv` VALUES ('24288', '41', '2', '27', '‹और उसने उनसे कहा, “सब्त का दिन मनुष्य के लिये बनाया गया है, न कि मनुष्य› ‹सब्त के दिन के लिये›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('24289', '41', '2', '28', '‹इसलिए मनुष्य का पुत्र सब्त के दिन का भी स्वामी है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24290', '41', '3', '1', '¶ और वह फिर आराधनालय में गया; और वहाँ एक मनुष्य था, जिसका हाथ सूख गया था।');
INSERT INTO `bible_verses_irv` VALUES ('24291', '41', '3', '2', 'और वे उस पर दोष लगाने के लिये उसकी घात में लगे हुए थे, कि देखें, वह सब्त के दिन में उसे चंगा करता है कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('24292', '41', '3', '3', 'उसने सूखे हाथवाले मनुष्य से कहा, ‹“बीच में खड़ा हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24293', '41', '3', '4', 'और उनसे कहा, ‹“क्या सब्त के दिन भला करना उचित है या बुरा करना, प्राण को बचाना या मारना?”› पर वे चुप रहे।');
INSERT INTO `bible_verses_irv` VALUES ('24294', '41', '3', '5', 'और उसने उनके मन की कठोरता से उदास होकर, उनको क्रोध से चारों ओर देखा, और उस मनुष्य से कहा, ‹“अपना हाथ बढ़ा।”› उसने बढ़ाया, और उसका हाथ अच्छा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('24295', '41', '3', '6', 'तब फरीसी बाहर जाकर तुरन्त हेरोदियों के साथ उसके विरोध में सम्मति करने लगे, कि उसे किस प्रकार नाश करें।');
INSERT INTO `bible_verses_irv` VALUES ('24296', '41', '3', '7', '¶ और यीशु अपने चेलों के साथ झील की ओर चला गया: और गलील से एक बड़ी भीड़ उसके पीछे हो ली।');
INSERT INTO `bible_verses_irv` VALUES ('24297', '41', '3', '8', 'और यहूदिया, और यरूशलेम और इदूमिया से, और यरदन के पार, और सोर और सीदोन के आस-पास से एक बड़ी भीड़ यह सुनकर, कि वह कैसे अचम्भे के काम करता है, उसके पास आई।');
INSERT INTO `bible_verses_irv` VALUES ('24298', '41', '3', '9', 'और उसने अपने चेलों से कहा, “भीड़ के कारण एक छोटी नाव मेरे लिये तैयार रहे ताकि वे मुझे दबा न सकें।”');
INSERT INTO `bible_verses_irv` VALUES ('24299', '41', '3', '10', 'क्योंकि उसने बहुतों को चंगा किया था; इसलिए जितने लोग रोग से ग्रसित थे, उसे छूने के लिये उस पर गिरे पड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24300', '41', '3', '11', 'और अशुद्ध आत्माएँ भी, जब उसे देखती थीं, तो उसके आगे गिर पड़ती थीं, और चिल्लाकर कहती थीं कि तू परमेश्वर का पुत्र है।');
INSERT INTO `bible_verses_irv` VALUES ('24301', '41', '3', '12', 'और उसने उन्हें कड़ी चेतावनी दी कि, मुझे प्रगट न करना।');
INSERT INTO `bible_verses_irv` VALUES ('24302', '41', '3', '13', '¶ फिर वह पहाड़ पर चढ़ गया, और जिन्हें वह चाहता था उन्हें अपने पास बुलाया; और वे उसके पास चले आए।');
INSERT INTO `bible_verses_irv` VALUES ('24303', '41', '3', '14', 'तब उसने बारह को नियुक्त किया, कि वे उसके साथ-साथ रहें, और वह उन्हें भेजे, कि प्रचार करें।');
INSERT INTO `bible_verses_irv` VALUES ('24304', '41', '3', '15', 'और दुष्टात्माओं को निकालने का अधिकार रखें।');
INSERT INTO `bible_verses_irv` VALUES ('24305', '41', '3', '16', 'और वे ये हैं शमौन जिसका नाम उसने पतरस रखा।');
INSERT INTO `bible_verses_irv` VALUES ('24306', '41', '3', '17', 'और जब्दी का पुत्र याकूब, और याकूब का भाई यूहन्ना, जिनका नाम उसने बुअनरगिस, अर्थात् गर्जन के पुत्र रखा।');
INSERT INTO `bible_verses_irv` VALUES ('24307', '41', '3', '18', 'और अन्द्रियास, और फिलिप्पुस, और बरतुल्मै, और मत्ती, और थोमा, और हलफईस का पुत्र याकूब; और तद्दै, और शमौन कनानी।');
INSERT INTO `bible_verses_irv` VALUES ('24308', '41', '3', '19', 'और यहूदा इस्करियोती, जिसने उसे पकड़वा भी दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24309', '41', '3', '20', '¶ और वह घर में आया और ऐसी भीड़ इकट्ठी हो गई, कि वे रोटी भी न खा सके।');
INSERT INTO `bible_verses_irv` VALUES ('24310', '41', '3', '21', 'जब उसके कुटुम्बियों ने यह सुना, तो उसे पकड़ने के लिये निकले; क्योंकि कहते थे, कि उसकी सुध-बुध ठिकाने पर नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('24311', '41', '3', '22', '¶ और शास्त्री जो यरूशलेम से आए थे, यह कहते थे, “उसमें शैतान है,” और यह भी, “वह दुष्टात्माओं के सरदार की सहायता से दुष्टात्माओं को निकालता है।”');
INSERT INTO `bible_verses_irv` VALUES ('24312', '41', '3', '23', '¶ और वह उन्हें पास बुलाकर, उनसे दृष्टान्तों में कहने लगा, ‹“शैतान कैसे शैतान को निकाल सकता है?›');
INSERT INTO `bible_verses_irv` VALUES ('24313', '41', '3', '24', '‹और यदि किसी राज्य में फूट पड़े, तो वह राज्य कैसे स्थिर रह सकता है?›');
INSERT INTO `bible_verses_irv` VALUES ('24314', '41', '3', '25', '‹और यदि किसी घर में फूट पड़े, तो वह घर क्या स्थिर रह सकेगा?›');
INSERT INTO `bible_verses_irv` VALUES ('24315', '41', '3', '26', '‹और यदि शैतान अपना ही विरोधी होकर अपने में फूट डाले, तो वह क्या बना रह सकता है? उसका तो अन्त ही हो जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24316', '41', '3', '27', '¶ ‹“किन्तु कोई मनुष्य किसी बलवन्त के घर में घुसकर उसका माल लूट नहीं सकता, जब तक कि वह पहले उस बलवन्त को न बाँध ले; और तब उसके घर को लूट लेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24317', '41', '3', '28', '¶ ‹“मैं तुम से सच कहता हूँ, कि मनुष्यों के सब पाप और निन्दा जो वे करते हैं, क्षमा की जाएगी।›');
INSERT INTO `bible_verses_irv` VALUES ('24318', '41', '3', '29', '‹परन्तु जो कोई पवित्र आत्मा के विरुद्ध निन्दा करे, वह कभी भी क्षमा न किया जाएगा: वरन् वह अनन्त पाप का अपराधी ठहरता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24319', '41', '3', '30', 'क्योंकि वे यह कहते थे, कि उसमें अशुद्ध आत्मा है।');
INSERT INTO `bible_verses_irv` VALUES ('24320', '41', '3', '31', '¶ और उसकी माता और उसके भाई आए, और बाहर खड़े होकर उसे बुलवा भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('24321', '41', '3', '32', 'और भीड़ उसके आस-पास बैठी थी, और उन्होंने उससे कहा, “देख, तेरी माता और तेरे भाई बाहर तुझे ढूँढ़ते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24322', '41', '3', '33', 'यीशु ने उन्हें उत्तर दिया, ‹“मेरी माता और मेरे भाई कौन हैं?”›');
INSERT INTO `bible_verses_irv` VALUES ('24323', '41', '3', '34', 'और उन पर जो उसके आस-पास बैठे थे, दृष्टि करके कहा, ‹“देखो, मेरी माता और मेरे भाई यह हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24324', '41', '3', '35', '‹क्योंकि जो› ‹कोई परमेश्वर की इच्छा पर चले›‹, वही मेरा भाई, और बहन और माता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24325', '41', '4', '1', '¶ यीशु फिर झील के किनारे उपदेश देने लगा: और ऐसी बड़ी भीड़ उसके पास इकट्ठी हो गई, कि वह झील में एक नाव पर चढ़कर बैठ गया, और सारी भीड़ भूमि पर झील के किनारे खड़ी रही।');
INSERT INTO `bible_verses_irv` VALUES ('24326', '41', '4', '2', 'और वह उन्हें दृष्टान्तों में बहुत सारी बातें सिखाने लगा, और अपने उपदेश में उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('24327', '41', '4', '3', '‹“सुनो! देखो, एक बोनेवाला, बीज बोने के लिये निकला।›');
INSERT INTO `bible_verses_irv` VALUES ('24328', '41', '4', '4', '‹और बोते समय कुछ तो मार्ग के किनारे गिरा और पक्षियों ने आकर उसे चुग लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('24329', '41', '4', '5', '‹और कुछ पत्थरीली भूमि पर गिरा जहाँ उसको बहुत मिट्टी न मिली, और नरम मिट्टी मिलने के कारण जल्द उग आया।›');
INSERT INTO `bible_verses_irv` VALUES ('24330', '41', '4', '6', '‹और जब सूर्य निकला, तो जल गया, और जड़ न पकड़ने के कारण सूख गया।›');
INSERT INTO `bible_verses_irv` VALUES ('24331', '41', '4', '7', '‹और कुछ तो झाड़ियों में गिरा, और झाड़ियों ने बढ़कर उसे दबा दिया, और वह फल न लाया।›');
INSERT INTO `bible_verses_irv` VALUES ('24332', '41', '4', '8', '‹परन्तु कुछ अच्छी भूमि पर गिरा; और वह उगा, और बढ़कर फलवन्त हुआ; और कोई तीस गुणा, कोई साठ गुणा और कोई सौ गुणा फल लाया।”›');
INSERT INTO `bible_verses_irv` VALUES ('24333', '41', '4', '9', 'और उसने कहा, ‹“जिसके पास सुनने के लिये कान हों वह सुन ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('24334', '41', '4', '10', '¶ जब वह अकेला रह गया, तो उसके साथियों ने उन बारह समेत उससे इन दृष्टान्तों के विषय में पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('24335', '41', '4', '11', 'उसने उनसे कहा, ‹“तुम को तो परमेश्वर के राज्य के भेद की समझ दी गई है, परन्तु बाहरवालों के लिये सब बातें दृष्टान्तों में होती हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24336', '41', '4', '12', '‹इसलिए कि › ‹वे देखते हुए देखें और उन्हें दिखाई न पड़े› ‹और सुनते हुए सुनें भी और न समझें;› ‹ऐसा न हो कि वे फिरें, और क्षमा किए जाएँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24337', '41', '4', '13', '¶ फिर उसने उनसे कहा, ‹“क्या तुम यह दृष्टान्त नहीं समझते? तो फिर और सब दृष्टान्तों को कैसे समझोगे?›');
INSERT INTO `bible_verses_irv` VALUES ('24338', '41', '4', '14', '‹बोनेवाला› ‹वचन›‹बोता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24339', '41', '4', '15', '‹जो मार्ग के किनारे के हैं जहाँ वचन बोया जाता है, ये वे हैं, कि जब उन्होंने सुना, तो शैतान तुरन्त आकर वचन को जो उनमें बोया गया था, उठा ले जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24340', '41', '4', '16', '‹और वैसे ही जो पत्थरीली भूमि पर बोए जाते हैं, ये वे हैं, कि जो वचन को सुनकर तुरन्त आनन्द से ग्रहण कर लेते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24341', '41', '4', '17', '‹परन्तु अपने भीतर जड़ न रखने के कारण वे थोड़े ही दिनों के लिये रहते हैं; इसके बाद जब वचन के कारण उन पर क्लेश या उपद्रव होता है, तो वे तुरन्त ठोकर खाते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24342', '41', '4', '18', '‹और जो झाड़ियों में बोए गए ये वे हैं जिन्होंने वचन सुना,›');
INSERT INTO `bible_verses_irv` VALUES ('24343', '41', '4', '19', '‹और संसार की चिन्ता, और धन का धोखा, और वस्तुओं का लोभ उनमें समाकर वचन को दबा देता है और वह निष्फल रह जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24344', '41', '4', '20', '‹और जो अच्छी भूमि में बोए गए, ये वे हैं, जो वचन सुनकर ग्रहण करते और फल लाते हैं, कोई तीस गुणा, कोई साठ गुणा, और कोई सौ गुणा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24345', '41', '4', '21', '¶ और उसने उनसे कहा, ‹“क्या दीये को इसलिए लाते हैं कि पैमाने या खाट के नीचे रखा जाए? क्या इसलिए नहीं, कि दीवट पर रखा जाए?›');
INSERT INTO `bible_verses_irv` VALUES ('24346', '41', '4', '22', '‹क्योंकि कोई वस्तु छिपी नहीं, परन्तु इसलिए कि प्रगट हो जाए; और न कुछ गुप्त है, पर इसलिए कि प्रगट हो जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24347', '41', '4', '23', '‹यदि किसी के सुनने के कान हों, तो सुन ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('24348', '41', '4', '24', '¶ फिर उसने उनसे कहा, ‹“चौकस रहो, कि क्या सुनते हो? जिस नाप से तुम नापते हो उसी से तुम्हारे लिये भी नापा जाएगा, और तुम को अधिक दिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24349', '41', '4', '25', '‹क्योंकि जिसके पास है, उसको दिया जाएगा; परन्तु जिसके पास नहीं है उससे वह भी जो उसके पास है; ले लिया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24350', '41', '4', '26', '¶ फिर उसने कहा, ‹“परमेश्वर का राज्य ऐसा है, जैसे कोई मनुष्य भूमि पर बीज छींटे,›');
INSERT INTO `bible_verses_irv` VALUES ('24351', '41', '4', '27', '‹और रात को सोए, और दिन को जागे और वह बीज ऐसे उगें और बढ़े कि वह न जाने।›');
INSERT INTO `bible_verses_irv` VALUES ('24352', '41', '4', '28', '‹पृथ्वी आप से आप फल लाती है पहले अंकुर, तब बालें, और तब बालों में तैयार दाना।›');
INSERT INTO `bible_verses_irv` VALUES ('24353', '41', '4', '29', '‹परन्तु जब दाना पक जाता है, तब वह तुरन्त हँसिया लगाता है, क्योंकि कटनी आ पहुँची है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24354', '41', '4', '30', '¶ फिर उसने कहा, ‹“हम परमेश्वर के राज्य की उपमा किस से दें, और किस दृष्टान्त से उसका वर्णन करें?›');
INSERT INTO `bible_verses_irv` VALUES ('24355', '41', '4', '31', '‹वह राई के दाने के समान हैं; कि जब भूमि में बोया जाता है तो भूमि के सब बीजों से छोटा होता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24356', '41', '4', '32', '‹परन्तु जब बोया गया, तो उगकर सब साग-पात से बड़ा हो जाता है, और उसकी ऐसी बड़ी डालियाँ निकलती हैं, कि आकाश के पक्षी उसकी छाया में बसेरा कर सकते हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('24357', '41', '4', '33', '¶ और वह उन्हें इस प्रकार के बहुत से दृष्टान्त दे देकर उनकी समझ के अनुसार वचन सुनाता था।');
INSERT INTO `bible_verses_irv` VALUES ('24358', '41', '4', '34', 'और बिना दृष्टान्त कहे उनसे कुछ भी नहीं कहता था; परन्तु एकान्त में वह अपने निज चेलों को सब बातों का अर्थ बताता था।');
INSERT INTO `bible_verses_irv` VALUES ('24359', '41', '4', '35', '¶ उसी दिन जब साँझ हुई, तो उसने चेलों से कहा, ‹“आओ, हम पार चलें।”›');
INSERT INTO `bible_verses_irv` VALUES ('24360', '41', '4', '36', 'और वे भीड़ को छोड़कर जैसा वह था, वैसा ही उसे नाव पर साथ ले चले; और उसके साथ, और भी नावें थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24361', '41', '4', '37', 'तब बड़ी आँधी आई, और लहरें नाव पर यहाँ तक लगीं, कि वह अब पानी से भरी जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('24362', '41', '4', '38', 'और वह आप पिछले भाग में गद्दी पर सो रहा था; तब उन्होंने उसे जगाकर उससे कहा, “हे गुरु, क्या तुझे चिन्ता नहीं, कि हम नाश हुए जाते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('24363', '41', '4', '39', 'तब उसने उठकर आँधी को डाँटा, और पानी से कहा, ‹“शान्त रह, थम जा!”› और आँधी थम गई और बड़ा चैन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('24364', '41', '4', '40', 'और उनसे कहा, ‹“तुम क्यों डरते हो? क्या तुम्हें अब तक विश्वास नहीं?”›');
INSERT INTO `bible_verses_irv` VALUES ('24365', '41', '4', '41', 'और वे बहुत ही डर गए और आपस में बोले, “यह कौन है, कि आँधी और पानी भी उसकी आज्ञा मानते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('24366', '41', '5', '1', '¶ वे झील के पार गिरासेनियों के देश में पहुँचे,');
INSERT INTO `bible_verses_irv` VALUES ('24367', '41', '5', '2', 'और जब वह नाव पर से उतरा तो तुरन्त एक मनुष्य जिसमें अशुद्ध आत्मा थी, कब्रों से निकलकर उसे मिला।');
INSERT INTO `bible_verses_irv` VALUES ('24368', '41', '5', '3', 'वह कब्रों में रहा करता था और कोई उसे जंजीरों से भी न बाँध सकता था,');
INSERT INTO `bible_verses_irv` VALUES ('24369', '41', '5', '4', 'क्योंकि वह बार बार बेड़ियों और जंजीरों से बाँधा गया था, पर उसने जंजीरों को तोड़ दिया, और बेड़ियों के टुकड़े-टुकड़े कर दिए थे, और कोई उसे वश में नहीं कर सकता था।');
INSERT INTO `bible_verses_irv` VALUES ('24370', '41', '5', '5', 'वह लगातार रात-दिन कब्रों और पहाड़ों में चिल्लाता, और अपने को पत्थरों से घायल करता था।');
INSERT INTO `bible_verses_irv` VALUES ('24371', '41', '5', '6', '¶ वह यीशु को दूर ही से देखकर दौड़ा, और उसे प्रणाम किया।');
INSERT INTO `bible_verses_irv` VALUES ('24372', '41', '5', '7', 'और ऊँचे शब्द से चिल्लाकर कहा, “हे यीशु, परमप्रधान परमेश्वर के पुत्र, मुझे तुझ से क्या काम? मैं तुझे परमेश्वर की शपथ देता हूँ, कि मुझे पीड़ा न दे।”');
INSERT INTO `bible_verses_irv` VALUES ('24373', '41', '5', '8', 'क्योंकि उसने उससे कहा था, ‹“हे अशुद्ध आत्मा, इस मनुष्य में से निकल आ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24374', '41', '5', '9', 'यीशु ने उससे पूछा, ‹“तेरा क्या नाम है?”› उसने उससे कहा, “ मेरा नाम सेना है; क्योंकि हम बहुत हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24375', '41', '5', '10', 'और उसने उससे बहुत विनती की, “हमें इस देश से बाहर न भेज।”');
INSERT INTO `bible_verses_irv` VALUES ('24376', '41', '5', '11', '¶ वहाँ पहाड़ पर सूअरों का एक बड़ा झुण्ड चर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('24377', '41', '5', '12', 'और उन्होंने उससे विनती करके कहा, “हमें उन सूअरों में भेज दे, कि हम उनके भीतर जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('24378', '41', '5', '13', 'अतः उसने उन्हें आज्ञा दी और अशुद्ध आत्मा निकलकर सूअरों के भीतर घुस गई और झुण्ड, जो कोई दो हजार का था, कड़ाड़े पर से झपटकर झील में जा पड़ा, और डूब मरा।');
INSERT INTO `bible_verses_irv` VALUES ('24379', '41', '5', '14', '¶ और उनके चरवाहों ने भागकर नगर और गाँवों में समाचार सुनाया, और जो हुआ था, लोग उसे देखने आए।');
INSERT INTO `bible_verses_irv` VALUES ('24380', '41', '5', '15', 'यीशु के पास आकर, वे उसको जिसमें दुष्टात्माएँ समाई थीं, कपड़े पहने और सचेत बैठे देखकर, डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('24381', '41', '5', '16', 'और देखनेवालों ने उसका जिसमें दुष्टात्माएँ थीं, और सूअरों का पूरा हाल, उनको कह सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('24382', '41', '5', '17', 'और वे उससे विनती करके कहने लगे, कि हमारी सीमा से चला जा।');
INSERT INTO `bible_verses_irv` VALUES ('24383', '41', '5', '18', '¶ और जब वह नाव पर चढ़ने लगा, तो वह जिसमें पहले दुष्टात्माएँ थीं, उससे विनती करने लगा, “मुझे अपने साथ रहने दे।”');
INSERT INTO `bible_verses_irv` VALUES ('24384', '41', '5', '19', 'परन्तु उसने उसे आज्ञा न दी, और उससे कहा, ‹“अपने घर जाकर अपने लोगों को बता, कि तुझ पर दया करके प्रभु ने तेरे लिये कैसे बड़े काम किए हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('24385', '41', '5', '20', 'वह जाकर दिकापुलिस में इस बात का प्रचार करने लगा, कि यीशु ने मेरे लिये कैसे बड़े काम किए; और सब अचम्भा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24386', '41', '5', '21', '¶ जब यीशु फिर नाव से पार गया, तो एक बड़ी भीड़ उसके पास इकट्ठी हो गई; और वह झील के किनारे था।');
INSERT INTO `bible_verses_irv` VALUES ('24387', '41', '5', '22', 'और याईर नामक आराधनालय के सरदारों में से एक आया, और उसे देखकर, उसके पाँवों पर गिरा।');
INSERT INTO `bible_verses_irv` VALUES ('24388', '41', '5', '23', 'और उसने यह कहकर बहुत विनती की, “मेरी छोटी बेटी मरने पर है: तू आकर उस पर हाथ रख, कि वह चंगी होकर जीवित रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('24389', '41', '5', '24', 'तब वह उसके साथ चला; और बड़ी भीड़ उसके पीछे हो ली, यहाँ तक कि लोग उस पर गिरे पड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24390', '41', '5', '25', '¶ और एक स्त्री, जिसको बारह वर्ष से लहू बहने का रोग था।');
INSERT INTO `bible_verses_irv` VALUES ('24391', '41', '5', '26', 'और जिसने बहुत वैद्यों से बड़ा दुःख उठाया और अपना सब माल व्यय करने पर भी कुछ लाभ न उठाया था, परन्तु और भी रोगी हो गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('24392', '41', '5', '27', 'यीशु की चर्चा सुनकर, भीड़ में उसके पीछे से आई, और उसके वस्त्र को छू लिया,');
INSERT INTO `bible_verses_irv` VALUES ('24393', '41', '5', '28', 'क्योंकि वह कहती थी, “यदि मैं उसके वस्त्र ही को छू लूँगी, तो चंगी हो जाऊँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('24394', '41', '5', '29', 'और तुरन्त उसका लहू बहना बन्द हो गया; और उसने अपनी देह में जान लिया, कि मैं उस बीमारी से अच्छी हो गई हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('24395', '41', '5', '30', 'यीशु ने तुरन्त अपने में जान लिया, कि मुझसे सामर्थ्य निकली है, और भीड़ में पीछे फिरकर पूछा, ‹“मेरा वस्त्र किसने छुआ?”›');
INSERT INTO `bible_verses_irv` VALUES ('24396', '41', '5', '31', 'उसके चेलों ने उससे कहा, “तू देखता है, कि भीड़ तुझ पर गिरी पड़ती है, और तू कहता है; कि‹किसने मुझे छुआ?”›');
INSERT INTO `bible_verses_irv` VALUES ('24397', '41', '5', '32', 'तब उसने उसे देखने के लिये जिसने यह काम किया था, चारों ओर दृष्टि की।');
INSERT INTO `bible_verses_irv` VALUES ('24398', '41', '5', '33', 'तब वह स्त्री यह जानकर, कि उसके साथ क्या हुआ है, डरती और काँपती हुई आई, और उसके पाँवों पर गिरकर, उससे सब हाल सच-सच कह दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24399', '41', '5', '34', 'उसने उससे कहा, ‹“पुत्री, तेरे विश्वास ने तुझे चंगा किया है: कुशल से जा, और अपनी इस बीमारी से बची रह।”›');
INSERT INTO `bible_verses_irv` VALUES ('24400', '41', '5', '35', '¶ वह यह कह ही रहा था, कि आराधनालय के सरदार के घर से लोगों ने आकर कहा, “तेरी बेटी तो मर गई; अब गुरु को क्यों दुःख देता है?”');
INSERT INTO `bible_verses_irv` VALUES ('24401', '41', '5', '36', 'जो बात वे कह रहे थे, उसको यीशु ने अनसुनी करके, आराधनालय के सरदार से कहा, ‹“मत डर; केवल विश्वास रख।”›');
INSERT INTO `bible_verses_irv` VALUES ('24402', '41', '5', '37', 'और उसने पतरस और याकूब और याकूब के भाई यूहन्ना को छोड़, और किसी को अपने साथ आने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24403', '41', '5', '38', 'और आराधनालय के सरदार के घर में पहुँचकर, उसने लोगों को बहुत रोते और चिल्लाते देखा।');
INSERT INTO `bible_verses_irv` VALUES ('24404', '41', '5', '39', 'तब उसने भीतर जाकर उनसे कहा, ‹“तुम क्यों हल्ला मचाते और रोते हो? लड़की मरी नहीं, परन्तु सो रही है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24405', '41', '5', '40', 'वे उसकी हँसी करने लगे, परन्तु उसने सब को निकालकर लड़की के माता-पिता और अपने साथियों को लेकर, भीतर जहाँ लड़की पड़ी थी, गया।');
INSERT INTO `bible_verses_irv` VALUES ('24406', '41', '5', '41', 'और लड़की का हाथ पकड़कर उससे कहा, “ ‹तलीता कूमी›”; जिसका अर्थ यह है ‹“हे लड़की, मैं तुझ से कहता हूँ, उठ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24407', '41', '5', '42', 'और लड़की तुरन्त उठकर चलने फिरने लगी; क्योंकि वह बारह वर्ष की थी। और इस पर लोग बहुत चकित हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('24408', '41', '5', '43', 'फिर उसने उन्हें चेतावनी के साथ आज्ञा दी कि यह बात कोई जानने न पाए और कहा; “इसे कुछ खाने को दो।”');
INSERT INTO `bible_verses_irv` VALUES ('24409', '41', '6', '1', '¶ वहाँ से निकलकर वह अपने देश में आया, और उसके चेले उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('24410', '41', '6', '2', 'सब्त के दिन वह आराधनालय में उपदेश करने लगा; और बहुत लोग सुनकर चकित हुए और कहने लगे, “इसको ये बातें कहाँ से आ गई? और यह कौन सा ज्ञान है जो उसको दिया गया है? और कैसे सामर्थ्य के काम इसके हाथों से प्रगट होते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('24411', '41', '6', '3', 'क्या यह वही बढ़ई नहीं, जो मरियम का पुत्र, और याकूब और योसेस और यहूदा और शमौन का भाई है? और क्या उसकी बहनें यहाँ हमारे बीच में नहीं रहतीं?” इसलिए उन्होंने उसके विषय में ठोकर खाई।');
INSERT INTO `bible_verses_irv` VALUES ('24412', '41', '6', '4', 'यीशु ने उनसे कहा, ‹“भविष्यद्वक्ता का अपने देश और अपने कुटुम्ब और अपने घर को छोड़ और कहीं भी निरादर नहीं होता।”›');
INSERT INTO `bible_verses_irv` VALUES ('24413', '41', '6', '5', 'और वह वहाँ कोई सामर्थ्य का काम न कर सका, केवल थोड़े बीमारों पर हाथ रखकर उन्हें चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('24414', '41', '6', '6', '¶ और उसने उनके अविश्वास पर आश्चर्य किया और चारों ओर से गाँवों में उपदेश करता फिरा।');
INSERT INTO `bible_verses_irv` VALUES ('24415', '41', '6', '7', '¶ और वह बारहों को अपने पास बुलाकर उन्हें दो-दो करके भेजने लगा; और उन्हें अशुद्ध आत्माओं पर अधिकार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24416', '41', '6', '8', 'और उसने उन्हें आज्ञा दी, कि ‹“मार्ग के लिये लाठी छोड़ और कुछ न लो; न तो रोटी, न झोली, न पटुके में पैसे।›');
INSERT INTO `bible_verses_irv` VALUES ('24417', '41', '6', '9', '‹परन्तु जूतियाँ पहनो और दो-दो कुर्ते न पहनो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24418', '41', '6', '10', 'और उसने उनसे कहा, ‹“जहाँ कहीं तुम किसी घर में उतरो, तो जब तक वहाँ से विदा न हो, तब तक उसी घर में ठहरे रहो।›');
INSERT INTO `bible_verses_irv` VALUES ('24419', '41', '6', '11', '‹जिस स्थान के लोग तुम्हें ग्रहण न करें, और तुम्हारी न सुनें, वहाँ से चलते ही अपने तलवों की धूल झाड़ डालो, कि उन पर गवाही हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24420', '41', '6', '12', 'और उन्होंने जाकर प्रचार किया, कि मन फिराओ,');
INSERT INTO `bible_verses_irv` VALUES ('24421', '41', '6', '13', 'और बहुत सी दुष्टात्माओं को निकाला, और बहुत बीमारों पर तेल मलकर उन्हें चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('24422', '41', '6', '14', '¶ और हेरोदेस राजा ने उसकी चर्चा सुनी, क्योंकि उसका नाम फैल गया था, और उसने कहा, कि “यूहन्ना बपतिस्मा देनेवाला मरे हुओं में से जी उठा है, इसलिए उससे ये सामर्थ्य के काम प्रगट होते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24423', '41', '6', '15', 'और औरों ने कहा, “ यह एलिय्याह है”, परन्तु औरों ने कहा, “भविष्यद्वक्ता या भविष्यद्वक्ताओं में से किसी एक के समान है।”');
INSERT INTO `bible_verses_irv` VALUES ('24424', '41', '6', '16', 'हेरोदेस ने यह सुनकर कहा, “जिस यूहन्ना का सिर मैंने कटवाया था, वही जी उठा है।”');
INSERT INTO `bible_verses_irv` VALUES ('24425', '41', '6', '17', 'क्योंकि हेरोदेस ने आप अपने भाई फिलिप्पुस की पत्नी हेरोदियास के कारण, जिससे उसने विवाह किया था, लोगों को भेजकर यूहन्ना को पकड़वाकर बन्दीगृह में डाल दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('24426', '41', '6', '18', 'क्योंकि यूहन्ना ने हेरोदेस से कहा था, “अपने भाई की पत्नी को रखना तुझे उचित नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('24427', '41', '6', '19', 'इसलिए हेरोदियास उससे बैर रखती थी और यह चाहती थी, कि उसे मरवा डाले, परन्तु ऐसा न हो सका,');
INSERT INTO `bible_verses_irv` VALUES ('24428', '41', '6', '20', 'क्योंकि हेरोदेस यूहन्ना को धर्मी और पवित्र पुरुष जानकर उससे डरता था, और उसे बचाए रखता था, और उसकी सुनकर बहुत घबराता था, पर आनन्द से सुनता था।');
INSERT INTO `bible_verses_irv` VALUES ('24429', '41', '6', '21', '¶ और ठीक अवसर पर जब हेरोदेस ने अपने जन्मदिन में अपने प्रधानों और सेनापतियों, और गलील के बड़े लोगों के लिये भोज किया।');
INSERT INTO `bible_verses_irv` VALUES ('24430', '41', '6', '22', 'और उसी हेरोदियास की बेटी भीतर आई, और नाचकर हेरोदेस को और उसके साथ बैठनेवालों को प्रसन्न किया; तब राजा ने लड़की से कहा, “तू जो चाहे मुझसे माँग मैं तुझे दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24431', '41', '6', '23', 'और उसने शपथ खाई, “मैं अपने आधे राज्य तक जो कुछ तू मुझसे माँगेगी मैं तुझे दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24432', '41', '6', '24', 'उसने बाहर जाकर अपनी माता से पूछा, “मैं क्या माँगू?” वह बोली, “यूहन्ना बपतिस्मा देनेवाले का सिर।”');
INSERT INTO `bible_verses_irv` VALUES ('24433', '41', '6', '25', 'वह तुरन्त राजा के पास भीतर आई, और उससे विनती की, “मैं चाहती हूँ, कि तू अभी यूहन्ना बपतिस्मा देनेवाले का सिर एक थाल में मुझे मँगवा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('24434', '41', '6', '26', '¶ तब राजा बहुत उदास हुआ, परन्तु अपनी शपथ के कारण और साथ बैठनेवालों के कारण उसे टालना न चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('24435', '41', '6', '27', 'और राजा ने तुरन्त एक सिपाही को आज्ञा देकर भेजा, कि उसका सिर काट लाए।');
INSERT INTO `bible_verses_irv` VALUES ('24436', '41', '6', '28', 'उसने जेलखाने में जाकर उसका सिर काटा, और एक थाल में रखकर लाया और लड़की को दिया, और लड़की ने अपनी माँ को दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24437', '41', '6', '29', 'यह सुनकर उसके चेले आए, और उसके शव को उठाकर कब्र में रखा।');
INSERT INTO `bible_verses_irv` VALUES ('24438', '41', '6', '30', '¶ प्रेरितों ने यीशु के पास इकट्ठे होकर, जो कुछ उन्होंने किया, और सिखाया था, सब उसको बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24439', '41', '6', '31', 'उसने उनसे कहा, ‹“तुम आप अलग किसी एकान्त स्थान में आकर थोड़ा विश्राम करो।”› क्योंकि बहुत लोग आते-जाते थे, और उन्हें खाने का अवसर भी नहीं मिलता था।');
INSERT INTO `bible_verses_irv` VALUES ('24440', '41', '6', '32', 'इसलिए वे नाव पर चढ़कर, सुनसान जगह में अलग चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('24441', '41', '6', '33', '¶ और बहुतों ने उन्हें जाते देखकर पहचान लिया, और सब नगरों से इकट्ठे होकर वहाँ पैदल दौड़े और उनसे पहले जा पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('24442', '41', '6', '34', 'उसने उतरकर बड़ी भीड़ देखी, और उन पर तरस खाया, क्योंकि वे उन भेड़ों के समान थे, जिनका कोई रखवाला न हो; और वह उन्हें बहुत सी बातें सिखाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24443', '41', '6', '35', '¶ जब दिन बहुत ढल गया, तो उसके चेले उसके पास आकर कहने लगे, “यह सुनसान जगह है, और दिन बहुत ढल गया है।');
INSERT INTO `bible_verses_irv` VALUES ('24444', '41', '6', '36', 'उन्हें विदा कर, कि चारों ओर के गाँवों और बस्तियों में जाकर, अपने लिये कुछ खाने को मोल लें।”');
INSERT INTO `bible_verses_irv` VALUES ('24445', '41', '6', '37', 'उसने उन्हें उत्तर दिया, ‹“तुम ही उन्हें खाने को दो।”› उन्होंने उससे कहा, “क्या हम दो सौ दीनार की रोटियाँ मोल लें, और उन्हें खिलाएँ?”');
INSERT INTO `bible_verses_irv` VALUES ('24446', '41', '6', '38', 'उसने उनसे कहा, ‹“जाकर देखो तुम्हारे पास कितनी रोटियाँ हैं?”› उन्होंने मालूम करके कहा, “पाँच रोटी और दो मछली भी।”');
INSERT INTO `bible_verses_irv` VALUES ('24447', '41', '6', '39', '¶ तब उसने उन्हें आज्ञा दी, कि सब को हरी घास पर समूह में बैठा दो।');
INSERT INTO `bible_verses_irv` VALUES ('24448', '41', '6', '40', 'वे सौ-सौ और पचास-पचास करके समूह में बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('24449', '41', '6', '41', 'और उसने उन पाँच रोटियों को और दो मछलियों को लिया, और स्वर्ग की ओर देखकर धन्यवाद किया और रोटियाँ तोड़-तोड़कर चेलों को देता गया, कि वे लोगों को परोसें, और वे दो मछलियाँ भी उन सब में बाँट दीं।');
INSERT INTO `bible_verses_irv` VALUES ('24450', '41', '6', '42', 'और सब खाकर तृप्त हो गए,');
INSERT INTO `bible_verses_irv` VALUES ('24451', '41', '6', '43', 'और उन्होंने टुकड़ों से बारह टोकरियाँ भरकर उठाई, और कुछ मछलियों से भी।');
INSERT INTO `bible_verses_irv` VALUES ('24452', '41', '6', '44', 'जिन्होंने रोटियाँ खाई, वे पाँच हजार पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('24453', '41', '6', '45', '¶ तब उसने तुरन्त अपने चेलों को विवश किया कि वे नाव पर चढ़कर उससे पहले उस पार बैतसैदा को चले जाएँ, जब तक कि वह लोगों को विदा करे।');
INSERT INTO `bible_verses_irv` VALUES ('24454', '41', '6', '46', 'और उन्हें विदा करके पहाड़ पर प्रार्थना करने को गया।');
INSERT INTO `bible_verses_irv` VALUES ('24455', '41', '6', '47', 'और जब साँझ हुई, तो नाव झील के बीच में थी, और वह अकेला भूमि पर था।');
INSERT INTO `bible_verses_irv` VALUES ('24456', '41', '6', '48', 'और जब उसने देखा, कि वे खेते-खेते घबरा गए हैं, क्योंकि हवा उनके विरुद्ध थी, तो रात के चौथे पहर के निकट वह झील पर चलते हुए उनके पास आया; और उनसे आगे निकल जाना चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('24457', '41', '6', '49', 'परन्तु उन्होंने उसे झील पर चलते देखकर समझा, कि भूत है, और चिल्ला उठे,');
INSERT INTO `bible_verses_irv` VALUES ('24458', '41', '6', '50', 'क्योंकि सब उसे देखकर घबरा गए थे। पर उसने तुरन्त उनसे बातें की और कहा, ‹“धैर्य रखो: मैं हूँ; डरो मत।”›');
INSERT INTO `bible_verses_irv` VALUES ('24459', '41', '6', '51', 'तब वह उनके पास नाव पर आया, और हवा थम गई: वे बहुत ही आश्चर्य करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24460', '41', '6', '52', 'क्योंकि वे उन रोटियों के विषय में न समझे थे परन्तु उनके मन कठोर हो गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('24461', '41', '6', '53', '¶ और वे पार उतरकर गन्नेसरत में पहुँचे, और नाव घाट पर लगाई।');
INSERT INTO `bible_verses_irv` VALUES ('24462', '41', '6', '54', 'और जब वे नाव पर से उतरे, तो लोग तुरन्त उसको पहचानकर,');
INSERT INTO `bible_verses_irv` VALUES ('24463', '41', '6', '55', 'आस-पास के सारे देश में दौड़े, और बीमारों को खाटों पर डालकर, जहाँ-जहाँ समाचार पाया कि वह है, वहाँ-वहाँ लिए फिरे।');
INSERT INTO `bible_verses_irv` VALUES ('24464', '41', '6', '56', 'और जहाँ कहीं वह गाँवों, नगरों, या बस्तियों में जाता था, तो लोग बीमारों को बाजारों में रखकर उससे विनती करते थे, कि वह उन्हें अपने वस्त्र के आँचल ही को छू लेने दे: और जितने उसे छूते थे, सब चंगे हो जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24465', '41', '7', '1', '¶ तब फरीसी और कुछ शास्त्री जो यरूशलेम से आए थे, उसके पास इकट्ठे हुए,');
INSERT INTO `bible_verses_irv` VALUES ('24466', '41', '7', '2', 'और उन्होंने उसके कई चेलों को अशुद्ध अर्थात् बिना हाथ धोए रोटी खाते देखा।');
INSERT INTO `bible_verses_irv` VALUES ('24467', '41', '7', '3', '(क्योंकि फरीसी और सब यहूदी, प्राचीन परम्परा का पालन करते हैं और जब तक भली भाँति हाथ नहीं धो लेते तब तक नहीं खाते;');
INSERT INTO `bible_verses_irv` VALUES ('24468', '41', '7', '4', 'और बाजार से आकर, जब तक स्नान नहीं कर लेते, तब तक नहीं खाते; और बहुत सी अन्य बातें हैं, जो उनके पास मानने के लिये पहुँचाई गई हैं, जैसे कटोरों, और लोटों, और तांबे के बरतनों को धोना-माँजना।)');
INSERT INTO `bible_verses_irv` VALUES ('24469', '41', '7', '5', '¶ इसलिए उन फरीसियों और शास्त्रियों ने उससे पूछा, “तेरे चेले क्यों पूर्वजों की परम्पराओं पर नहीं चलते, और बिना हाथ धोए रोटी खाते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('24470', '41', '7', '6', 'उसने उनसे कहा, ‹“यशायाह ने तुम कपटियों के विषय में बहुत ठीक भविष्यद्वाणी की; जैसा लिखा है:› ‹‘ये लोग होठों से तो मेरा आदर करते हैं,› ‹पर उनका मन मुझसे दूर रहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24471', '41', '7', '7', '‹और ये व्यर्थ मेरी उपासना करते हैं,› ‹क्योंकि मनुष्यों की आज्ञाओं को धर्मोपदेश करके सिखाते हैं।’›');
INSERT INTO `bible_verses_irv` VALUES ('24472', '41', '7', '8', '‹क्योंकि तुम परमेश्वर की आज्ञा को टालकर मनुष्यों की रीतियों को मानते हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24473', '41', '7', '9', '¶ और उसने उनसे कहा, ‹“तुम अपनी परम्पराओं को मानने के लिये परमेश्वर की आज्ञा कैसी अच्छी तरह टाल देते हो!›');
INSERT INTO `bible_verses_irv` VALUES ('24474', '41', '7', '10', '‹क्योंकि मूसा ने कहा है, ‘अपने पिता और अपनी माता का आदर कर;’ और ‘जो कोई पिता या माता को बुरा कहे, वह अवश्य मार डाला जाए।’›');
INSERT INTO `bible_verses_irv` VALUES ('24475', '41', '7', '11', '‹परन्तु तुम कहते हो कि यदि कोई अपने पिता या माता से कहे, ‘जो कुछ तुझे मुझसे लाभ पहुँच सकता था, वह› ‹कुरबान ›‹अर्थात् संकल्प हो चुका।’›');
INSERT INTO `bible_verses_irv` VALUES ('24476', '41', '7', '12', '¶ ‹“तो तुम उसको उसके पिता या उसकी माता की कुछ सेवा करने नहीं देते।›');
INSERT INTO `bible_verses_irv` VALUES ('24477', '41', '7', '13', '‹इस प्रकार तुम अपनी परम्पराओं से, जिन्हें तुम ने ठहराया है, परमेश्वर का वचन टाल देते हो; और ऐसे-ऐसे बहुत से काम करते हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24478', '41', '7', '14', '¶ और उसने लोगों को अपने पास बुलाकर उनसे कहा, ‹“तुम सब मेरी सुनो, और समझो।›');
INSERT INTO `bible_verses_irv` VALUES ('24479', '41', '7', '15', '‹ऐसी तो कोई वस्तु नहीं जो मनुष्य में बाहर से समाकर उसे अशुद्ध करे; परन्तु जो वस्तुएँ मनुष्य के भीतर से निकलती हैं, वे ही उसे अशुद्ध करती हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24480', '41', '7', '16', '‹यदि किसी के सुनने के कान हों तो सुन ले।” ›');
INSERT INTO `bible_verses_irv` VALUES ('24481', '41', '7', '17', 'जब वह भीड़ के पास से घर में गया, तो उसके चेलों ने इस दृष्टान्त के विषय में उससे पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('24482', '41', '7', '18', 'उसने उनसे कहा, ‹“क्या तुम भी ऐसे नासमझ हो? क्या तुम नहीं समझते, कि जो वस्तु बाहर से मनुष्य के भीतर जाती है, वह उसे अशुद्ध नहीं कर सकती?›');
INSERT INTO `bible_verses_irv` VALUES ('24483', '41', '7', '19', '‹क्योंकि वह उसके मन में नहीं, परन्तु पेट में जाती है, और शौच में निकल जाती है?”› यह कहकर उसने सब भोजनवस्तुओं को शुद्ध ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('24484', '41', '7', '20', 'फिर उसने कहा, ‹“जो मनुष्य में से निकलता है, वही मनुष्य को अशुद्ध करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24485', '41', '7', '21', '‹क्योंकि भीतर से, अर्थात् मनुष्य के मन से, बुरे-बुरे विचार, व्यभिचार, चोरी, हत्या, परस्त्रीगमन,›');
INSERT INTO `bible_verses_irv` VALUES ('24486', '41', '7', '22', '‹लोभ, दुष्टता, छल, लुचपन, कुदृष्टि, निन्दा, अभिमान, और मूर्खता निकलती हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24487', '41', '7', '23', '‹ये सब बुरी बातें भीतर ही से निकलती हैं और मनुष्य को अशुद्ध करती हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('24488', '41', '7', '24', '¶ फिर वह वहाँ से उठकर सोर और सीदोन के देशों में आया; और एक घर में गया, और चाहता था, कि कोई न जाने; परन्तु वह छिप न सका।');
INSERT INTO `bible_verses_irv` VALUES ('24489', '41', '7', '25', 'और तुरन्त एक स्त्री जिसकी छोटी बेटी में अशुद्ध आत्मा थी, उसकी चर्चा सुनकर आई, और उसके पाँवों पर गिरी।');
INSERT INTO `bible_verses_irv` VALUES ('24490', '41', '7', '26', 'यह यूनानी और सुरूफ‍िनीकी जाति की थी; और उसने उससे विनती की, कि मेरी बेटी में से दुष्टात्मा निकाल दे।');
INSERT INTO `bible_verses_irv` VALUES ('24491', '41', '7', '27', 'उसने उससे कहा, ‹“पहले लड़कों को तृप्त होने दे, क्योंकि लड़कों की रोटी लेकर कुत्तों के आगे डालना उचित नहीं है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24492', '41', '7', '28', 'उसने उसको उत्तर दिया; “सच है प्रभु; फिर भी कुत्ते भी तो मेज के नीचे बालकों की रोटी के चूर चार खा लेते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24493', '41', '7', '29', 'उसने उससे कहा, ‹“इस बात के कारण चली जा; दुष्टात्मा तेरी बेटी में से निकल गई है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24494', '41', '7', '30', 'और उसने अपने घर आकर देखा कि लड़की खाट पर पड़ी है, और दुष्टात्मा निकल गई है।');
INSERT INTO `bible_verses_irv` VALUES ('24495', '41', '7', '31', '¶ फिर वह सोर और सीदोन के देशों से निकलकर दिकापुलिस देश से होता हुआ गलील की झील पर पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('24496', '41', '7', '32', 'और लोगों ने एक बहरे को जो हक्ला भी था, उसके पास लाकर उससे विनती की, कि अपना हाथ उस पर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('24497', '41', '7', '33', 'तब वह उसको भीड़ से अलग ले गया, और अपनी उँगलियाँ उसके कानों में डाली, और थूककर उसकी जीभ को छुआ।');
INSERT INTO `bible_verses_irv` VALUES ('24498', '41', '7', '34', 'और स्वर्ग की ओर देखकर आह भरी, और उससे कहा, ‹“इप्फत्तह!”› अर्थात् ‹“खुल जा!”›');
INSERT INTO `bible_verses_irv` VALUES ('24499', '41', '7', '35', 'और उसके कान खुल गए, और उसकी जीभ की गाँठ भी खुल गई, और वह साफ-साफ बोलने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24500', '41', '7', '36', 'तब उसने उन्हें चेतावनी दी कि किसी से न कहना; परन्तु जितना उसने उन्हें चिताया उतना ही वे और प्रचार करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24501', '41', '7', '37', 'और वे बहुत ही आश्चर्य में होकर कहने लगे, “उसने जो कुछ किया सब अच्छा किया है; वह बहरों को सुनने की, और गूँगों को बोलने की शक्ति देता है।”');
INSERT INTO `bible_verses_irv` VALUES ('24502', '41', '8', '1', '¶ उन दिनों में, जब फिर बड़ी भीड़ इकट्ठी हुई, और उनके पास कुछ खाने को न था, तो उसने अपने चेलों को पास बुलाकर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('24503', '41', '8', '2', '‹“मुझे इस भीड़ पर तरस आता है, क्योंकि यह तीन दिन से बराबर मेरे साथ हैं, और उनके पास कुछ भी खाने को नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('24504', '41', '8', '3', '‹यदि मैं उन्हें भूखा घर भेज दूँ, तो मार्ग में थककर रह जाएँगे; क्योंकि इनमें से कोई-कोई दूर से आए हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('24505', '41', '8', '4', 'उसके चेलों ने उसको उत्तर दिया, ‹“यहाँ जंगल में इतनी रोटी कोई कहाँ से लाए कि ये तृप्त हों?”›');
INSERT INTO `bible_verses_irv` VALUES ('24506', '41', '8', '5', 'उसने उनसे पूछा, “तुम्हारे पास कितनी रोटियाँ हैं?” उन्होंने कहा, “सात।”');
INSERT INTO `bible_verses_irv` VALUES ('24507', '41', '8', '6', '¶ तब उसने लोगों को भूमि पर बैठने की आज्ञा दी, और वे सात रोटियाँ लीं, और धन्यवाद करके तोड़ीं, और अपने चेलों को देता गया कि उनके आगे रखें, और उन्होंने लोगों के आगे परोस दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24508', '41', '8', '7', 'उनके पास थोड़ी सी छोटी मछलियाँ भी थीं; और उसने धन्यवाद करके उन्हें भी लोगों के आगे रखने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('24509', '41', '8', '8', 'अतः वे खाकर तृप्त हो गए और शेष टुकड़ों के सात टोकरे भरकर उठाए।');
INSERT INTO `bible_verses_irv` VALUES ('24510', '41', '8', '9', 'और लोग चार हजार के लगभग थे, और उसने उनको विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('24511', '41', '8', '10', 'और वह तुरन्त अपने चेलों के साथ नाव पर चढ़कर दलमनूता देश को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('24512', '41', '8', '11', '¶ फिर फरीसी आकर उससे वाद-विवाद करने लगे, और उसे जाँचने के लिये उससे कोई स्वर्गीय चिन्ह माँगा।');
INSERT INTO `bible_verses_irv` VALUES ('24513', '41', '8', '12', 'उसने अपनी आत्मा में भरकर कहा, ‹“इस समय के लोग क्यों चिन्ह ढूँढ़ते हैं? मैं तुम से सच कहता हूँ, कि इस समय के लोगों को कोई चिन्ह नहीं दिया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24514', '41', '8', '13', 'और वह उन्हें छोड़कर फिर नाव पर चढ़ गया, और पार चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('24515', '41', '8', '14', '¶ और वे रोटी लेना भूल गए थे, और नाव में उनके पास एक ही रोटी थी।');
INSERT INTO `bible_verses_irv` VALUES ('24516', '41', '8', '15', 'और उसने उन्हें चेतावनी दी, ‹“देखो, फरीसियों के ख़मीर और हेरोदेस के ख़मीर से सावधान रहो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24517', '41', '8', '16', 'वे आपस में विचार करके कहने लगे, “हमारे पास तो रोटी नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('24518', '41', '8', '17', 'यह जानकर यीशु ने उनसे कहा, ‹“तुम क्यों आपस में विचार कर रहे हो कि हमारे पास रोटी नहीं? क्या अब तक नहीं जानते और नहीं समझते? क्या तुम्हारा मन कठोर हो गया है?›');
INSERT INTO `bible_verses_irv` VALUES ('24519', '41', '8', '18', '‹क्या आँखें रखते हुए भी नहीं देखते, और कान रखते हुए भी नहीं सुनते? और तुम्हें स्मरण नहीं?›');
INSERT INTO `bible_verses_irv` VALUES ('24520', '41', '8', '19', '‹कि जब मैंने पाँच हजार के लिये पाँच रोटी तोड़ी थीं तो तुम ने टुकड़ों की कितनी टोकरियाँ भरकर उठाईं?”› उन्होंने उससे कहा, “बारह टोकरियाँ।”');
INSERT INTO `bible_verses_irv` VALUES ('24521', '41', '8', '20', 'उसने उनसे कहा, ‹“और जब चार हजार के लिए सात रोटियाँ थीं तो तुम ने टुकड़ों के कितने टोकरे भरकर उठाए थे?”› उन्होंने उससे कहा, “सात टोकरे।”');
INSERT INTO `bible_verses_irv` VALUES ('24522', '41', '8', '21', 'उसने उनसे कहा, ‹“क्या तुम अब तक नहीं समझते?”›');
INSERT INTO `bible_verses_irv` VALUES ('24523', '41', '8', '22', '¶ और वे बैतसैदा में आए; और लोग एक अंधे को उसके पास ले आए और उससे विनती की कि उसको छूए।');
INSERT INTO `bible_verses_irv` VALUES ('24524', '41', '8', '23', 'वह उस अंधे का हाथ पकड़कर उसे गाँव के बाहर ले गया। और उसकी आँखों में थूककर उस पर हाथ रखे, और उससे पूछा, ‹“क्या तू कुछ देखता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('24525', '41', '8', '24', 'उसने आँख उठाकर कहा, “मैं मनुष्यों को देखता हूँ; क्योंकि वे मुझे चलते हुए दिखाई देते हैं, जैसे पेड़।”');
INSERT INTO `bible_verses_irv` VALUES ('24526', '41', '8', '25', 'तब उसने फिर दोबारा उसकी आँखों पर हाथ रखे, और उसने ध्यान से देखा। और चंगा हो गया, और सब कुछ साफ-साफ देखने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24527', '41', '8', '26', 'और उसने उसे यह कहकर घर भेजा, ‹“इस गाँव के भीतर पाँव भी न रखना।”›');
INSERT INTO `bible_verses_irv` VALUES ('24528', '41', '8', '27', '¶ यीशु और उसके चेले कैसरिया फिलिप्पी के गाँवों में चले गए; और मार्ग में उसने अपने चेलों से पूछा, ‹“लोग मुझे क्या कहते हैं?”›');
INSERT INTO `bible_verses_irv` VALUES ('24529', '41', '8', '28', 'उन्होंने उत्तर दिया, “यूहन्ना बपतिस्मा देनेवाला; पर कोई-कोई, एलिय्याह; और कोई-कोई, भविष्यद्वक्ताओं में से एक भी कहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24530', '41', '8', '29', 'उसने उनसे पूछा, ‹“परन्तु तुम मुझे क्या कहते हो?”› पतरस ने उसको उत्तर दिया, “तू मसीह है।”');
INSERT INTO `bible_verses_irv` VALUES ('24531', '41', '8', '30', 'तब उसने उन्हें चिताकर कहा कि ‹“मेरे विषय में यह किसी से न कहना।”›');
INSERT INTO `bible_verses_irv` VALUES ('24532', '41', '8', '31', '¶ और वह उन्हें सिखाने लगा, कि मनुष्य के पुत्र के लिये अवश्य है, कि वह बहुत दुःख उठाए, और पुरनिए और प्रधान याजक और शास्त्री उसे तुच्छ समझकर मार डालें और वह तीन दिन के बाद जी उठे।');
INSERT INTO `bible_verses_irv` VALUES ('24533', '41', '8', '32', 'उसने यह बात उनसे साफ-साफ कह दी। इस पर पतरस उसे अलग ले जाकर डाँटने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24534', '41', '8', '33', 'परन्तु उसने फिरकर, और अपने चेलों की ओर देखकर पतरस को डाँटकर कहा, ‹“हे शैतान, मेरे सामने से दूर हो; क्योंकि तू परमेश्वर की बातों पर नहीं, परन्तु मनुष्य की बातों पर मन लगाता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24535', '41', '8', '34', '¶ उसने भीड़ को अपने चेलों समेत पास बुलाकर उनसे कहा, ‹“जो कोई मेरे पीछे आना चाहे, वह अपने आप से इन्कार करे और अपना क्रूस उठाकर, मेरे पीछे हो ले।›');
INSERT INTO `bible_verses_irv` VALUES ('24536', '41', '8', '35', '‹क्योंकि जो कोई अपना प्राण बचाना चाहे वह उसे खोएगा, पर जो कोई मेरे और सुसमाचार के लिये अपना प्राण खोएगा, वह उसे बचाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24537', '41', '8', '36', '‹यदि मनुष्य सारे जगत को प्राप्त करे और अपने प्राण की हानि उठाए, तो उसे क्या लाभ होगा?›');
INSERT INTO `bible_verses_irv` VALUES ('24538', '41', '8', '37', '‹और मनुष्य अपने प्राण के बदले क्या देगा?›');
INSERT INTO `bible_verses_irv` VALUES ('24539', '41', '8', '38', '‹जो कोई इस व्यभिचारी और पापी जाति के बीच मुझसे और मेरी बातों से लजाएगा›‹, मनुष्य का पुत्र भी जब वह पवित्र स्वर्गदूतों के साथ अपने पिता की महिमा सहित आएगा, तब उससे भी लजाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24540', '41', '9', '1', '¶ और उसने उनसे कहा, ‹“मैं तुम से सच कहता हूँ, कि जो यहाँ खड़े हैं, उनमें से कोई ऐसे हैं, कि जब तक परमेश्वर के राज्य को सामर्थ्य सहित आता हुआ न देख लें, तब तक मृत्यु का स्वाद कदापि न चखेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24541', '41', '9', '2', '¶ छः दिन के बाद यीशु ने पतरस और याकूब और यूहन्ना को साथ लिया, और एकान्त में किसी ऊँचे पहाड़ पर ले गया; और उनके सामने उसका रूप बदल गया।');
INSERT INTO `bible_verses_irv` VALUES ('24542', '41', '9', '3', 'और उसका वस्त्र ऐसा चमकने लगा और यहाँ तक अति उज्‍ज्वल हुआ, कि पृथ्वी पर कोई धोबी भी वैसा उज्‍ज्वल नहीं कर सकता।');
INSERT INTO `bible_verses_irv` VALUES ('24543', '41', '9', '4', 'और उन्हें मूसा के साथ एलिय्याह दिखाई दिया; और वे यीशु के साथ बातें करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24544', '41', '9', '5', 'इस पर पतरस ने यीशु से कहा, “हे रब्बी, हमारा यहाँ रहना अच्छा है: इसलिए हम तीन मण्डप बनाएँ; एक तेरे लिये, एक मूसा के लिये, और एक एलिय्याह के लिये।”');
INSERT INTO `bible_verses_irv` VALUES ('24545', '41', '9', '6', 'क्योंकि वह न जानता था कि क्या उत्तर दे, इसलिए कि वे बहुत डर गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('24546', '41', '9', '7', 'तब एक बादल ने उन्हें छा लिया, और उस बादल में से यह शब्द निकला, “यह मेरा प्रिय पुत्र है; इसकी सुनो।”');
INSERT INTO `bible_verses_irv` VALUES ('24547', '41', '9', '8', 'तब उन्होंने एकाएक चारों ओर दृष्टि की, और यीशु को छोड़ अपने साथ और किसी को न देखा।');
INSERT INTO `bible_verses_irv` VALUES ('24548', '41', '9', '9', '¶ पहाड़ से उतरते हुए, उसने उन्हें आज्ञा दी, कि जब तक मनुष्य का पुत्र मरे हुओं में से जी न उठे, तब तक जो कुछ तुम ने देखा है वह किसी से न कहना।');
INSERT INTO `bible_verses_irv` VALUES ('24549', '41', '9', '10', 'उन्होंने इस बात को स्मरण रखा; और आपस में वाद-विवाद करने लगे, “मरे हुओं में से जी उठने का क्या अर्थ है?”');
INSERT INTO `bible_verses_irv` VALUES ('24550', '41', '9', '11', 'और उन्होंने उससे पूछा, “शास्त्री क्यों कहते हैं, कि एलिय्याह का पहले आना अवश्य है?”');
INSERT INTO `bible_verses_irv` VALUES ('24551', '41', '9', '12', 'उसने उन्हें उत्तर दिया, ‹“एलिय्याह सचमुच पहले आकर सब कुछ सुधारेगा, परन्तु मनुष्य के पुत्र के विषय में यह क्यों लिखा है, कि वह बहुत दुःख उठाएगा, और तुच्छ गिना जाएगा?›');
INSERT INTO `bible_verses_irv` VALUES ('24552', '41', '9', '13', '‹परन्तु मैं तुम से कहता हूँ, कि एलिय्याह तो आ चुका, और जैसा उसके विषय में लिखा है, उन्होंने जो कुछ चाहा उसके साथ किया।”›');
INSERT INTO `bible_verses_irv` VALUES ('24553', '41', '9', '14', '¶ और जब वह चेलों के पास आया, तो देखा कि उनके चारों ओर बड़ी भीड़ लगी है और शास्त्री उनके साथ विवाद कर रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('24554', '41', '9', '15', 'और उसे देखते ही सब बहुत ही आश्चर्य करने लगे, और उसकी ओर दौड़कर उसे नमस्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('24555', '41', '9', '16', 'उसने उनसे पूछा, ‹“तुम इनसे क्या विवाद कर रहे हो?”›');
INSERT INTO `bible_verses_irv` VALUES ('24556', '41', '9', '17', 'भीड़ में से एक ने उसे उत्तर दिया, “हे गुरु, मैं अपने पुत्र को, जिसमें गूँगी आत्मा समाई है, तेरे पास लाया था।');
INSERT INTO `bible_verses_irv` VALUES ('24557', '41', '9', '18', 'जहाँ कहीं वह उसे पकड़ती है, वहीं पटक देती है; और वह मुँह में फेन भर लाता, और दाँत पीसता, और सूखता जाता है। और मैंने तेरे चेलों से कहा, कि वे उसे निकाल दें, परन्तु वे निकाल न सके।”');
INSERT INTO `bible_verses_irv` VALUES ('24558', '41', '9', '19', 'यह सुनकर उसने उनसे उत्तर देके कहा, ‹“हे अविश्वासी लोगों, मैं कब तक तुम्हारे साथ रहूँगा? और कब तक तुम्हारी सहूँगा? उसे मेरे पास लाओ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24559', '41', '9', '20', 'तब वे उसे उसके पास ले आए। और जब उसने उसे देखा, तो उस आत्मा ने तुरन्त उसे मरोड़ा, और वह भूमि पर गिरा, और मुँह से फेन बहाते हुए लोटने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24560', '41', '9', '21', 'उसने उसके पिता से पूछा, ‹“इसकी यह दशा कब से है?”› और उसने कहा, “बचपन से।');
INSERT INTO `bible_verses_irv` VALUES ('24561', '41', '9', '22', 'उसने इसे नाश करने के लिये कभी आग और कभी पानी में गिराया; परन्तु यदि तू कुछ कर सके, तो हम पर तरस खाकर हमारा उपकार कर।”');
INSERT INTO `bible_verses_irv` VALUES ('24562', '41', '9', '23', 'यीशु ने उससे कहा, ‹“यदि तू कर सकता है! यह क्या बात है? विश्वास करनेवाले के लिये सब कुछ हो सकता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24563', '41', '9', '24', 'बालक के पिता ने तुरन्त पुकारकर कहा, “हे प्रभु, मैं विश्वास करता हूँ; मेरे अविश्वास का उपाय कर।”');
INSERT INTO `bible_verses_irv` VALUES ('24564', '41', '9', '25', 'जब यीशु ने देखा, कि लोग दौड़कर भीड़ लगा रहे हैं, तो उसने अशुद्ध आत्मा को यह कहकर डाँटा, कि ‹“हे गूँगी और बहरी आत्मा, मैं तुझे आज्ञा देता हूँ, उसमें से निकल आ, और उसमें फिर कभी प्रवेश न करना।”›');
INSERT INTO `bible_verses_irv` VALUES ('24565', '41', '9', '26', 'तब वह चिल्लाकर, और उसे बहुत मरोड़कर, निकल आई; और बालक मरा हुआ सा हो गया, यहाँ तक कि बहुत लोग कहने लगे, कि वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('24566', '41', '9', '27', 'परन्तु यीशु ने उसका हाथ पकड़ के उसे उठाया, और वह खड़ा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('24567', '41', '9', '28', 'जब वह घर में आया, तो उसके चेलों ने एकान्त में उससे पूछा, “हम उसे क्यों न निकाल सके?”');
INSERT INTO `bible_verses_irv` VALUES ('24568', '41', '9', '29', 'उसने उनसे कहा, ‹“यह जाति बिना प्रार्थना किसी और उपाय से निकल नहीं सकती।”›');
INSERT INTO `bible_verses_irv` VALUES ('24569', '41', '9', '30', '¶ फिर वे वहाँ से चले, और गलील में होकर जा रहे थे, वह नहीं चाहता था कि कोई जाने,');
INSERT INTO `bible_verses_irv` VALUES ('24570', '41', '9', '31', 'क्योंकि वह अपने चेलों को उपदेश देता और उनसे कहता था, ‹“मनुष्य का पुत्र, मनुष्यों के हाथ में पकड़वाया जाएगा, और वे उसे मार डालेंगे; और वह मरने के तीन दिन बाद जी उठेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24571', '41', '9', '32', 'पर यह बात उनकी समझ में नहीं आई, और वे उससे पूछने से डरते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24572', '41', '9', '33', '¶ फिर वे कफरनहूम में आए; और घर में आकर उसने उनसे पूछा, ‹“रास्ते में तुम किस बात पर विवाद कर रहे थे?”›');
INSERT INTO `bible_verses_irv` VALUES ('24573', '41', '9', '34', 'वे चुप रहे क्योंकि, मार्ग में उन्होंने आपस में यह वाद-विवाद किया था, कि हम में से बड़ा कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('24574', '41', '9', '35', 'तब उसने बैठकर बारहों को बुलाया, और उनसे कहा, ‹“यदि कोई बड़ा होना चाहे, तो सबसे छोटा और सब का सेवक बने।”›');
INSERT INTO `bible_verses_irv` VALUES ('24575', '41', '9', '36', 'और उसने एक बालक को लेकर उनके बीच में खड़ा किया, और उसको गोद में लेकर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('24576', '41', '9', '37', '‹“जो कोई मेरे नाम से ऐसे बालकों में से किसी एक को भी ग्रहण करता है, वह मुझे ग्रहण करता है; और जो कोई मुझे ग्रहण करता, वह मुझे नहीं, वरन् मेरे भेजनेवाले को ग्रहण करता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24577', '41', '9', '38', '¶ तब यूहन्ना ने उससे कहा, “हे गुरु, हमने एक मनुष्य को तेरे नाम से दुष्टात्माओं को निकालते देखा और हम उसे मना करने लगे, क्योंकि वह हमारे पीछे नहीं हो लेता था।”');
INSERT INTO `bible_verses_irv` VALUES ('24578', '41', '9', '39', 'यीशु ने कहा, ‹“उसको मना मत करो; क्योंकि ऐसा कोई नहीं जो मेरे नाम से सामर्थ्य का काम करे, और आगे मेरी निन्दा करे,›');
INSERT INTO `bible_verses_irv` VALUES ('24579', '41', '9', '40', '‹क्योंकि जो हमारे विरोध में नहीं, वह हमारी ओर है।›');
INSERT INTO `bible_verses_irv` VALUES ('24580', '41', '9', '41', '‹जो कोई एक कटोरा पानी तुम्हें इसलिए पिलाए कि तुम मसीह के हो तो मैं तुम से सच कहता हूँ कि वह अपना प्रतिफल किसी तरह से न खोएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24581', '41', '9', '42', '¶ ‹“जो कोई इन छोटों में से जो मुझ पर विश्वास करते हैं, किसी को ठोकर खिलाए तो उसके लिये भला यह है कि एक बड़ी चक्की का पाट उसके गले में लटकाया जाए और वह समुद्र में डाल दिया जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24582', '41', '9', '43', '‹यदि तेरा हाथ तुझे ठोकर खिलाए तो उसे काट डाल टुण्डा होकर जीवन में प्रवेश करना, तेरे लिये इससे भला है कि दो हाथ रहते हुए नरक के बीच उस आग में डाला जाए जो कभी बुझने की नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('24583', '41', '9', '44', '‹जहाँ उनका कीड़ा नहीं मरता और आग नहीं बुझती।›');
INSERT INTO `bible_verses_irv` VALUES ('24584', '41', '9', '45', '‹और यदि तेरा पाँव तुझे ठोकर खिलाए तो उसे काट डाल। लँगड़ा होकर जीवन में प्रवेश करना तेरे लिये इससे भला है, कि दो पाँव रहते हुए नरक में डाला जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24585', '41', '9', '46', '‹जहाँ उनका कीड़ा नहीं मरता और आग नहीं बुझती›');
INSERT INTO `bible_verses_irv` VALUES ('24586', '41', '9', '47', '‹और यदि तेरी आँख तुझे ठोकर खिलाए तो उसे निकाल डाल, काना होकर परमेश्वर के राज्य में प्रवेश करना तेरे लिये इससे भला है, कि दो आँख रहते हुए तू नरक में डाला जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24587', '41', '9', '48', '‹जहाँ उनका कीड़ा नहीं मरता और आग नहीं बुझती।›');
INSERT INTO `bible_verses_irv` VALUES ('24588', '41', '9', '49', '‹क्योंकि हर एक जन आग से नमकीन किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24589', '41', '9', '50', '‹नमक अच्छा है, पर यदि नमक का स्वाद बिगड़ जाए, तो उसे किस से नमकीन करोगे? अपने में नमक रखो, और आपस में मेल मिलाप से रहो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24590', '41', '10', '1', '¶ फिर वह वहाँ से उठकर यहूदिया के सीमा-क्षेत्र और यरदन के पार आया, और भीड़ उसके पास फिर इकट्ठी हो गई, और वह अपनी रीति के अनुसार उन्हें फिर उपदेश देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24591', '41', '10', '2', '¶ तब फरीसियों ने उसके पास आकर उसकी परीक्षा करने को उससे पूछा, “क्या यह उचित है, कि पुरुष अपनी पत्नी को त्यागे?”');
INSERT INTO `bible_verses_irv` VALUES ('24592', '41', '10', '3', 'उसने उनको उत्तर दिया, ‹“मूसा ने तुम्हें क्या आज्ञा दी है?”›');
INSERT INTO `bible_verses_irv` VALUES ('24593', '41', '10', '4', 'उन्होंने कहा, “मूसा ने त्याग-पत्र लिखने और त्यागने की आज्ञा दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('24594', '41', '10', '5', 'यीशु ने उनसे कहा, ‹“तुम्हारे मन की कठोरता के कारण उसने तुम्हारे लिये यह आज्ञा लिखी।›');
INSERT INTO `bible_verses_irv` VALUES ('24595', '41', '10', '6', '‹पर सृष्टि के आरम्भ से, परमेश्वर ने नर और नारी करके उनको बनाया है।›');
INSERT INTO `bible_verses_irv` VALUES ('24596', '41', '10', '7', '‹इस कारण मनुष्य अपने माता-पिता से अलग होकर अपनी पत्नी के साथ रहेगा,›');
INSERT INTO `bible_verses_irv` VALUES ('24597', '41', '10', '8', '‹और वे दोनों एक तन होंगे; इसलिए वे अब दो नहीं, पर एक तन हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24598', '41', '10', '9', '‹इसलिए जिसे परमेश्वर ने जोड़ा है, उसे मनुष्य अलग न करे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24599', '41', '10', '10', 'और घर में चेलों ने इसके विषय में उससे फिर पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('24600', '41', '10', '11', 'उसने उनसे कहा, ‹“जो कोई अपनी पत्नी को त्याग कर दूसरी से विवाह करे तो वह उस पहली के विरोध में व्यभिचार करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24601', '41', '10', '12', '‹और यदि पत्नी अपने पति को छोड़कर दूसरे से विवाह करे, तो वह व्यभिचार करती है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24602', '41', '10', '13', '¶ फिर लोग बालकों को उसके पास लाने लगे, कि वह उन पर हाथ रखे; पर चेलों ने उनको डाँटा।');
INSERT INTO `bible_verses_irv` VALUES ('24603', '41', '10', '14', 'यीशु ने यह देख क्रुद्ध होकर उनसे कहा, ‹“बालकों को मेरे पास आने दो और उन्हें मना न करो, क्योंकि परमेश्वर का राज्य ऐसों ही का है।›');
INSERT INTO `bible_verses_irv` VALUES ('24604', '41', '10', '15', '‹मैं तुम से सच कहता हूँ, कि जो कोई परमेश्वर के राज्य को बालक की तरह ग्रहण न करे, वह उसमें कभी प्रवेश करने न पाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24605', '41', '10', '16', 'और उसने उन्हें गोद में लिया, और उन पर हाथ रखकर उन्हें आशीष दी।');
INSERT INTO `bible_verses_irv` VALUES ('24606', '41', '10', '17', '¶ और जब वह निकलकर मार्ग में जाता था, तो एक मनुष्य उसके पास दौड़ता हुआ आया, और उसके आगे घुटने टेककर उससे पूछा, “हे उत्तम गुरु, अनन्त जीवन का अधिकारी होने के लिये मैं क्या करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('24607', '41', '10', '18', 'यीशु ने उससे कहा, ‹“तू मुझे उत्तम क्यों कहता है? कोई उत्तम नहीं, केवल एक अर्थात् परमेश्वर।›');
INSERT INTO `bible_verses_irv` VALUES ('24608', '41', '10', '19', '‹तू आज्ञाओं को तो जानता है: ‘हत्या न करना, व्यभिचार न करना, चोरी न करना, झूठी गवाही न देना,› ‹छल न करना,›‹अपने पिता और अपनी माता का आदर करना।’”›');
INSERT INTO `bible_verses_irv` VALUES ('24609', '41', '10', '20', 'उसने उससे कहा, “हे गुरु, इन सब को मैं लड़कपन से मानता आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('24610', '41', '10', '21', 'यीशु ने उस पर दृष्टि करके उससे प्रेम किया, और उससे कहा, ‹“तुझ में एक बात की घटी है; जा, जो कुछ तेरा है, उसे बेचकर गरीबों को दे, और तुझे स्वर्ग में धन मिलेगा, और आकर मेरे पीछे हो ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('24611', '41', '10', '22', 'इस बात से उसके चेहरे पर उदासी छा गई, और वह शोक करता हुआ चला गया, क्योंकि वह बहुत धनी था।');
INSERT INTO `bible_verses_irv` VALUES ('24612', '41', '10', '23', '¶ यीशु ने चारों ओर देखकर अपने चेलों से कहा, ‹“धनवानों को परमेश्वर के राज्य में प्रवेश करना कैसा कठिन है!”›');
INSERT INTO `bible_verses_irv` VALUES ('24613', '41', '10', '24', 'चेले उसकी बातों से अचम्भित हुए। इस पर यीशु ने फिर उनसे कहा, ‹“हे बालकों, जो धन पर भरोसा रखते हैं, उनके लिए परमेश्वर के राज्य में प्रवेश करना कैसा कठिन है!›');
INSERT INTO `bible_verses_irv` VALUES ('24614', '41', '10', '25', '‹परमेश्वर के राज्य में धनवान के प्रवेश करने से ऊँट का सूई के नाके में से निकल जाना सहज है!”›');
INSERT INTO `bible_verses_irv` VALUES ('24615', '41', '10', '26', 'वे बहुत ही चकित होकर आपस में कहने लगे, “तो फिर किसका उद्धार हो सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('24616', '41', '10', '27', 'यीशु ने उनकी ओर देखकर कहा, ‹“मनुष्यों से तो यह नहीं हो सकता, परन्तु परमेश्वर से हो सकता है; क्योंकि परमेश्वर से सब कुछ हो सकता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24617', '41', '10', '28', 'पतरस उससे कहने लगा, “देख, हम तो सब कुछ छोड़कर तेरे पीछे हो लिये हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('24618', '41', '10', '29', 'यीशु ने कहा, ‹“मैं तुम से सच कहता हूँ, कि ऐसा कोई नहीं, जिसने मेरे और सुसमाचार के लिये घर या भाइयों या बहनों या माता या पिता या बाल-बच्चों या खेतों को छोड़ दिया हो,›');
INSERT INTO `bible_verses_irv` VALUES ('24619', '41', '10', '30', '‹और अब› ‹इस समय›‹सौ गुणा न पाए, घरों और भाइयों और बहनों और माताओं और बाल-बच्चों और खेतों को, पर सताव के साथ और परलोक में अनन्त जीवन।›');
INSERT INTO `bible_verses_irv` VALUES ('24620', '41', '10', '31', '‹पर बहुत सारे जो पहले हैं, पिछले होंगे; और जो पिछले हैं, वे पहले होंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24621', '41', '10', '32', '¶ और वे यरूशलेम को जाते हुए मार्ग में थे, और यीशु उनके आगे-आगे जा रहा था: और चेले अचम्भा करने लगे और जो उसके पीछे-पीछे चलते थे वे डरे हुए थे, तब वह फिर उन बारहों को लेकर उनसे वे बातें कहने लगा, जो उस पर आनेवाली थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24622', '41', '10', '33', '‹“देखो, हम यरूशलेम को जाते हैं, और मनुष्य का पुत्र प्रधान याजकों और शास्त्रियों के हाथ पकड़वाया जाएगा, और वे उसको मृत्यु के योग्य ठहराएँगे, और अन्यजातियों के हाथ में सौंपेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24623', '41', '10', '34', '‹और वे उसका उपहास करेंगे, उस पर थूकेंगे, उसे कोड़े मारेंगे, और उसे मार डालेंगे, और तीन दिन के बाद वह जी उठेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24624', '41', '10', '35', '¶ तब जब्दी के पुत्र याकूब और यूहन्ना ने उसके पास आकर कहा, “हे गुरु, हम चाहते हैं, कि जो कुछ हम तुझ से माँगे, वही तू हमारे लिये करे।”');
INSERT INTO `bible_verses_irv` VALUES ('24625', '41', '10', '36', 'उसने उनसे कहा, ‹“तुम क्या चाहते हो कि मैं तुम्हारे लिये करूँ?”›');
INSERT INTO `bible_verses_irv` VALUES ('24626', '41', '10', '37', 'उन्होंने उससे कहा, “हमें यह दे, कि तेरी महिमा में हम में से एक तेरे दाहिने और दूसरा तेरे बाएँ बैठे।”');
INSERT INTO `bible_verses_irv` VALUES ('24627', '41', '10', '38', 'यीशु ने उनसे कहा, ‹“तुम नहीं जानते, कि क्या माँगते हो? जो कटोरा मैं पीने पर हूँ, क्या तुम पी सकते हो? और जो बपतिस्मा मैं लेने पर हूँ, क्या तुम ले सकते हो?”›');
INSERT INTO `bible_verses_irv` VALUES ('24628', '41', '10', '39', 'उन्होंने उससे कहा, “हम से हो सकता है।” यीशु ने उनसे कहा, ‹“जो कटोरा मैं पीने पर हूँ, तुम पीओगे; और जो बपतिस्मा मैं लेने पर हूँ, उसे लोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24629', '41', '10', '40', '‹पर जिनके लिये तैयार किया गया है, उन्हें छोड़ और किसी को अपने दाहिने और अपने बाएँ बैठाना मेरा काम नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('24630', '41', '10', '41', '¶ यह सुनकर दसों याकूब और यूहन्ना पर रिसियाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24631', '41', '10', '42', 'तो यीशु ने उनको पास बुलाकर उनसे कहा, ‹“तुम जानते हो, कि जो अन्यजातियों के अधिपति समझे जाते हैं, वे उन पर प्रभुता करते हैं; और उनमें जो बड़े हैं, उन पर अधिकार जताते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24632', '41', '10', '43', '‹पर तुम में ऐसा नहीं है, वरन् जो कोई तुम में बड़ा होना चाहे वह तुम्हारा सेवक बने;›');
INSERT INTO `bible_verses_irv` VALUES ('24633', '41', '10', '44', '‹और जो कोई तुम में प्रधान होना चाहे, वह सब का दास बने।›');
INSERT INTO `bible_verses_irv` VALUES ('24634', '41', '10', '45', '‹क्योंकि मनुष्य का पुत्र इसलिए नहीं आया, कि उसकी सेवा टहल की जाए, पर इसलिए आया, कि आप सेवा टहल करे, और बहुतों के छुटकारे के लिये अपना प्राण दे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24635', '41', '10', '46', '¶ वे यरीहो में आए, और जब वह और उसके चेले, और एक बड़ी भीड़ यरीहो से निकलती थी, तब तिमाई का पुत्र बरतिमाई एक अंधा भिखारी, सड़क के किनारे बैठा था।');
INSERT INTO `bible_verses_irv` VALUES ('24636', '41', '10', '47', 'वह यह सुनकर कि यीशु नासरी है, पुकार पुकारकर कहने लगा “हे दाऊद की सन्तान, यीशु मुझ पर दया कर।”');
INSERT INTO `bible_verses_irv` VALUES ('24637', '41', '10', '48', 'बहुतों ने उसे डाँटा कि चुप रहे, पर वह और भी पुकारने लगा, “हे दाऊद की सन्तान, मुझ पर दया कर।”');
INSERT INTO `bible_verses_irv` VALUES ('24638', '41', '10', '49', 'तब यीशु ने ठहरकर कहा, ‹“उसे बुलाओ।”› और लोगों ने उस अंधे को बुलाकर उससे कहा, “धैर्य रख, उठ, वह तुझे बुलाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('24639', '41', '10', '50', 'वह अपना बाहरी वस्त्र फेंककर शीघ्र उठा, और यीशु के पास आया।');
INSERT INTO `bible_verses_irv` VALUES ('24640', '41', '10', '51', 'इस पर यीशु ने उससे कहा, ‹“तू क्या चाहता है कि मैं तेरे लिये करूँ?”› अंधे ने उससे कहा, “हे रब्बी, यह कि मैं देखने लगूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('24641', '41', '10', '52', 'यीशु ने उससे कहा, ‹“चला जा, तेरे विश्वास ने तुझे चंगा कर दिया है।”› और वह तुरन्त देखने लगा, और मार्ग में उसके पीछे हो लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24642', '41', '11', '1', '¶ जब वे यरूशलेम के निकट, जैतून पहाड़ पर बैतफगे और बैतनिय्याह के पास आए, तो उसने अपने चेलों में से दो को यह कहकर भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('24643', '41', '11', '2', '‹“सामने के गाँव में जाओ, और उसमें पहुँचते ही एक गदही का बच्चा, जिस पर कभी कोई नहीं चढ़ा, बंधा हुआ तुम्हें मिलेगा, उसे खोल लाओ।›');
INSERT INTO `bible_verses_irv` VALUES ('24644', '41', '11', '3', '‹यदि तुम से कोई पूछे, ‘यह क्यों करते हो?’ तो कहना, ‘प्रभु को इसका प्रयोजन है,’ और वह शीघ्र उसे यहाँ भेज देगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24645', '41', '11', '4', '¶ उन्होंने जाकर उस बच्चे को बाहर द्वार के पास चौक में बंधा हुआ पाया, और खोलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24646', '41', '11', '5', 'उनमें से जो वहाँ खड़े थे, कोई-कोई कहने लगे “यह क्या करते हो, गदही के बच्चे को क्यों खोलते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('24647', '41', '11', '6', 'चेलों ने जैसा यीशु ने कहा था, वैसा ही उनसे कह दिया; तब उन्होंने उन्हें जाने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24648', '41', '11', '7', 'और उन्होंने बच्चे को यीशु के पास लाकर उस पर अपने कपड़े डाले और वह उस पर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('24649', '41', '11', '8', 'और बहुतों ने अपने कपड़े मार्ग में बिछाए और औरों ने खेतों में से डालियाँ काट-काटकर कर फैला दीं।');
INSERT INTO `bible_verses_irv` VALUES ('24650', '41', '11', '9', 'और जो उसके आगे-आगे जाते और पीछे-पीछे चले आते थे, पुकार पुकारकर कहते जाते थे, “ होशाना; धन्य है वह जो प्रभु के नाम से आता है।');
INSERT INTO `bible_verses_irv` VALUES ('24651', '41', '11', '10', 'हमारे पिता दाऊद का राज्य जो आ रहा है; धन्य है! आकाश में होशाना।”');
INSERT INTO `bible_verses_irv` VALUES ('24652', '41', '11', '11', '¶ और वह यरूशलेम पहुँचकर मन्दिर में आया, और चारों ओर सब वस्तुओं को देखकर बारहों के साथ बैतनिय्याह गया, क्योंकि साँझ हो गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('24653', '41', '11', '12', '¶ दूसरे दिन जब वे बैतनिय्याह से निकले तो उसको भूख लगी।');
INSERT INTO `bible_verses_irv` VALUES ('24654', '41', '11', '13', 'और वह दूर से अंजीर का एक हरा पेड़ देखकर निकट गया, कि क्या जाने उसमें कुछ पाए: पर पत्तों को छोड़ कुछ न पाया; क्योंकि फल का समय न था।');
INSERT INTO `bible_verses_irv` VALUES ('24655', '41', '11', '14', 'इस पर उसने उससे कहा, ‹“अब से कोई तेरा फल कभी न खाए।”› और उसके चेले सुन रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('24656', '41', '11', '15', '¶ फिर वे यरूशलेम में आए, और वह मन्दिर में गया; और वहाँ जो लेन-देन कर रहे थे उन्हें बाहर निकालने लगा, और सर्राफों की मेजें और कबूतर के बेचनेवालों की चौकियाँ उलट दीं।');
INSERT INTO `bible_verses_irv` VALUES ('24657', '41', '11', '16', '¶ और मन्दिर में से होकर किसी को बर्तन लेकर आने-जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24658', '41', '11', '17', 'और उपदेश करके उनसे कहा, ‹“क्या यह नहीं लिखा है, कि मेरा घर सब जातियों के लिये प्रार्थना का घर कहलाएगा?› ‹पर तुम ने इसे डाकुओं की खोह बना दी है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24659', '41', '11', '18', '¶ यह सुनकर प्रधान याजक और शास्त्री उसके नाश करने का अवसर ढूँढ़ने लगे; क्योंकि उससे डरते थे, इसलिए कि सब लोग उसके उपदेश से चकित होते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24660', '41', '11', '19', 'और साँझ होते ही वे नगर से बाहर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('24661', '41', '11', '20', '¶ फिर भोर को जब वे उधर से जाते थे तो उन्होंने उस अंजीर के पेड़ को जड़ तक सूखा हुआ देखा।');
INSERT INTO `bible_verses_irv` VALUES ('24662', '41', '11', '21', 'पतरस को वह बात स्मरण आई, और उसने उससे कहा, “हे रब्बी, देख! यह अंजीर का पेड़ जिसे तूने श्राप दिया था सूख गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('24663', '41', '11', '22', 'यीशु ने उसको उत्तर दिया, ‹“परमेश्वर पर विश्वास रखो।›');
INSERT INTO `bible_verses_irv` VALUES ('24664', '41', '11', '23', '‹मैं तुम से सच कहता हूँ कि जो कोई इस पहाड़ से कहे, ‘तू उखड़ जा, और समुद्र में जा पड़,’ और अपने मन में सन्देह न करे, वरन् विश्वास करे, कि जो कहता हूँ वह हो जाएगा, तो उसके लिये वही होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24665', '41', '11', '24', '‹इसलिए मैं तुम से कहता हूँ, कि जो कुछ तुम प्रार्थना करके माँगो तो विश्वास कर लो कि तुम्हें मिल गया, और तुम्हारे लिये हो जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24666', '41', '11', '25', '‹और जब कभी तुम खड़े हुए प्रार्थना करते हो, तो यदि तुम्हारे मन में किसी की ओर से कुछ विरोध हो, तो क्षमा करो: इसलिए कि तुम्हारा स्वर्गीय पिता भी तुम्हारे अपराध क्षमा करे।›');
INSERT INTO `bible_verses_irv` VALUES ('24667', '41', '11', '26', '‹परन्तु यदि तुम क्षमा न करो तो तुम्हारा पिता भी जो स्वर्ग में है, तुम्हारा अपराध क्षमा न करेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24668', '41', '11', '27', '¶ वे फिर यरूशलेम में आए, और जब वह मन्दिर में टहल रहा था तो प्रधान याजक और शास्त्री और पुरनिए उसके पास आकर पूछने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24669', '41', '11', '28', '“तू ये काम किस अधिकार से करता है? और यह अधिकार तुझे किसने दिया है कि तू ये काम करे?”');
INSERT INTO `bible_verses_irv` VALUES ('24670', '41', '11', '29', 'यीशु ने उनसे कहा, ‹“मैं भी तुम से एक बात पूछता हूँ; मुझे उत्तर दो, तो मैं तुम्हें बताऊँगा कि ये काम किस अधिकार से करता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('24671', '41', '11', '30', '‹यूहन्ना का बपतिस्मा क्या स्वर्ग की ओर से था या मनुष्यों की ओर से था? मुझे उत्तर दो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24672', '41', '11', '31', 'तब वे आपस में विवाद करने लगे कि यदि हम कहें ‘स्वर्ग की ओर से,’ तो वह कहेगा, ‘फिर तुम ने उसका विश्वास क्यों नहीं किया?’');
INSERT INTO `bible_verses_irv` VALUES ('24673', '41', '11', '32', 'और यदि हम कहें, ‘मनुष्यों की ओर से,’ तो लोगों का डर है, क्योंकि सब जानते हैं कि यूहन्ना सचमुच भविष्यद्वक्ता था।');
INSERT INTO `bible_verses_irv` VALUES ('24674', '41', '11', '33', 'तब उन्होंने यीशु को उत्तर दिया, “हम नहीं जानते।” यीशु ने उनसे कहा, ‹“मैं भी तुम को नहीं बताता, कि ये काम किस अधिकार से करता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24675', '41', '12', '1', '¶ फिर वह दृष्टान्तों में उनसे बातें करने लगा: ‹“किसी मनुष्य ने दाख की बारी लगाई, और उसके चारों ओर बाड़ा बाँधा, और रस का कुण्ड खोदा, और गुम्मट बनाया; और किसानों को उसका ठेका देकर परदेश चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('24676', '41', '12', '2', '‹फिर फल के मौसम में उसने किसानों के पास एक दास को भेजा कि किसानों से दाख की बारी के फलों का भाग ले।›');
INSERT INTO `bible_verses_irv` VALUES ('24677', '41', '12', '3', '‹पर उन्होंने उसे पकड़कर पीटा और खाली हाथ लौटा दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('24678', '41', '12', '4', '‹फिर उसने एक और दास को उनके पास भेजा और उन्होंने उसका सिर फोड़ डाला और उसका अपमान किया।›');
INSERT INTO `bible_verses_irv` VALUES ('24679', '41', '12', '5', '‹फिर उसने एक और को भेजा, और उन्होंने उसे मार डाला; तब उसने और बहुतों को भेजा, उनमें से उन्होंने कितनों को पीटा, और कितनों को मार डाला।›');
INSERT INTO `bible_verses_irv` VALUES ('24680', '41', '12', '6', '‹अब एक ही रह गया था, जो उसका प्रिय पुत्र था; अन्त में उसने उसे भी उनके पास यह सोचकर भेजा कि वे मेरे पुत्र का आदर करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24681', '41', '12', '7', '‹पर उन किसानों ने आपस में कहा; ‘यही तो वारिस है; आओ, हम उसे मार डालें, तब विरासत हमारी हो जाएगी।’›');
INSERT INTO `bible_verses_irv` VALUES ('24682', '41', '12', '8', '‹और उन्होंने उसे पकड़कर मार डाला, और दाख की बारी के बाहर फेंक दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('24683', '41', '12', '9', '¶ ‹“इसलिए दाख की बारी का स्वामी क्या करेगा? वह आकर उन किसानों का नाश करेगा, और दाख की बारी औरों को दे देगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24684', '41', '12', '10', '‹क्या तुम ने पवित्रशास्त्र में यह वचन नहीं पढ़ा:› ‹‘जिस पत्थर को राजमिस्त्रियों ने निकम्मा ठहराया था,› ‹वही› ‹कोने का सिरा›‹हो गया;›');
INSERT INTO `bible_verses_irv` VALUES ('24685', '41', '12', '11', '‹यह प्रभु की ओर से हुआ,› ‹और हमारी दृष्टि में अद्भुत है’!”›');
INSERT INTO `bible_verses_irv` VALUES ('24686', '41', '12', '12', '¶ तब उन्होंने उसे पकड़ना चाहा; क्योंकि समझ गए थे, कि उसने हमारे विरोध में यह दृष्टान्त कहा है: पर वे लोगों से डरे; और उसे छोड़कर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('24687', '41', '12', '13', '¶ तब उन्होंने उसे बातों में फँसाने के लिये कुछ फरीसियों और हेरोदियों को उसके पास भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('24688', '41', '12', '14', 'और उन्होंने आकर उससे कहा, “हे गुरु, हम जानते हैं, कि तू सच्चा है, और किसी की परवाह नहीं करता; क्योंकि तू मनुष्यों का मुँह देखकर बातें नहीं करता, परन्तु परमेश्वर का मार्ग सच्चाई से बताता है। तो क्या कैसर को कर देना उचित है, कि नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('24689', '41', '12', '15', 'हम दें, या न दें?” उसने उनका कपट जानकर उनसे कहा, ‹“मुझे क्यों परखते हो? एक दीनार मेरे पास लाओ, कि मैं देखूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24690', '41', '12', '16', 'वे ले आए, और उसने उनसे कहा, ‹“यह मूर्ति और नाम किसका है?”› उन्होंने कहा, “कैसर का।”');
INSERT INTO `bible_verses_irv` VALUES ('24691', '41', '12', '17', 'यीशु ने उनसे कहा, ‹“जो कैसर का है वह कैसर को, और जो परमेश्वर का है परमेश्वर को दो।”› तब वे उस पर बहुत अचम्भा करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24692', '41', '12', '18', '¶ फिर सदूकियों ने भी, जो कहते हैं कि मरे हुओं का जी उठना है ही नहीं, उसके पास आकर उससे पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('24693', '41', '12', '19', '“हे गुरु, मूसा ने हमारे लिये लिखा है, कि यदि किसी का भाई बिना सन्तान मर जाए, और उसकी पत्नी रह जाए, तो उसका भाई उसकी पत्नी से विवाह कर ले और अपने भाई के लिये वंश उत्पन्न करे।');
INSERT INTO `bible_verses_irv` VALUES ('24694', '41', '12', '20', 'सात भाई थे। पहला भाई विवाह करके बिना सन्तान मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('24695', '41', '12', '21', 'तब दूसरे भाई ने उस स्त्री से विवाह कर लिया और बिना सन्तान मर गया; और वैसे ही तीसरे ने भी।');
INSERT INTO `bible_verses_irv` VALUES ('24696', '41', '12', '22', 'और सातों से सन्तान न हुई। सब के पीछे वह स्त्री भी मर गई।');
INSERT INTO `bible_verses_irv` VALUES ('24697', '41', '12', '23', 'अतः जी उठने पर वह उनमें से किसकी पत्नी होगी? क्योंकि वह सातों की पत्नी हो चुकी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('24698', '41', '12', '24', '¶ यीशु ने उनसे कहा, ‹“क्या तुम इस कारण से भूल में नहीं पड़े हो कि तुम न तो पवित्रशास्त्र ही को जानते हो, और न परमेश्वर की सामर्थ्य को?›');
INSERT INTO `bible_verses_irv` VALUES ('24699', '41', '12', '25', '‹क्योंकि जब वे मरे हुओं में से जी उठेंगे, तो उनमें विवाह-शादी न होगी; पर स्वर्ग में दूतों के समान होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24700', '41', '12', '26', '‹मरे हुओं के जी उठने के विषय में क्या तुम ने› ‹मूसा की पुस्तक›‹में झाड़ी की कथा में नहीं पढ़ा कि परमेश्वर ने उससे कहा: ‘मैं अब्राहम का परमेश्वर, और इसहाक का परमेश्वर, और याकूब का परमेश्वर हूँ?’›');
INSERT INTO `bible_verses_irv` VALUES ('24701', '41', '12', '27', '‹परमेश्वर मरे हुओं का नहीं, वरन् जीवितों का परमेश्वर है, तुम बड़ी भूल में पड़े हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24702', '41', '12', '28', '¶ और शास्त्रियों में से एक ने आकर उन्हें विवाद करते सुना, और यह जानकर कि उसने उन्हें अच्छी रीति से उत्तर दिया, उससे पूछा, “सबसे मुख्य आज्ञा कौन सी है?”');
INSERT INTO `bible_verses_irv` VALUES ('24703', '41', '12', '29', 'यीशु ने उसे उत्तर दिया, ‹“सब आज्ञाओं में से यह मुख्य है: ‘हे इस्राएल सुन, प्रभु हमारा परमेश्वर एक ही प्रभु है।›');
INSERT INTO `bible_verses_irv` VALUES ('24704', '41', '12', '30', '‹और तू प्रभु अपने परमेश्वर से अपने सारे मन से, और अपने सारे प्राण से, और अपनी सारी बुद्धि से, और अपनी सारी शक्ति से प्रेम रखना।’›');
INSERT INTO `bible_verses_irv` VALUES ('24705', '41', '12', '31', '‹और दूसरी यह है, ‘तू अपने पड़ोसी से अपने समान प्रेम रखना।’ इससे बड़ी और कोई आज्ञा नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('24706', '41', '12', '32', 'शास्त्री ने उससे कहा, “हे गुरु, बहुत ठीक! तूने सच कहा कि वह एक ही है, और उसे छोड़ और कोई नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('24707', '41', '12', '33', '¶ “और उससे सारे मन, और सारी बुद्धि, और सारे प्राण, और सारी शक्ति के साथ प्रेम रखना; और पड़ोसी से अपने समान प्रेम रखना, सारे होमबलियों और बलिदानों से बढ़कर है।”');
INSERT INTO `bible_verses_irv` VALUES ('24708', '41', '12', '34', 'जब यीशु ने देखा कि उसने समझ से उत्तर दिया, तो उससे कहा, ‹“तू परमेश्वर के राज्य से दूर नहीं।”› और किसी को फिर उससे कुछ पूछने का साहस न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('24709', '41', '12', '35', '¶ फिर यीशु ने मन्दिर में उपदेश करते हुए यह कहा, ‹“शास्त्री क्यों कहते हैं, कि मसीह दाऊद का पुत्र है?›');
INSERT INTO `bible_verses_irv` VALUES ('24710', '41', '12', '36', '‹दाऊद ने आप ही पवित्र आत्मा में होकर कहा है:› ‹‘प्रभु ने मेरे प्रभु से कहा, “मेरे दाहिने बैठ,› ‹जब तक कि मैं तेरे बैरियों को तेरे पाँवों की चौकी न कर दूँ।”’›');
INSERT INTO `bible_verses_irv` VALUES ('24711', '41', '12', '37', '¶ ‹“दाऊद तो आप ही उसे प्रभु कहता है, फिर वह उसका पुत्र कहाँ से ठहरा?”› और भीड़ के लोग उसकी आनन्द से सुनते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24712', '41', '12', '38', '¶ उसने अपने उपदेश में उनसे कहा, ‹“शास्त्रियों से सावधान रहो, जो लम्बे वस्त्र पहने हुए फिरना और बाजारों में नमस्कार,›');
INSERT INTO `bible_verses_irv` VALUES ('24713', '41', '12', '39', '‹और आराधनालयों में मुख्य-मुख्य आसन और भोज में मुख्य-मुख्य स्थान भी चाहते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24714', '41', '12', '40', '‹वे विधवाओं के घरों को खा जाते हैं, और दिखाने के लिये बड़ी देर तक प्रार्थना करते रहते हैं, ये अधिक दण्ड पाएँगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24715', '41', '12', '41', '¶ और वह मन्दिर के भण्डार के सामने बैठकर देख रहा था कि लोग मन्दिर के भण्डार में किस प्रकार पैसे डालते हैं, और बहुत धनवानों ने बहुत कुछ डाला।');
INSERT INTO `bible_verses_irv` VALUES ('24716', '41', '12', '42', 'इतने में एक गरीब विधवा ने आकर दो दमड़ियाँ, जो एक अधेले के बराबर होती है, डाली।');
INSERT INTO `bible_verses_irv` VALUES ('24717', '41', '12', '43', 'तब उसने अपने चेलों को पास बुलाकर उनसे कहा, ‹“मैं तुम से सच कहता हूँ कि मन्दिर के भण्डार में डालने वालों में से इस गरीब विधवा ने सबसे बढ़कर डाला है;›');
INSERT INTO `bible_verses_irv` VALUES ('24718', '41', '12', '44', '‹क्योंकि सब ने अपने धन की बढ़ती में से डाला है, परन्तु इसने अपनी घटी में से जो कुछ उसका था, अर्थात् अपनी सारी जीविका डाल दी है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24719', '41', '13', '1', '¶ जब वह मन्दिर से निकल रहा था, तो उसके चेलों में से एक ने उससे कहा, “हे गुरु, देख, कैसे-कैसे पत्थर और कैसे-कैसे भवन हैं!”');
INSERT INTO `bible_verses_irv` VALUES ('24720', '41', '13', '2', 'यीशु ने उससे कहा, ‹“क्या तुम ये बड़े-बड़े भवन देखते हो: यहाँ पत्थर पर पत्थर भी बचा न रहेगा जो ढाया न जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24721', '41', '13', '3', '¶ जब वह जैतून के पहाड़ पर मन्दिर के सामने बैठा था, तो पतरस और याकूब और यूहन्ना और अन्द्रियास ने अलग जाकर उससे पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('24722', '41', '13', '4', '“हमें बता कि ये बातें कब होंगी? और जब ये सब बातें पूरी होने पर होंगी उस समय का क्या चिन्ह होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('24723', '41', '13', '5', 'यीशु उनसे कहने लगा, ‹“› ‹सावधान रहो›‹कि कोई तुम्हें न भरमाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24724', '41', '13', '6', '‹बहुत सारे मेरे नाम से आकर कहेंगे, ‘मैं वही हूँ’ और बहुतों को भरमाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24725', '41', '13', '7', '‹और जब तुम लड़ाइयाँ, और लड़ाइयों की चर्चा सुनो, तो न घबराना; क्योंकि इनका होना अवश्य है, परन्तु उस समय अन्त न होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24726', '41', '13', '8', '‹क्योंकि जाति पर जाति, और राज्य पर राज्य चढ़ाई करेगा। और हर कहीं भूकम्प होंगे, और अकाल पड़ेंगे। यह तो पीड़ाओं का आरम्भ ही होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24727', '41', '13', '9', '¶ ‹“परन्तु तुम अपने विषय में सावधान रहो, क्योंकि लोग तुम्हें सभाओं में सौंपेंगे और तुम आराधनालयों में पीटे जाओगे, और मेरे कारण राज्यपालों और राजाओं के आगे खड़े किए जाओगे, ताकि उनके लिये गवाही हो।›');
INSERT INTO `bible_verses_irv` VALUES ('24728', '41', '13', '10', '‹पर अवश्य है कि पहले सुसमाचार सब जातियों में प्रचार किया जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24729', '41', '13', '11', '‹जब वे तुम्हें ले जाकर सौंपेंगे, तो पहले से चिन्ता न करना, कि हम क्या कहेंगे। पर जो कुछ तुम्हें उसी समय बताया जाए, वही कहना; क्योंकि बोलनेवाले तुम नहीं हो, परन्तु पवित्र आत्मा है।›');
INSERT INTO `bible_verses_irv` VALUES ('24730', '41', '13', '12', '‹और भाई को भाई, और पिता को पुत्र मरने के लिये सौंपेंगे, और बच्चे माता-पिता के विरोध में उठकर उन्हें मरवा डालेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24731', '41', '13', '13', '‹और मेरे नाम के कारण सब लोग तुम से बैर करेंगे; पर जो अन्त तक धीरज धरे रहेगा, उसी का उद्धार होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24732', '41', '13', '14', '¶ ‹“अतः जब तुम उस› ‹उजाड़नेवाली घृणित वस्तु›‹को जहाँ उचित नहीं वहाँ खड़ी देखो, (पढ़नेवाला समझ ले) तब जो यहूदिया में हों, वे पहाड़ों पर भाग जाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('24733', '41', '13', '15', '‹जो छत पर हो, वह अपने घर से कुछ लेने को नीचे न उतरे और न भीतर जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24734', '41', '13', '16', '‹और जो खेत में हो, वह अपना कपड़ा लेने के लिये पीछे न लौटे।›');
INSERT INTO `bible_verses_irv` VALUES ('24735', '41', '13', '17', '‹उन दिनों में जो गर्भवती और दूध पिलाती होंगी, उनके लिये हाय! हाय!›');
INSERT INTO `bible_verses_irv` VALUES ('24736', '41', '13', '18', '‹और प्रार्थना किया करो कि यह जाड़े में न हो।›');
INSERT INTO `bible_verses_irv` VALUES ('24737', '41', '13', '19', '‹क्योंकि वे दिन ऐसे क्लेश के होंगे, कि सृष्टि के आरम्भ से जो परमेश्वर ने रची है अब तक न तो हुए, और न कभी फिर होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24738', '41', '13', '20', '‹और यदि प्रभु उन दिनों को न घटाता, तो कोई प्राणी भी न बचता; परन्तु उन चुने हुओं के कारण जिनको उसने चुना है, उन दिनों को घटाया।›');
INSERT INTO `bible_verses_irv` VALUES ('24739', '41', '13', '21', '‹उस समय यदि कोई तुम से कहे, ‘देखो, मसीह यहाँ है!’ या ‘देखो, वहाँ है!’ तो विश्वास न करना।›');
INSERT INTO `bible_verses_irv` VALUES ('24740', '41', '13', '22', '‹क्योंकि झूठे मसीह और झूठे भविष्यद्वक्ता उठ खड़े होंगे, और चिन्ह और अद्भुत काम दिखाएँगे कि यदि हो सके तो चुने हुओं को भी भरमा दें।›');
INSERT INTO `bible_verses_irv` VALUES ('24741', '41', '13', '23', '‹पर तुम सावधान रहो देखो, मैंने तुम्हें सब बातें पहले ही से कह दी हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('24742', '41', '13', '24', '¶ ‹“उन दिनों में, उस क्लेश के बाद› ‹सूरज अंधेरा हो जाएगा,› ‹और चाँद प्रकाश न देगा;›');
INSERT INTO `bible_verses_irv` VALUES ('24743', '41', '13', '25', '‹और आकाश से तारागण गिरने लगेंगे,› ‹और आकाश की शक्तियाँ हिलाई जाएँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('24744', '41', '13', '26', '¶ ‹“तब लोग मनुष्य के पुत्र को बड़ी सामर्थ्य और महिमा के साथ बादलों में आते देखेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24745', '41', '13', '27', '‹उस समय वह अपने› ‹स्वर्गदूतों ›‹को भेजकर, पृथ्वी के इस छोर से आकाश के उस छोर तक चारों दिशाओं से अपने चुने हुए लोगों को इकट्ठा करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24746', '41', '13', '28', '¶ ‹“अंजीर के पेड़ से यह दृष्टान्त सीखो जब उसकी डाली कोमल हो जाती; और पत्ते निकलने लगते हैं; तो तुम जान लेते हो, कि ग्रीष्मकाल निकट है।›');
INSERT INTO `bible_verses_irv` VALUES ('24747', '41', '13', '29', '‹इसी रीति से जब तुम इन बातों को होते देखो, तो जान लो, कि वह निकट है वरन् द्वार ही पर है।›');
INSERT INTO `bible_verses_irv` VALUES ('24748', '41', '13', '30', '‹मैं तुम से सच कहता हूँ, कि जब तक ये सब बातें न हो लेंगी, तब तक यह लोग जाते न रहेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('24749', '41', '13', '31', '‹आकाश और पृथ्वी टल जाएँगे, परन्तु मेरी बातें कभी न टलेंगी।›');
INSERT INTO `bible_verses_irv` VALUES ('24750', '41', '13', '32', '¶ ‹“उस दिन या उस समय के विषय में कोई नहीं जानता, न स्वर्ग के दूत और न पुत्र; परन्तु केवल पिता।›');
INSERT INTO `bible_verses_irv` VALUES ('24751', '41', '13', '33', '‹देखो, जागते और प्रार्थना करते रहो; क्योंकि तुम नहीं जानते कि वह समय कब आएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24752', '41', '13', '34', '‹यह उस मनुष्य के समान दशा है, जो परदेश जाते समय अपना घर छोड़ जाए, और अपने दासों को अधिकार दे: और हर एक को उसका काम जता दे, और द्वारपाल को जागते रहने की आज्ञा दे।›');
INSERT INTO `bible_verses_irv` VALUES ('24753', '41', '13', '35', '‹इसलिए जागते रहो; क्योंकि तुम नहीं जानते कि घर का स्वामी कब आएगा, साँझ को या आधी रात को, या मुर्गे के बाँग देने के समय या भोर को।›');
INSERT INTO `bible_verses_irv` VALUES ('24754', '41', '13', '36', '‹ऐसा न हो कि वह अचानक आकर तुम्हें सोते पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('24755', '41', '13', '37', '‹और जो मैं तुम से कहता हूँ, वही सबसे कहता हूँ: जागते रहो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24756', '41', '14', '1', '¶ दो दिन के बाद फसह और अख़मीरी रोटी का पर्व होनेवाला था। और प्रधान याजक और शास्त्री इस बात की खोज में थे कि उसे कैसे छल से पकड़कर मार डालें।');
INSERT INTO `bible_verses_irv` VALUES ('24757', '41', '14', '2', 'परन्तु कहते थे, “पर्व के दिन नहीं, कहीं ऐसा न हो कि लोगों में दंगा मचे।”');
INSERT INTO `bible_verses_irv` VALUES ('24758', '41', '14', '3', '¶ जब वह बैतनिय्याह में शमौन कोढ़ी के घर भोजन करने बैठा हुआ था तब एक स्त्री संगमरमर के पात्र में जटामासी का बहुमूल्य शुद्ध इत्र लेकर आई; और पात्र तोड़कर इत्र को उसके सिर पर उण्डेला।');
INSERT INTO `bible_verses_irv` VALUES ('24759', '41', '14', '4', 'परन्तु कुछ लोग अपने मन में झुँझलाकर कहने लगे, “इस इत्र का क्यों सत्यानाश किया गया?');
INSERT INTO `bible_verses_irv` VALUES ('24760', '41', '14', '5', 'क्योंकि यह इत्र तो तीन सौ दीनार से अधिक मूल्य में बेचकर गरीबों को बाँटा जा सकता था।” और वे उसको झिड़कने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24761', '41', '14', '6', 'यीशु ने कहा, ‹“उसे छोड़ दो; उसे क्यों सताते हो? उसने तो मेरे साथ भलाई की है।›');
INSERT INTO `bible_verses_irv` VALUES ('24762', '41', '14', '7', '‹गरीब तुम्हारे साथ सदा रहते हैं और तुम जब चाहो तब उनसे भलाई कर सकते हो; पर मैं तुम्हारे साथ सदा न रहूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24763', '41', '14', '8', '‹जो कुछ वह कर सकी, उसने किया; उसने मेरे गाड़े जाने की तैयारी में पहले से मेरी देह पर इत्र मला है।›');
INSERT INTO `bible_verses_irv` VALUES ('24764', '41', '14', '9', '‹मैं तुम से सच कहता हूँ, कि सारे जगत में जहाँ कहीं सुसमाचार प्रचार किया जाएगा, वहाँ उसके इस काम की चर्चा भी उसके स्मरण में की जाएगी।”›');
INSERT INTO `bible_verses_irv` VALUES ('24765', '41', '14', '10', '¶ तब यहूदा इस्करियोती जो बारह में से एक था, प्रधान याजकों के पास गया, कि उसे उनके हाथ पकड़वा दे।');
INSERT INTO `bible_verses_irv` VALUES ('24766', '41', '14', '11', 'वे यह सुनकर आनन्दित हुए, और उसको रुपये देना स्वीकार किया, और यह अवसर ढूँढ़ने लगा कि उसे किसी प्रकार पकड़वा दे।');
INSERT INTO `bible_verses_irv` VALUES ('24767', '41', '14', '12', '¶ अख़मीरी रोटी के पर्व के पहले दिन, जिसमें वे फसह का बलिदान करते थे, उसके चेलों ने उससे पूछा, “तू कहाँ चाहता है, कि हम जाकर तेरे लिये फसह खाने की तैयारी करें?”');
INSERT INTO `bible_verses_irv` VALUES ('24768', '41', '14', '13', 'उसने अपने चेलों में से दो को यह कहकर भेजा, ‹“नगर में जाओ, और एक मनुष्य जल का घड़ा उठाए हुए तुम्हें मिलेगा, उसके पीछे हो लेना।›');
INSERT INTO `bible_verses_irv` VALUES ('24769', '41', '14', '14', '‹और वह जिस घर में जाए उस घर के स्वामी से कहना: ‘गुरु कहता है, कि मेरी पाहुनशाला जिसमें मैं अपने चेलों के साथ फसह खाऊँ कहाँ है?’›');
INSERT INTO `bible_verses_irv` VALUES ('24770', '41', '14', '15', '‹वह तुम्हें एक सजी-सजाई, और तैयार की हुई बड़ी अटारी दिखा देगा, वहाँ हमारे लिये तैयारी करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24771', '41', '14', '16', 'तब चेले निकलकर नगर में आए और जैसा उसने उनसे कहा था, वैसा ही पाया, और फसह तैयार किया।');
INSERT INTO `bible_verses_irv` VALUES ('24772', '41', '14', '17', '¶ जब साँझ हुई, तो वह बारहों के साथ आया।');
INSERT INTO `bible_verses_irv` VALUES ('24773', '41', '14', '18', 'और जब वे बैठे भोजन कर रहे थे, तो यीशु ने कहा, ‹“मैं तुम से सच कहता हूँ, कि तुम में से एक, जो मेरे साथ भोजन कर रहा है, मुझे पकड़वाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24774', '41', '14', '19', 'उन पर उदासी छा गई और वे एक-एक करके उससे कहने लगे, “क्या वह मैं हूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('24775', '41', '14', '20', 'उसने उनसे कहा, ‹“वह बारहों में से एक है, जो मेरे साथ थाली में हाथ डालता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24776', '41', '14', '21', '‹क्योंकि मनुष्य का पुत्र तो, जैसा उसके विषय में लिखा है, जाता ही है; परन्तु उस मनुष्य पर हाय जिसके द्वारा मनुष्य का पुत्र पकड़वाया जाता है! यदि उस मनुष्य का जन्म ही न होता तो उसके लिये भला होता।”›');
INSERT INTO `bible_verses_irv` VALUES ('24777', '41', '14', '22', '¶ और जब वे खा ही रहे थे तो उसने रोटी ली, और आशीष माँगकर तोड़ी, और उन्हें दी, और कहा, ‹“लो, यह मेरी देह है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24778', '41', '14', '23', 'फिर उसने कटोरा लेकर धन्यवाद किया, और उन्हें दिया; और उन सब ने उसमें से पीया।');
INSERT INTO `bible_verses_irv` VALUES ('24779', '41', '14', '24', 'और उसने उनसे कहा, ‹“यह वाचा का मेरा वह लहू है, जो बहुतों के लिये बहाया जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24780', '41', '14', '25', '‹मैं तुम से सच कहता हूँ, कि दाख का रस उस दिन तक फिर कभी न पीऊँगा, जब तक परमेश्वर के राज्य में नया न पीऊँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24781', '41', '14', '26', 'फिर वे भजन गाकर बाहर जैतून के पहाड़ पर गए।');
INSERT INTO `bible_verses_irv` VALUES ('24782', '41', '14', '27', '¶ तब यीशु ने उनसे कहा, ‹“तुम सब ठोकर खाओगे, क्योंकि लिखा है:› ‹‘मैं चरवाहे को मारूँगा, › ‹और भेड़ें तितर-बितर हो जाएँगी।’›');
INSERT INTO `bible_verses_irv` VALUES ('24783', '41', '14', '28', '¶ ‹“परन्तु मैं अपने जी उठने के बाद तुम से पहले गलील को जाऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('24784', '41', '14', '29', 'पतरस ने उससे कहा, “यदि सब ठोकर खाएँ तो खाएँ, पर मैं ठोकर नहीं खाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24785', '41', '14', '30', 'यीशु ने उससे कहा, ‹“मैं तुझ से सच कहता हूँ, कि आज ही इसी रात को मुर्गे के दो बार बाँग देने से पहले, तू तीन बार मुझसे मुकर जाएगा।” ›');
INSERT INTO `bible_verses_irv` VALUES ('24786', '41', '14', '31', 'पर उसने और भी जोर देकर कहा, “यदि मुझे तेरे साथ मरना भी पड़े फिर भी तेरा इन्कार कभी न करूँगा।” इसी प्रकार और सब ने भी कहा।');
INSERT INTO `bible_verses_irv` VALUES ('24787', '41', '14', '32', '¶ फिर वे गतसमनी नामक एक जगह में आए; और उसने अपने चेलों से कहा, ‹“यहाँ बैठे रहो, जब तक मैं प्रार्थना करूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('24788', '41', '14', '33', 'और वह पतरस और याकूब और यूहन्ना को अपने साथ ले गया; और बहुत ही अधीर और व्याकुल होने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('24789', '41', '14', '34', 'और उनसे कहा, ‹“मेरा मन बहुत उदास है, यहाँ तक कि मैं मरने पर हूँ: तुम यहाँ ठहरो और जागते रहो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24790', '41', '14', '35', 'और वह थोड़ा आगे बढ़ा, और भूमि पर गिरकर प्रार्थना करने लगा, कि यदि हो सके तो यह समय मुझ पर से टल जाए।');
INSERT INTO `bible_verses_irv` VALUES ('24791', '41', '14', '36', 'और कहा, ‹“› ‹हे अब्बा, हे पिता,›‹तुझ से सब कुछ हो सकता है; इस कटोरे को मेरे पास से हटा ले: फिर भी जैसा मैं चाहता हूँ वैसा नहीं, पर जो तू चाहता है वही हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('24792', '41', '14', '37', 'फिर वह आया और उन्हें सोते पाकर पतरस से कहा, ‹“हे शमौन, तू सो रहा है? क्या तू एक घंटे भी न जाग सका?›');
INSERT INTO `bible_verses_irv` VALUES ('24793', '41', '14', '38', '‹जागते और प्रार्थना करते रहो कि तुम परीक्षा में न पड़ो। आत्मा तो तैयार है, पर शरीर दुर्बल है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24794', '41', '14', '39', 'और वह फिर चला गया, और वही बात कहकर प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('24795', '41', '14', '40', 'और फिर आकर उन्हें सोते पाया, क्योंकि उनकी आँखें नींद से भरी थीं; और नहीं जानते थे कि उसे क्या उत्तर दें।');
INSERT INTO `bible_verses_irv` VALUES ('24796', '41', '14', '41', 'फिर तीसरी बार आकर उनसे कहा, ‹“अब सोते रहो और विश्राम करो, बस, घड़ी आ पहुँची; देखो मनुष्य का पुत्र पापियों के हाथ पकड़वाया जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('24797', '41', '14', '42', '‹उठो, चलें! देखो, मेरा पकड़वानेवाला निकट आ पहुँचा है!”›');
INSERT INTO `bible_verses_irv` VALUES ('24798', '41', '14', '43', '¶ वह यह कह ही रहा था, कि यहूदा जो बारहों में से था, अपने साथ प्रधान याजकों और शास्त्रियों और प्राचीनों की ओर से एक बड़ी भीड़ तलवारें और लाठियाँ लिए हुए तुरन्त आ पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('24799', '41', '14', '44', 'और उसके पकड़वानेवाले ने उन्हें यह पता दिया था, कि जिसको मैं चूमूं वही है, उसे पकड़कर सावधानी से ले जाना।');
INSERT INTO `bible_verses_irv` VALUES ('24800', '41', '14', '45', 'और वह आया, और तुरन्त उसके पास जाकर कहा, “हे रब्बी!” और उसको बहुत चूमा।');
INSERT INTO `bible_verses_irv` VALUES ('24801', '41', '14', '46', 'तब उन्होंने उस पर हाथ डालकर उसे पकड़ लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24802', '41', '14', '47', 'उनमें से जो पास खड़े थे, एक ने तलवार खींचकर महायाजक के दास पर चलाई, और उसका कान उड़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24803', '41', '14', '48', 'यीशु ने उनसे कहा, ‹“क्या तुम डाकू जानकर मुझे पकड़ने के लिये तलवारें और लाठियाँ लेकर निकले हो?›');
INSERT INTO `bible_verses_irv` VALUES ('24804', '41', '14', '49', '‹मैं तो हर दिन मन्दिर में तुम्हारे साथ रहकर उपदेश दिया करता था, और तब तुम ने मुझे न पकड़ा: परन्तु यह इसलिए हुआ है कि पवित्रशास्त्र की बातें पूरी हों।”›');
INSERT INTO `bible_verses_irv` VALUES ('24805', '41', '14', '50', 'इस पर सब चेले उसे छोड़कर भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('24806', '41', '14', '51', '¶ और एक जवान अपनी नंगी देह पर चादर ओढ़े हुए उसके पीछे हो लिया; और लोगों ने उसे पकड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('24807', '41', '14', '52', 'पर वह चादर छोड़कर नंगा भाग गया।');
INSERT INTO `bible_verses_irv` VALUES ('24808', '41', '14', '53', '¶ फिर वे यीशु को महायाजक के पास ले गए; और सब प्रधान याजक और पुरनिए और शास्त्री उसके यहाँ इकट्ठे हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('24809', '41', '14', '54', 'पतरस दूर ही दूर से उसके पीछे-पीछे महायाजक के आँगन के भीतर तक गया, और प्यादों के साथ बैठकर आग तापने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24810', '41', '14', '55', 'प्रधान याजक और सारी महासभा यीशु को मार डालने के लिये उसके विरोध में गवाही की खोज में थे, पर न मिली।');
INSERT INTO `bible_verses_irv` VALUES ('24811', '41', '14', '56', 'क्योंकि बहुत से उसके विरोध में झूठी गवाही दे रहे थे, पर उनकी गवाही एक सी न थी।');
INSERT INTO `bible_verses_irv` VALUES ('24812', '41', '14', '57', 'तब कितनों ने उठकर उस पर यह झूठी गवाही दी,');
INSERT INTO `bible_verses_irv` VALUES ('24813', '41', '14', '58', '“हमने इसे यह कहते सुना है ‘मैं इस हाथ के बनाए हुए मन्दिर को ढा दूँगा, और तीन दिन में दूसरा बनाऊँगा, जो हाथ से न बना हो।’”');
INSERT INTO `bible_verses_irv` VALUES ('24814', '41', '14', '59', 'इस पर भी उनकी गवाही एक सी न निकली।');
INSERT INTO `bible_verses_irv` VALUES ('24815', '41', '14', '60', '¶ तब महायाजक ने बीच में खड़े होकर यीशु से पूछा; “तू कोई उत्तर नहीं देता? ये लोग तेरे विरोध में क्या गवाही देते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('24816', '41', '14', '61', 'परन्तु वह मौन साधे रहा, और कुछ उत्तर न दिया। महायाजक ने उससे फिर पूछा, “क्या तू उस परमधन्य का पुत्र मसीह है?”');
INSERT INTO `bible_verses_irv` VALUES ('24817', '41', '14', '62', 'यीशु ने कहा, ‹“हाँ मैं हूँ:› ‹और तुम मनुष्य के पुत्र को› ‹सर्वशक्तिमान की दाहिनी ओर बैठे,› ‹और आकाश के बादलों के साथ आते देखोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24818', '41', '14', '63', '¶ तब महायाजक ने अपने वस्त्र फाड़कर कहा, “अब हमें गवाहों का क्या प्रयोजन है?');
INSERT INTO `bible_verses_irv` VALUES ('24819', '41', '14', '64', 'तुम ने यह निन्दा सुनी। तुम्हारी क्या राय है?” उन सब ने कहा यह मृत्युदण्ड के योग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('24820', '41', '14', '65', 'तब कोई तो उस पर थूकने, और कोई उसका मुँह ढाँपने और उसे घूँसे मारने, और उससे कहने लगे, “भविष्यद्वाणी कर!” और पहरेदारों ने उसे पकड़कर थप्पड़ मारे।');
INSERT INTO `bible_verses_irv` VALUES ('24821', '41', '14', '66', '¶ जब पतरस नीचे आँगन में था, तो महायाजक की दासियों में से एक वहाँ आई।');
INSERT INTO `bible_verses_irv` VALUES ('24822', '41', '14', '67', 'और पतरस को आग तापते देखकर उस पर टकटकी लगाकर देखा और कहने लगी, “तू भी तो उस नासरी यीशु के साथ था।”');
INSERT INTO `bible_verses_irv` VALUES ('24823', '41', '14', '68', 'वह मुकर गया, और कहा, “मैं तो नहीं जानता और नहीं समझता कि तू क्या कह रही है।” फिर वह बाहर डेवढ़ी में गया; और मुर्गे ने बाँग दी।');
INSERT INTO `bible_verses_irv` VALUES ('24824', '41', '14', '69', 'वह दासी उसे देखकर उनसे जो पास खड़े थे, फिर कहने लगी, कि “यह उनमें से एक है।”');
INSERT INTO `bible_verses_irv` VALUES ('24825', '41', '14', '70', 'परन्तु वह फिर मुकर गया। और थोड़ी देर बाद उन्होंने जो पास खड़े थे फिर पतरस से कहा, “निश्चय तू उनमें से एक है; क्योंकि तू गलीली भी है।”');
INSERT INTO `bible_verses_irv` VALUES ('24826', '41', '14', '71', 'तब वह स्वयं को कोसने और शपथ खाने लगा, “मैं उस मनुष्य को, जिसकी तुम चर्चा करते हो, नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('24827', '41', '14', '72', 'तब तुरन्त दूसरी बार मुर्गे ने बाँग दी पतरस को यह बात जो यीशु ने उससे कही थी याद आई, ‹“मुर्गे के दो बार बाँग देने से पहले तू तीन बार मेरा इन्कार करेगा।”› वह इस बात को सोचकर फूट फूटकर रोने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24828', '41', '15', '1', '¶ और भोर होते ही तुरन्त प्रधान याजकों, प्राचीनों, और शास्त्रियों ने वरन् सारी महासभा ने सलाह करके यीशु को बन्धवाया, और उसे ले जाकर पिलातुस के हाथ सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24829', '41', '15', '2', 'और पिलातुस ने उससे पूछा, “क्या तू यहूदियों का राजा है?” उसने उसको उत्तर दिया, ‹“तू स्वयं ही कह रहा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('24830', '41', '15', '3', 'और प्रधान याजक उस पर बहुत बातों का दोष लगा रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('24831', '41', '15', '4', 'पिलातुस ने उससे फिर पूछा, “क्या तू कुछ उत्तर नहीं देता, देख ये तुझ पर कितनी बातों का दोष लगाते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('24832', '41', '15', '5', 'यीशु ने फिर कुछ उत्तर नहीं दिया; यहाँ तक कि पिलातुस को बड़ा आश्चर्य हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('24833', '41', '15', '6', '¶ वह उस पर्व में किसी एक बन्धुए को जिसे वे चाहते थे, उनके लिये छोड़ दिया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('24834', '41', '15', '7', 'और बरअब्बा नाम का एक मनुष्य उन बलवाइयों के साथ बन्धुआ था, जिन्होंने बलवे में हत्या की थी।');
INSERT INTO `bible_verses_irv` VALUES ('24835', '41', '15', '8', 'और भीड़ ऊपर जाकर उससे विनती करने लगी, कि जैसा तू हमारे लिये करता आया है वैसा ही कर।');
INSERT INTO `bible_verses_irv` VALUES ('24836', '41', '15', '9', 'पिलातुस ने उनको यह उत्तर दिया, “क्या तुम चाहते हो, कि मैं तुम्हारे लिये यहूदियों के राजा को छोड़ दूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('24837', '41', '15', '10', 'क्योंकि वह जानता था, कि प्रधान याजकों ने उसे डाह से पकड़वाया था।');
INSERT INTO `bible_verses_irv` VALUES ('24838', '41', '15', '11', 'परन्तु प्रधान याजकों ने लोगों को उभारा, कि वह बरअब्बा ही को उनके लिये छोड़ दे।');
INSERT INTO `bible_verses_irv` VALUES ('24839', '41', '15', '12', 'यह सुन पिलातुस ने उनसे फिर पूछा, “तो जिसे तुम यहूदियों का राजा कहते हो, उसको मैं क्या करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('24840', '41', '15', '13', 'वे फिर चिल्लाए, “उसे क्रूस पर चढ़ा दे!”');
INSERT INTO `bible_verses_irv` VALUES ('24841', '41', '15', '14', 'पिलातुस ने उनसे कहा, “क्यों, इसने क्या बुराई की है?” परन्तु वे और भी चिल्लाए, “उसे क्रूस पर चढ़ा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('24842', '41', '15', '15', 'तब पिलातुस ने भीड़ को प्रसन्न करने की इच्छा से, बरअब्बा को उनके लिये छोड़ दिया, और यीशु को कोड़े लगवाकर सौंप दिया, कि क्रूस पर चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('24843', '41', '15', '16', '¶ सिपाही उसे किले के भीतर आँगन में ले गए जो प्रीटोरियुम कहलाता है, और सारे सैनिक दल को बुला लाए।');
INSERT INTO `bible_verses_irv` VALUES ('24844', '41', '15', '17', 'और उन्होंने उसे बैंगनी वस्त्र पहनाया और काँटों का मुकुट गूँथकर उसके सिर पर रखा,');
INSERT INTO `bible_verses_irv` VALUES ('24845', '41', '15', '18', 'और यह कहकर उसे नमस्कार करने लगे, “हे यहूदियों के राजा, नमस्कार!”');
INSERT INTO `bible_verses_irv` VALUES ('24846', '41', '15', '19', 'वे उसके सिर पर सरकण्डे मारते, और उस पर थूकते, और घुटने टेककर उसे प्रणाम करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('24847', '41', '15', '20', 'जब वे उसका उपहास कर चुके, तो उस पर से बैंगनी वस्त्र उतारकर उसी के कपड़े पहनाए; और तब उसे क्रूस पर चढ़ाने के लिये बाहर ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('24848', '41', '15', '21', '¶ सिकन्दर और रूफुस का पिता शमौन नामक एक कुरेनी मनुष्य, जो गाँव से आ रहा था उधर से निकला; उन्होंने उसे बेगार में पकड़ा कि उसका क्रूस उठा ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('24849', '41', '15', '22', 'और वे उसे गुलगुता नामक जगह पर, जिसका अर्थ खोपड़ी का स्थान है, लाए।');
INSERT INTO `bible_verses_irv` VALUES ('24850', '41', '15', '23', 'और उसे गन्धरस मिला हुआ दाखरस देने लगे, परन्तु उसने नहीं लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24851', '41', '15', '24', 'तब उन्होंने उसको क्रूस पर चढ़ाया, और उसके कपड़ों पर चिट्ठियाँ डालकर, कि किसको क्या मिले, उन्हें बाँट लिया।');
INSERT INTO `bible_verses_irv` VALUES ('24852', '41', '15', '25', 'और एक पहर दिन चढ़ा था, जब उन्होंने उसको क्रूस पर चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('24853', '41', '15', '26', 'और उसका दोषपत्र लिखकर उसके ऊपर लगा दिया गया कि “यहूदियों का राजा।”');
INSERT INTO `bible_verses_irv` VALUES ('24854', '41', '15', '27', 'उन्होंने उसके साथ दो डाकू, एक उसकी दाहिनी और एक उसकी बाईं ओर क्रूस पर चढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('24855', '41', '15', '28', 'तब पवित्रशास्त्र का वह वचन कि वह अपराधियों के संग गिना गया, पूरा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('24856', '41', '15', '29', 'और मार्ग में जानेवाले सिर हिला-हिलाकर और यह कहकर उसकी निन्दा करते थे, “वाह! मन्दिर के ढानेवाले, और तीन दिन में बनानेवाले!');
INSERT INTO `bible_verses_irv` VALUES ('24857', '41', '15', '30', 'क्रूस पर से उतरकर अपने आपको बचा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('24858', '41', '15', '31', 'इसी तरह से प्रधान याजक भी, शास्त्रियों समेत, आपस में उपहास करके कहते थे; “इसने औरों को बचाया, पर अपने को नहीं बचा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('24859', '41', '15', '32', 'इस्राएल का राजा, मसीह, अब क्रूस पर से उतर आए कि हम देखकर विश्वास करें।” और जो उसके साथ क्रूसों पर चढ़ाए गए थे, वे भी उसकी निन्दा करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24860', '41', '15', '33', '¶ और दोपहर होने पर सारे देश में अंधियारा छा गया, और तीसरे पहर तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('24861', '41', '15', '34', 'तीसरे पहर यीशु ने बड़े शब्द से पुकारकर कहा, ‹“इलोई, इलोई, लमा शबक्तनी?”› जिसका अर्थ है, ‹“हे मेरे परमेश्वर, हे मेरे परमेश्वर, तूने मुझे क्यों छोड़ दिया?”›');
INSERT INTO `bible_verses_irv` VALUES ('24862', '41', '15', '35', 'जो पास खड़े थे, उनमें से कितनों ने यह सुनकर कहा, “देखो, यह एलिय्याह को पुकारता है।”');
INSERT INTO `bible_verses_irv` VALUES ('24863', '41', '15', '36', 'और एक ने दौड़कर पनसोख्‍ता को सिरके में डुबोया, और सरकण्डे पर रखकर उसे चुसाया, और कहा, “ठहर जाओ; देखें, एलिय्याह उसे उतारने के लिये आता है कि नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('24864', '41', '15', '37', 'तब यीशु ने बड़े शब्द से चिल्लाकर प्राण छोड़ दिये।');
INSERT INTO `bible_verses_irv` VALUES ('24865', '41', '15', '38', 'और मन्दिर का परदा ऊपर से नीचे तक फटकर दो टुकड़े हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('24866', '41', '15', '39', 'जो सूबेदार उसके सामने खड़ा था, जब उसे यूँ चिल्लाकर प्राण छोड़ते हुए देखा, तो उसने कहा, “सचमुच यह मनुष्य, परमेश्वर का पुत्र था!”');
INSERT INTO `bible_verses_irv` VALUES ('24867', '41', '15', '40', '¶ कई स्त्रियाँ भी दूर से देख रही थीं: उनमें मरियम मगदलीनी, और छोटे याकूब और योसेस की माता मरियम, और सलोमी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24868', '41', '15', '41', 'जब वह गलील में था तो ये उसके पीछे हो लेती थीं और उसकी सेवा-टहल किया करती थीं; और भी बहुत सी स्त्रियाँ थीं, जो उसके साथ यरूशलेम में आई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24869', '41', '15', '42', '¶ और जब संध्या हो गई, क्योंकि तैयारी का दिन था, जो सब्त के एक दिन पहले होता है,');
INSERT INTO `bible_verses_irv` VALUES ('24870', '41', '15', '43', 'अरिमतियाह का रहनेवाला यूसुफ आया, जो प्रतिष्ठित मंत्री और आप भी परमेश्वर के राज्य की प्रतीक्षा में था। वह साहस करके पिलातुस के पास गया और यीशु का शव माँगा।');
INSERT INTO `bible_verses_irv` VALUES ('24871', '41', '15', '44', 'पिलातुस ने आश्चर्य किया, कि वह इतना शीघ्र मर गया; और उसने सूबेदार को बुलाकर पूछा, कि “क्या उसको मरे हुए देर हुई?”');
INSERT INTO `bible_verses_irv` VALUES ('24872', '41', '15', '45', 'जब उसने सूबेदार के द्वारा हाल जान लिया, तो शव यूसुफ को दिला दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24873', '41', '15', '46', 'तब उसने एक मलमल की चादर मोल ली, और शव को उतारकर उस चादर में लपेटा, और एक कब्र में जो चट्टान में खोदी गई थी रखा, और कब्र के द्वार पर एक पत्थर लुढ़का दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24874', '41', '15', '47', 'और मरियम मगदलीनी और योसेस की माता मरियम देख रही थीं कि वह कहाँ रखा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('24875', '41', '16', '1', '¶ जब सब्त का दिन बीत गया, तो मरियम मगदलीनी, और याकूब की माता मरियम, और सलोमी ने सुगन्धित वस्तुएँ मोल लीं, कि आकर उस पर मलें।');
INSERT INTO `bible_verses_irv` VALUES ('24876', '41', '16', '2', 'सप्ताह के पहले दिन बड़े भोर, जब सूरज निकला ही था, वे कब्र पर आईं,');
INSERT INTO `bible_verses_irv` VALUES ('24877', '41', '16', '3', 'और आपस में कहती थीं, “हमारे लिये कब्र के द्वार पर से पत्थर कौन लुढ़काएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('24878', '41', '16', '4', 'जब उन्होंने आँख उठाई, तो देखा कि पत्थर लुढ़का हुआ है! वह बहुत ही बड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('24879', '41', '16', '5', 'और कब्र के भीतर जाकर, उन्होंने एक जवान को श्वेत वस्त्र पहने हुए दाहिनी ओर बैठे देखा, और बहुत चकित हुई।');
INSERT INTO `bible_verses_irv` VALUES ('24880', '41', '16', '6', 'उसने उनसे कहा, “चकित मत हो, तुम यीशु नासरी को, जो क्रूस पर चढ़ाया गया था, ढूँढ़ती हो। वह जी उठा है, यहाँ नहीं है; देखो, यही वह स्थान है, जहाँ उन्होंने उसे रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('24881', '41', '16', '7', 'परन्तु तुम जाओ, और उसके चेलों और पतरस से कहो, कि वह तुम से पहले गलील को जाएगा; जैसा उसने तुम से कहा था, तुम वहीं उसे देखोगे।”');
INSERT INTO `bible_verses_irv` VALUES ('24882', '41', '16', '8', 'और वे निकलकर कब्र से भाग गईं; क्योंकि कँपकँपी और घबराहट उन पर छा गई थी। और उन्होंने किसी से कुछ न कहा, क्योंकि डरती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('24883', '41', '16', '9', '¶ सप्ताह के पहले दिन भोर होते ही वह जी उठकर पहले-पहल मरियम मगदलीनी को जिसमें से उसने सात दुष्टात्माएँ निकाली थीं, दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24884', '41', '16', '10', 'उसने जाकर उसके साथियों को जो शोक में डूबे हुए थे और रो रहे थे, समाचार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24885', '41', '16', '11', 'और उन्होंने यह सुनकर कि वह जीवित है और उसने उसे देखा है, विश्वास नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('24886', '41', '16', '12', '¶ इसके बाद वह दूसरे रूप में उनमें से दो को जब वे गाँव की ओर जा रहे थे, दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24887', '41', '16', '13', 'उन्होंने भी जाकर औरों को समाचार दिया, परन्तु उन्होंने उनका भी विश्वास न किया।');
INSERT INTO `bible_verses_irv` VALUES ('24888', '41', '16', '14', '¶ पीछे वह उन ग्यारह चेलों को भी, जब वे भोजन करने बैठे थे दिखाई दिया, और उनके अविश्वास और मन की कठोरता पर उलाहना दिया, क्योंकि जिन्होंने उसके जी उठने के बाद उसे देखा था, इन्होंने उसका विश्वास न किया था।');
INSERT INTO `bible_verses_irv` VALUES ('24889', '41', '16', '15', 'और उसने उनसे कहा, ‹“तुम सारे जगत में जाकर सारी सृष्टि के लोगों को सुसमाचार प्रचार करो।›');
INSERT INTO `bible_verses_irv` VALUES ('24890', '41', '16', '16', '‹जो विश्वास करे›‹और बपतिस्मा ले उसी का उद्धार होगा, परन्तु जो विश्वास न करेगा वह दोषी ठहराया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('24891', '41', '16', '17', '‹और विश्वास करनेवालों में ये चिन्ह होंगे कि वे मेरे नाम से दुष्टात्माओं को निकालेंगे; नई-नई भाषा बोलेंगे;›');
INSERT INTO `bible_verses_irv` VALUES ('24892', '41', '16', '18', '‹साँपों को उठा लेंगे, और यदि वे प्राणनाशक वस्तु भी पी जाएँ तो भी उनकी कुछ हानि न होगी; वे बीमारों पर हाथ रखेंगे, और वे चंगे हो जाएँगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('24893', '41', '16', '19', '¶ तब प्रभु यीशु उनसे बातें करने के बाद स्वर्ग पर उठा लिया गया, और परमेश्वर की दाहिनी ओर बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('24894', '41', '16', '20', 'और उन्होंने निकलकर हर जगह प्रचार किया, और प्रभु उनके साथ काम करता रहा और उन चिन्हों के द्वारा जो साथ-साथ होते थे, वचन को दृढ़ करता रहा। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('24895', '42', '1', '1', '¶ बहुतों ने उन बातों का जो हमारे बीच में बीती हैं, इतिहास लिखने में हाथ लगाया है।');
INSERT INTO `bible_verses_irv` VALUES ('24896', '42', '1', '2', 'जैसा कि उन्होंने जो पहले ही से इन बातों के देखनेवाले और वचन के सेवक थे हम तक पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('24897', '42', '1', '3', 'इसलिए हे श्रीमान थियुफिलुस मुझे भी यह उचित मालूम हुआ कि उन सब बातों का सम्पूर्ण हाल आरम्भ से ठीक-ठीक जाँच करके उन्हें तेरे लिये क्रमानुसार लिखूँ,');
INSERT INTO `bible_verses_irv` VALUES ('24898', '42', '1', '4', 'कि तू यह जान ले, कि वे बातें जिनकी तूने शिक्षा पाई है, कैसी अटल हैं।');
INSERT INTO `bible_verses_irv` VALUES ('24899', '42', '1', '5', '¶ यहूदिया के राजा हेरोदेस के समय अबिय्याह के दल में जकर्याह नाम का एक याजक था, और उसकी पत्नी हारून के वंश की थी, जिसका नाम एलीशिबा था।');
INSERT INTO `bible_verses_irv` VALUES ('24900', '42', '1', '6', 'और वे दोनों परमेश्वर के सामने धर्मी थे, और प्रभु की सारी आज्ञाओं और विधियों पर निर्दोष चलनेवाले थे।');
INSERT INTO `bible_verses_irv` VALUES ('24901', '42', '1', '7', 'उनके कोई सन्तान न थी, क्योंकि एलीशिबा बाँझ थी, और वे दोनों बूढ़े थे।');
INSERT INTO `bible_verses_irv` VALUES ('24902', '42', '1', '8', '¶ जब वह अपने दल की पारी पर परमेश्वर के सामने याजक का काम करता था।');
INSERT INTO `bible_verses_irv` VALUES ('24903', '42', '1', '9', 'तो याजकों की रीति के अनुसार उसके नाम पर चिट्ठी निकली, कि प्रभु के मन्दिर में जाकर धूप जलाए।');
INSERT INTO `bible_verses_irv` VALUES ('24904', '42', '1', '10', 'और धूप जलाने के समय लोगों की सारी मण्डली बाहर प्रार्थना कर रही थी।');
INSERT INTO `bible_verses_irv` VALUES ('24905', '42', '1', '11', 'कि प्रभु का एक स्वर्गदूत धूप की वेदी की दाहिनी ओर खड़ा हुआ उसको दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24906', '42', '1', '12', 'और जकर्याह देखकर घबराया और उस पर बड़ा भय छा गया।');
INSERT INTO `bible_verses_irv` VALUES ('24907', '42', '1', '13', 'परन्तु स्वर्गदूत ने उससे कहा, “हे जकर्याह, भयभीत न हो क्योंकि तेरी प्रार्थना सुन ली गई है और तेरी पत्नी एलीशिबा से तेरे लिये एक पुत्र उत्पन्न होगा, और तू उसका नाम यूहन्ना रखना।');
INSERT INTO `bible_verses_irv` VALUES ('24908', '42', '1', '14', 'और तुझे आनन्द और हर्ष होगा और बहुत लोग उसके जन्म के कारण आनन्दित होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('24909', '42', '1', '15', 'क्योंकि वह प्रभु के सामने महान होगा; और दाखरस और मदिरा कभी न पीएगा; और अपनी माता के गर्भ ही से पवित्र आत्मा से परिपूर्ण हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('24910', '42', '1', '16', 'और इस्राएलियों में से बहुतों को उनके प्रभु परमेश्वर की ओर फेरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('24911', '42', '1', '17', 'वह एलिय्याह की आत्मा और सामर्थ्य में होकर उसके आगे-आगे चलेगा, कि पिताओं का मन बाल-बच्चों की ओर फेर दे; और आज्ञा न माननेवालों को धर्मियों की समझ पर लाए; और प्रभु के लिये एक योग्य प्रजा तैयार करे।”');
INSERT INTO `bible_verses_irv` VALUES ('24912', '42', '1', '18', '¶ जकर्याह ने स्वर्गदूत से पूछा, “यह मैं कैसे जानूँ? क्योंकि मैं तो बूढ़ा हूँ; और मेरी पत्नी भी बूढ़ी हो गई है।”');
INSERT INTO `bible_verses_irv` VALUES ('24913', '42', '1', '19', 'स्वर्गदूत ने उसको उत्तर दिया, “मैं गब्रिएल हूँ, जो परमेश्वर के सामने खड़ा रहता हूँ; और मैं तुझ से बातें करने और तुझे यह सुसमाचार सुनाने को भेजा गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('24914', '42', '1', '20', 'और देख, जिस दिन तक ये बातें पूरी न हो लें, उस दिन तक तू मौन रहेगा, और बोल न सकेगा, इसलिए कि तूने मेरी बातों की जो अपने समय पर पूरी होंगी, विश्वास न किया।”');
INSERT INTO `bible_verses_irv` VALUES ('24915', '42', '1', '21', 'लोग जकर्याह की प्रतीक्षा करते रहे और अचम्भा करने लगे कि उसे मन्दिर में ऐसी देर क्यों लगी?');
INSERT INTO `bible_verses_irv` VALUES ('24916', '42', '1', '22', 'जब वह बाहर आया, तो उनसे बोल न सका अतः वे जान गए, कि उसने मन्दिर में कोई दर्शन पाया है; और वह उनसे संकेत करता रहा, और गूँगा रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('24917', '42', '1', '23', 'जब उसकी सेवा के दिन पूरे हुए, तो वह अपने घर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('24918', '42', '1', '24', 'इन दिनों के बाद उसकी पत्नी एलीशिबा गर्भवती हुई; और पाँच महीने तक अपने आपको यह कह के छिपाए रखा।');
INSERT INTO `bible_verses_irv` VALUES ('24919', '42', '1', '25', '“मनुष्यों में मेरा अपमान दूर करने के लिये प्रभु ने इन दिनों में कृपादृष्टि करके मेरे लिये ऐसा किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('24920', '42', '1', '26', '¶ छठवें महीने में परमेश्वर की ओर से गब्रिएल स्वर्गदूत गलील के नासरत नगर में,');
INSERT INTO `bible_verses_irv` VALUES ('24921', '42', '1', '27', 'एक कुँवारी के पास भेजा गया। जिसकी मंगनी यूसुफ नाम दाऊद के घराने के एक पुरुष से हुई थी: उस कुँवारी का नाम मरियम था।');
INSERT INTO `bible_verses_irv` VALUES ('24922', '42', '1', '28', 'और स्वर्गदूत ने उसके पास भीतर आकर कहा, “आनन्द और जय तेरी हो, जिस पर परमेश्वर का अनुग्रह हुआ है! प्रभु तेरे साथ है!”');
INSERT INTO `bible_verses_irv` VALUES ('24923', '42', '1', '29', 'वह उस वचन से बहुत घबरा गई, और सोचने लगी कि यह किस प्रकार का अभिवादन है?');
INSERT INTO `bible_verses_irv` VALUES ('24924', '42', '1', '30', 'स्वर्गदूत ने उससे कहा, “हे मरियम; भयभीत न हो, क्योंकि परमेश्वर का अनुग्रह तुझ पर हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('24925', '42', '1', '31', 'और देख, तू गर्भवती होगी, और तेरे एक पुत्र उत्पन्न होगा; तू उसका नाम यीशु रखना।');
INSERT INTO `bible_verses_irv` VALUES ('24926', '42', '1', '32', 'वह महान होगा; और परमप्रधान का पुत्र कहलाएगा; और प्रभु परमेश्वर उसके पिता दाऊद का सिंहासन उसको देगा।');
INSERT INTO `bible_verses_irv` VALUES ('24927', '42', '1', '33', 'और वह याकूब के घराने पर सदा राज्य करेगा; और उसके राज्य का अन्त न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24928', '42', '1', '34', 'मरियम ने स्वर्गदूत से कहा, “यह कैसे होगा? मैं तो पुरुष को जानती ही नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('24929', '42', '1', '35', 'स्वर्गदूत ने उसको उत्तर दिया, “पवित्र आत्मा तुझ पर उतरेगा, और परमप्रधान की सामर्थ्य तुझ पर छाया करेगी; इसलिए वह पवित्र जो उत्पन्न होनेवाला है, परमेश्वर का पुत्र कहलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('24930', '42', '1', '36', 'और देख, और तेरी कुटुम्बिनी एलीशिबा के भी बुढ़ापे में पुत्र होनेवाला है, यह उसका, जो बाँझ कहलाती थी छठवाँ महीना है।');
INSERT INTO `bible_verses_irv` VALUES ('24931', '42', '1', '37', 'परमेश्वर के लिए कुछ भी असम्भव नहीं है।”');
INSERT INTO `bible_verses_irv` VALUES ('24932', '42', '1', '38', 'मरियम ने कहा, “देख, मैं प्रभु की दासी हूँ, तेरे वचन के अनुसार मेरे साथ ऐसा हो।” तब स्वर्गदूत उसके पास से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('24933', '42', '1', '39', '¶ उन दिनों में मरियम उठकर शीघ्र ही पहाड़ी देश में यहूदा के एक नगर को गई।');
INSERT INTO `bible_verses_irv` VALUES ('24934', '42', '1', '40', 'और जकर्याह के घर में जाकर एलीशिबा को नमस्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('24935', '42', '1', '41', 'जैसे ही एलीशिबा ने मरियम का नमस्कार सुना, वैसे ही बच्चा उसके पेट में उछला, और एलीशिबा पवित्र आत्मा से परिपूर्ण हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('24936', '42', '1', '42', 'और उसने बड़े शब्द से पुकारकर कहा, “तू स्त्रियों में धन्य है, और तेरे पेट का फल धन्य है!');
INSERT INTO `bible_verses_irv` VALUES ('24937', '42', '1', '43', 'और यह अनुग्रह मुझे कहाँ से हुआ, कि मेरे प्रभु की माता मेरे पास आई?');
INSERT INTO `bible_verses_irv` VALUES ('24938', '42', '1', '44', 'और देख जैसे ही तेरे नमस्कार का शब्द मेरे कानों में पड़ा वैसे ही बच्चा मेरे पेट में आनन्द से उछल पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('24939', '42', '1', '45', 'और धन्य है, वह जिसने विश्वास किया कि जो बातें प्रभु की ओर से उससे कही गई, वे पूरी होंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('24940', '42', '1', '46', '¶ तब मरियम ने कहा, “मेरा प्राण प्रभु की बड़ाई करता है।');
INSERT INTO `bible_verses_irv` VALUES ('24941', '42', '1', '47', 'और मेरी आत्मा मेरे उद्धार करनेवाले परमेश्वर से आनन्दित हुई।');
INSERT INTO `bible_verses_irv` VALUES ('24942', '42', '1', '48', 'क्योंकि उसने अपनी दासी की दीनता पर दृष्टि की है; इसलिए देखो, अब से सब युग-युग के लोग मुझे धन्य कहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('24943', '42', '1', '49', 'क्योंकि उस शक्तिमान ने मेरे लिये बड़े- बड़े काम किए हैं, और उसका नाम पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('24944', '42', '1', '50', 'और उसकी दया उन पर, जो उससे डरते हैं, पीढ़ी से पीढ़ी तक बनी रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('24945', '42', '1', '51', 'उसने अपना भुजबल दिखाया, और जो अपने मन में घमण्ड करते थे, उन्हें तितर-बितर किया।');
INSERT INTO `bible_verses_irv` VALUES ('24946', '42', '1', '52', 'उसने शासकों को सिंहासनों से गिरा दिया; और दीनों को ऊँचा किया।');
INSERT INTO `bible_verses_irv` VALUES ('24947', '42', '1', '53', 'उसने भूखों को अच्छी वस्तुओं से तृप्त किया, और धनवानों को खाली हाथ निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('24948', '42', '1', '54', 'उसने अपने सेवक इस्राएल को सम्भाल लिया कि अपनी उस दया को स्मरण करे,');
INSERT INTO `bible_verses_irv` VALUES ('24949', '42', '1', '55', 'जो अब्राहम और उसके वंश पर सदा रहेगी, जैसा उसने हमारे पूर्वजों से कहा था।”');
INSERT INTO `bible_verses_irv` VALUES ('24950', '42', '1', '56', 'मरियम लगभग तीन महीने उसके साथ रहकर अपने घर लौट गई।');
INSERT INTO `bible_verses_irv` VALUES ('24951', '42', '1', '57', '¶ तब एलीशिबा के जनने का समय पूरा हुआ, और वह पुत्र जनी।');
INSERT INTO `bible_verses_irv` VALUES ('24952', '42', '1', '58', 'उसके पड़ोसियों और कुटुम्बियों ने यह सुनकर, कि प्रभु ने उस पर बड़ी दया की है, उसके साथ आनन्दित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('24953', '42', '1', '59', 'और ऐसा हुआ कि आठवें दिन वे बालक का खतना करने आए और उसका नाम उसके पिता के नाम पर जकर्याह रखने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('24954', '42', '1', '60', 'और उसकी माता ने उत्तर दिया, “नहीं; वरन् उसका नाम यूहन्ना रखा जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('24955', '42', '1', '61', 'और उन्होंने उससे कहा, “तेरे कुटुम्ब में किसी का यह नाम नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('24956', '42', '1', '62', 'तब उन्होंने उसके पिता से संकेत करके पूछा कि तू उसका नाम क्या रखना चाहता है?');
INSERT INTO `bible_verses_irv` VALUES ('24957', '42', '1', '63', 'और उसने लिखने की पट्टी मँगवाकर लिख दिया, “उसका नाम यूहन्ना है,” और सभी ने अचम्भा किया।');
INSERT INTO `bible_verses_irv` VALUES ('24958', '42', '1', '64', 'तब उसका मुँह और जीभ तुरन्त खुल गई; और वह बोलने और परमेश्वर की स्तुति करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24959', '42', '1', '65', 'और उसके आस-पास के सब रहनेवालों पर भय छा गया; और उन सब बातों की चर्चा यहूदिया के सारे पहाड़ी देश में फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('24960', '42', '1', '66', 'और सब सुननेवालों ने अपने-अपने मन में विचार करके कहा, “यह बालक कैसा होगा?” क्योंकि प्रभु का हाथ उसके साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('24961', '42', '1', '67', '¶ और उसका पिता जकर्याह पवित्र आत्मा से परिपूर्ण हो गया, और भविष्यद्वाणी करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('24962', '42', '1', '68', '“प्रभु इस्राएल का परमेश्वर धन्य हो, कि उसने अपने लोगों पर दृष्टि की और उनका छुटकारा किया है,');
INSERT INTO `bible_verses_irv` VALUES ('24963', '42', '1', '69', 'और अपने सेवक दाऊद के घराने में हमारे लिये एक उद्धार का सींग निकाला,');
INSERT INTO `bible_verses_irv` VALUES ('24964', '42', '1', '70', 'जैसे उसने अपने पवित्र भविष्यद्वक्ताओं के द्वारा जो जगत के आदि से होते आए हैं, कहा था,');
INSERT INTO `bible_verses_irv` VALUES ('24965', '42', '1', '71', 'अर्थात् हमारे शत्रुओं से, और हमारे सब बैरियों के हाथ से हमारा उद्धार किया है;');
INSERT INTO `bible_verses_irv` VALUES ('24966', '42', '1', '72', 'कि हमारे पूर्वजों पर दया करके अपनी पवित्र वाचा का स्मरण करे,');
INSERT INTO `bible_verses_irv` VALUES ('24967', '42', '1', '73', 'और वह शपथ जो उसने हमारे पिता अब्राहम से खाई थी,');
INSERT INTO `bible_verses_irv` VALUES ('24968', '42', '1', '74', 'कि वह हमें यह देगा, कि हम अपने शत्रुओं के हाथ से छूटकर,');
INSERT INTO `bible_verses_irv` VALUES ('24969', '42', '1', '75', 'उसके सामने पवित्रता और धार्मिकता से जीवन भर निडर रहकर उसकी सेवा करते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('24970', '42', '1', '76', 'और तू हे बालक, परमप्रधान का भविष्यद्वक्ता कहलाएगा, क्योंकि तू प्रभु के मार्ग तैयार करने के लिये उसके आगे-आगे चलेगा,');
INSERT INTO `bible_verses_irv` VALUES ('24971', '42', '1', '77', 'कि उसके लोगों को उद्धार का ज्ञान दे, जो उनके पापों की क्षमा से प्राप्त होता है।');
INSERT INTO `bible_verses_irv` VALUES ('24972', '42', '1', '78', 'यह हमारे परमेश्वर की उसी बड़ी करुणा से होगा; जिसके कारण ऊपर से हम पर भोर का प्रकाश उदय होगा।');
INSERT INTO `bible_verses_irv` VALUES ('24973', '42', '1', '79', 'कि अंधकार और मृत्यु की छाया में बैठनेवालों को ज्योति दे, और हमारे पाँवों को कुशल के मार्ग में सीधे चलाए।”');
INSERT INTO `bible_verses_irv` VALUES ('24974', '42', '1', '80', '¶ और वह बालक यूहन्ना, बढ़ता और आत्मा में बलवन्त होता गया और इस्राएल पर प्रगट होने के दिन तक जंगलों में रहा।');
INSERT INTO `bible_verses_irv` VALUES ('24975', '42', '2', '1', '¶ उन दिनों में औगुस्तुस कैसर की ओर से आज्ञा निकली, कि सारे रोमी साम्राज्य के लोगों के नाम लिखे जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('24976', '42', '2', '2', 'यह पहली नाम लिखाई उस समय हुई, जब क्विरिनियुस सीरिया का राज्यपाल था।');
INSERT INTO `bible_verses_irv` VALUES ('24977', '42', '2', '3', 'और सब लोग नाम लिखवाने के लिये अपने-अपने नगर को गए।');
INSERT INTO `bible_verses_irv` VALUES ('24978', '42', '2', '4', 'अतः यूसुफ भी इसलिए कि वह दाऊद के घराने और वंश का था, गलील के नासरत नगर से यहूदिया में दाऊद के नगर बैतलहम को गया।');
INSERT INTO `bible_verses_irv` VALUES ('24979', '42', '2', '5', 'कि अपनी मंगेतर मरियम के साथ जो गर्भवती थी नाम लिखवाए।');
INSERT INTO `bible_verses_irv` VALUES ('24980', '42', '2', '6', 'उनके वहाँ रहते हुए उसके जनने के दिन पूरे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('24981', '42', '2', '7', 'और वह अपना पहलौठा पुत्र जनी और उसे कपड़े में लपेटकर चरनी में रखा; क्योंकि उनके लिये सराय में जगह न थी।');
INSERT INTO `bible_verses_irv` VALUES ('24982', '42', '2', '8', '¶ और उस देश में कितने गड़ेरिये थे, जो रात को मैदानों में रहकर अपने झुण्ड का पहरा देते थे।');
INSERT INTO `bible_verses_irv` VALUES ('24983', '42', '2', '9', 'और परमेश्वर का एक दूत उनके पास आ खड़ा हुआ; और प्रभु का तेज उनके चारों ओर चमका, और वे बहुत डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('24984', '42', '2', '10', 'तब स्वर्गदूत ने उनसे कहा, “मत डरो; क्योंकि देखो, मैं तुम्हें बड़े आनन्द का सुसमाचार सुनाता हूँ; जो सब लोगों के लिये होगा,');
INSERT INTO `bible_verses_irv` VALUES ('24985', '42', '2', '11', 'कि आज दाऊद के नगर में तुम्हारे लिये एक उद्धारकर्ता जन्मा है, और वही मसीह प्रभु है।');
INSERT INTO `bible_verses_irv` VALUES ('24986', '42', '2', '12', 'और इसका तुम्हारे लिये यह चिन्ह है, कि तुम एक बालक को कपड़े में लिपटा हुआ और चरनी में पड़ा पाओगे।”');
INSERT INTO `bible_verses_irv` VALUES ('24987', '42', '2', '13', 'तब एकाएक उस स्वर्गदूत के साथ स्वर्गदूतों का दल परमेश्वर की स्तुति करते हुए और यह कहते दिखाई दिया,');
INSERT INTO `bible_verses_irv` VALUES ('24988', '42', '2', '14', '“आकाश में परमेश्वर की महिमा और पृथ्वी पर उन मनुष्यों में जिनसे वह प्रसन्न है शान्ति हो।”');
INSERT INTO `bible_verses_irv` VALUES ('24989', '42', '2', '15', '¶ जब स्वर्गदूत उनके पास से स्वर्ग को चले गए, तो गड़ेरियों ने आपस में कहा, “आओ, हम बैतलहम जाकर यह बात जो हुई है, और जिसे प्रभु ने हमें बताया है, देखें।”');
INSERT INTO `bible_verses_irv` VALUES ('24990', '42', '2', '16', 'और उन्होंने तुरन्त जाकर मरियम और यूसुफ को और चरनी में उस बालक को पड़ा देखा।');
INSERT INTO `bible_verses_irv` VALUES ('24991', '42', '2', '17', 'इन्हें देखकर उन्होंने वह बात जो इस बालक के विषय में उनसे कही गई थी, प्रगट की।');
INSERT INTO `bible_verses_irv` VALUES ('24992', '42', '2', '18', 'और सब सुननेवालों ने उन बातों से जो गड़ेरियों ने उनसे कहीं आश्चर्य किया।');
INSERT INTO `bible_verses_irv` VALUES ('24993', '42', '2', '19', 'परन्तु मरियम ये सब बातें अपने मन में रखकर सोचती रही।');
INSERT INTO `bible_verses_irv` VALUES ('24994', '42', '2', '20', 'और गड़ेरिये जैसा उनसे कहा गया था, वैसा ही सब सुनकर और देखकर परमेश्वर की महिमा और स्तुति करते हुए लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('24995', '42', '2', '21', '¶ जब आठ दिन पूरे हुए, और उसके खतने का समय आया, तो उसका नाम यीशु रखा गया, यह नाम स्वर्गदूत द्वारा, उसके गर्भ में आने से पहले दिया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('24996', '42', '2', '22', '¶ और जब मूसा की व्यवस्था के अनुसार मरियम के शुद्ध होने के दिन पूरे हुए तो यूसुफ और मरियम उसे यरूशलेम में ले गए, कि प्रभु के सामने लाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('24997', '42', '2', '23', 'जैसा कि प्रभु की व्यवस्था में लिखा है: “हर एक पहलौठा प्रभु के लिये पवित्र ठहरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('24998', '42', '2', '24', 'और प्रभु की व्यवस्था के वचन के अनुसार, “पण्‍डुकों का एक जोड़ा, या कबूतर के दो बच्चे लाकर बलिदान करें।”');
INSERT INTO `bible_verses_irv` VALUES ('24999', '42', '2', '25', '¶ उस समय यरूशलेम में शमौन नामक एक मनुष्य था, और वह मनुष्य धर्मी और भक्त था; और इस्राएल की शान्ति की प्रतीक्षा कर रहा था, और पवित्र आत्मा उस पर था।');
INSERT INTO `bible_verses_irv` VALUES ('25000', '42', '2', '26', 'और पवित्र आत्मा के द्वारा प्रकट हुआ, कि जब तक तू प्रभु के मसीह को देख न लेगा, तब तक मृत्यु को न देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('25001', '42', '2', '27', 'और वह आत्मा के सिखाने से मन्दिर में आया; और जब माता-पिता उस बालक यीशु को भीतर लाए, कि उसके लिये व्यवस्था की रीति के अनुसार करें,');
INSERT INTO `bible_verses_irv` VALUES ('25002', '42', '2', '28', 'तो उसने उसे अपनी गोद में लिया और परमेश्वर का धन्यवाद करके कहा:');
INSERT INTO `bible_verses_irv` VALUES ('25003', '42', '2', '29', '“हे प्रभु, अब तू अपने दास को अपने वचन के अनुसार शान्ति से विदा कर दे;');
INSERT INTO `bible_verses_irv` VALUES ('25004', '42', '2', '30', 'क्योंकि मेरी आँखों ने तेरे उद्धार को देख लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('25005', '42', '2', '31', 'जिसे तूने सब देशों के लोगों के सामने तैयार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('25006', '42', '2', '32', 'कि वह अन्यजातियों को सत्य प्रकट करने के लिए एक ज्योति होगा, और तेरे निज लोग इस्राएल की महिमा हो।”');
INSERT INTO `bible_verses_irv` VALUES ('25007', '42', '2', '33', '¶ और उसका पिता और उसकी माता इन बातों से जो उसके विषय में कही जाती थीं, आश्चर्य करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25008', '42', '2', '34', 'तब शमौन ने उनको आशीष देकर, उसकी माता मरियम से कहा, “देख, वह तो इस्राएल में बहुतों के गिरने, और उठने के लिये, और एक ऐसा चिन्ह होने के लिये ठहराया गया है, जिसके विरोध में बातें की जाएँगी');
INSERT INTO `bible_verses_irv` VALUES ('25009', '42', '2', '35', '(वरन् तेरा प्राण भी तलवार से आर-पार छिद जाएगा) इससे बहुत हृदयों के विचार प्रगट होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('25010', '42', '2', '36', '¶ और आशेर के गोत्र में से हन्नाह नामक फनूएल की बेटी एक भविष्यद्वक्तिन थी: वह बहुत बूढ़ी थी, और विवाह होने के बाद सात वर्ष अपने पति के साथ रह पाई थी।');
INSERT INTO `bible_verses_irv` VALUES ('25011', '42', '2', '37', 'वह चौरासी वर्ष की विधवा थी: और मन्दिर को नहीं छोड़ती थी पर उपवास और प्रार्थना कर करके रात-दिन उपासना किया करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('25012', '42', '2', '38', 'और वह उस घड़ी वहाँ आकर परमेश्वर का धन्यवाद करने लगी, और उन सभी से, जो यरूशलेम के छुटकारे की प्रतीक्षा कर रहे थे, उसके विषय में बातें करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('25013', '42', '2', '39', '¶ और जब वे प्रभु की व्यवस्था के अनुसार सब कुछ निपटा चुके तो गलील में अपने नगर नासरत को फिर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('25014', '42', '2', '40', '¶ और बालक बढ़ता, और बलवन्त होता, और बुद्धि से परिपूर्ण होता गया; और परमेश्वर का अनुग्रह उस पर था।');
INSERT INTO `bible_verses_irv` VALUES ('25015', '42', '2', '41', '¶ उसके माता-पिता प्रतिवर्ष फसह के पर्व में यरूशलेम को जाया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25016', '42', '2', '42', 'जब वह बारह वर्ष का हुआ, तो वे पर्व की रीति के अनुसार यरूशलेम को गए।');
INSERT INTO `bible_verses_irv` VALUES ('25017', '42', '2', '43', 'और जब वे उन दिनों को पूरा करके लौटने लगे, तो वह बालक यीशु यरूशलेम में रह गया; और यह उसके माता-पिता नहीं जानते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25018', '42', '2', '44', 'वे यह समझकर, कि वह और यात्रियों के साथ होगा, एक दिन का पड़ाव निकल गए: और उसे अपने कुटुम्बियों और जान-पहचानवालों में ढूँढ़ने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('25019', '42', '2', '45', 'पर जब नहीं मिला, तो ढूँढ़ते-ढूँढ़ते यरूशलेम को फिर लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('25020', '42', '2', '46', 'और तीन दिन के बाद उन्होंने उसे मन्दिर में उपदेशकों के बीच में बैठे, उनकी सुनते और उनसे प्रश्न करते हुए पाया।');
INSERT INTO `bible_verses_irv` VALUES ('25021', '42', '2', '47', 'और जितने उसकी सुन रहे थे, वे सब उसकी समझ और उसके उत्तरों से चकित थे।');
INSERT INTO `bible_verses_irv` VALUES ('25022', '42', '2', '48', 'तब वे उसे देखकर चकित हुए और उसकी माता ने उससे कहा, “हे पुत्र, तूने हम से क्यों ऐसा व्यवहार किया? देख, तेरा पिता और मैं कुढ़ते हुए तुझे ढूँढ़ते थे।”');
INSERT INTO `bible_verses_irv` VALUES ('25023', '42', '2', '49', 'उसने उनसे कहा, ‹“तुम मुझे क्यों ढूँढ़ते थे? क्या नहीं जानते थे, कि› ‹मुझे अपने पिता के भवन में›‹होना अवश्य है?”›');
INSERT INTO `bible_verses_irv` VALUES ('25024', '42', '2', '50', 'परन्तु जो बात उसने उनसे कही, उन्होंने उसे नहीं समझा।');
INSERT INTO `bible_verses_irv` VALUES ('25025', '42', '2', '51', 'तब वह उनके साथ गया, और नासरत में आया, और उनके वश में रहा; और उसकी माता ने ये सब बातें अपने मन में रखीं।');
INSERT INTO `bible_verses_irv` VALUES ('25026', '42', '2', '52', 'और यीशु बुद्धि और डील-डौल में और परमेश्वर और मनुष्यों के अनुग्रह में बढ़ता गया।');
INSERT INTO `bible_verses_irv` VALUES ('25027', '42', '3', '1', '¶ तिबिरियुस कैसर के राज्य के पन्द्रहवें वर्ष में जब पुन्तियुस पिलातुस यहूदिया का राज्यपाल था, और गलील में हेरोदेस इतूरैया, और त्रखोनीतिस में, उसका भाई फिलिप्पुस, और अबिलेने में लिसानियास चौथाई के राजा थे।');
INSERT INTO `bible_verses_irv` VALUES ('25028', '42', '3', '2', 'और जब हन्ना और कैफा महायाजक थे, उस समय परमेश्वर का वचन जंगल में जकर्याह के पुत्र यूहन्ना के पास पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('25029', '42', '3', '3', 'और वह यरदन के आस-पास के सारे प्रदेश में आकर, पापों की क्षमा के लिये मन फिराव के बपतिस्मा का प्रचार करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('25030', '42', '3', '4', 'जैसे यशायाह भविष्यद्वक्ता के कहे हुए वचनों की पुस्तक में लिखा है: “जंगल में एक पुकारनेवाले का शब्द हो रहा है कि, ‘प्रभु का मार्ग तैयार करो, उसकी सड़कें सीधी करो।');
INSERT INTO `bible_verses_irv` VALUES ('25031', '42', '3', '5', 'हर एक घाटी भर दी जाएगी, और हर एक पहाड़ और टीला नीचा किया जाएगा; और जो टेढ़ा है सीधा, और जो ऊँचा नीचा है वह चौरस मार्ग बनेगा।');
INSERT INTO `bible_verses_irv` VALUES ('25032', '42', '3', '6', 'और हर प्राणी परमेश्वर के उद्धार को देखेगा।’”');
INSERT INTO `bible_verses_irv` VALUES ('25033', '42', '3', '7', '¶ जो बड़ी भीड़ उससे बपतिस्मा लेने को निकलकर आती थी, उनसे वह कहता था, “हे साँप के बच्चों, तुम्हें किसने चेतावनी दी, कि आनेवाले क्रोध से भागो?');
INSERT INTO `bible_verses_irv` VALUES ('25034', '42', '3', '8', 'अतः मन फिराव के योग्य फल लाओ: और अपने-अपने मन में यह न सोचो, कि हमारा पिता अब्राहम है; क्योंकि मैं तुम से कहता हूँ, कि परमेश्वर इन पत्थरों से अब्राहम के लिये सन्तान उत्पन्न कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('25035', '42', '3', '9', 'और अब कुल्हाड़ा पेड़ों की जड़ पर रखा हुआ है, इसलिए जो-जो पेड़ अच्छा फल नहीं लाता, वह काटा और आग में झोंका जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25036', '42', '3', '10', 'और लोगों ने उससे पूछा, “तो हम क्या करें?”');
INSERT INTO `bible_verses_irv` VALUES ('25037', '42', '3', '11', 'उसने उन्हें उतर दिया, “जिसके पास दो कुर्ते हों? वह उसके साथ जिसके पास नहीं हैं बाँट ले और जिसके पास भोजन हो, वह भी ऐसा ही करे।”');
INSERT INTO `bible_verses_irv` VALUES ('25038', '42', '3', '12', 'और चुंगी लेनेवाले भी बपतिस्मा लेने आए, और उससे पूछा, “हे गुरु, हम क्या करें?”');
INSERT INTO `bible_verses_irv` VALUES ('25039', '42', '3', '13', 'उसने उनसे कहा, “जो तुम्हारे लिये ठहराया गया है, उससे अधिक न लेना।”');
INSERT INTO `bible_verses_irv` VALUES ('25040', '42', '3', '14', 'और सिपाहियों ने भी उससे यह पूछा, “हम क्या करें?” उसने उनसे कहा, “किसी पर उपद्रव न करना, और न झूठा दोष लगाना, और अपनी मजदूरी पर सन्तोष करना।”');
INSERT INTO `bible_verses_irv` VALUES ('25041', '42', '3', '15', '¶ जब लोग आस लगाए हुए थे, और सब अपने-अपने मन में यूहन्ना के विषय में विचार कर रहे थे, कि क्या यही मसीह तो नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('25042', '42', '3', '16', 'तो यूहन्ना ने उन सब के उत्तर में कहा, “मैं तो तुम्हें पानी से बपतिस्मा देता हूँ, परन्तु वह आनेवाला है, जो मुझसे शक्तिशाली है; मैं तो इस योग्य भी नहीं, कि उसके जूतों का फीता खोल सकूँ, वह तुम्हें पवित्र आत्मा और आग से बपतिस्मा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('25043', '42', '3', '17', 'उसका सूप, उसके हाथ में है; और वह अपना खलिहान अच्छी तरह से साफ करेगा; और गेहूँ को अपने खत्ते में इकट्ठा करेगा, परन्तु भूसी को उस आग में जो बुझने की नहीं जला देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('25044', '42', '3', '18', '¶ अतः वह बहुत सी शिक्षा दे देकर लोगों को सुसमाचार सुनाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('25045', '42', '3', '19', '¶ परन्तु उसने चौथाई देश के राजा हेरोदेस को उसके भाई फिलिप्पुस की पत्नी हेरोदियास के विषय, और सब कुकर्मों के विषय में जो उसने किए थे, उलाहना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25046', '42', '3', '20', 'इसलिए हेरोदेस ने उन सबसे बढ़कर यह कुकर्म भी किया, कि यूहन्ना को बन्दीगृह में डाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25047', '42', '3', '21', '¶ जब सब लोगों ने बपतिस्मा लिया, और यीशु भी बपतिस्मा लेकर प्रार्थना कर रहा था, तो आकाश खुल गया।');
INSERT INTO `bible_verses_irv` VALUES ('25048', '42', '3', '22', 'और पवित्र आत्मा शारीरिक रूप में कबूतर के समान उस पर उतरा, और यह आकाशवाणी हुई “तू मेरा प्रिय पुत्र है, मैं तुझ से प्रसन्न हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25049', '42', '3', '23', '¶ जब यीशु आप उपदेश करने लगा, तो लगभग तीस वर्ष की आयु का था और (जैसा समझा जाता था) यूसुफ का पुत्र था; और वह एली का,');
INSERT INTO `bible_verses_irv` VALUES ('25050', '42', '3', '24', 'और वह मत्तात का, और वह लेवी का, और वह मलकी का, और वह यन्ना का, और वह यूसुफ का,');
INSERT INTO `bible_verses_irv` VALUES ('25051', '42', '3', '25', 'और वह मत्तित्याह का, और वह आमोस का, और वह नहूम का, और वह असल्याह का, और वह नग्‍गई का,');
INSERT INTO `bible_verses_irv` VALUES ('25052', '42', '3', '26', 'और वह मात का, और वह मत्तित्याह का, और वह शिमी का, और वह योसेख का, और वह योदाह का,');
INSERT INTO `bible_verses_irv` VALUES ('25053', '42', '3', '27', 'और वह यूहन्ना का, और वह रेसा का, और वह जरुब्बाबेल का, और वह शालतीएल का, और वह नेरी का,');
INSERT INTO `bible_verses_irv` VALUES ('25054', '42', '3', '28', 'और वह मलकी का, और वह अद्दी का, और वह कोसाम का, और वह एल्‍मदाम का, और वह एर का,');
INSERT INTO `bible_verses_irv` VALUES ('25055', '42', '3', '29', 'और वह येशू का, और वह एलीएजेर का, और वह योरीम का, और वह मत्तात का, और वह लेवी का,');
INSERT INTO `bible_verses_irv` VALUES ('25056', '42', '3', '30', 'और वह शमौन का, और वह यहूदा का, और वह यूसुफ का, और वह योनान का, और वह एलयाकीम का,');
INSERT INTO `bible_verses_irv` VALUES ('25057', '42', '3', '31', 'और वह मलेआह का, और वह मिन्नाह का, और वह मत्तता का, और वह नातान का, और वह दाऊद का,');
INSERT INTO `bible_verses_irv` VALUES ('25058', '42', '3', '32', 'और वह यिशै का, और वह ओबेद का, और वह बोअज का, और वह सलमोन का, और वह नहशोन का,');
INSERT INTO `bible_verses_irv` VALUES ('25059', '42', '3', '33', 'और वह अम्मीनादाब का, और वह अरनी का, और वह हेस्रोन का, और वह पेरेस का, और वह यहूदा का,');
INSERT INTO `bible_verses_irv` VALUES ('25060', '42', '3', '34', 'और वह याकूब का, और वह इसहाक का, और वह अब्राहम का, और वह तेरह का, और वह नाहोर का,');
INSERT INTO `bible_verses_irv` VALUES ('25061', '42', '3', '35', 'और वह सरूग का, और वह रऊ का, और वह पेलेग का, और वह एबेर का, और वह शिलह का,');
INSERT INTO `bible_verses_irv` VALUES ('25062', '42', '3', '36', 'और वह केनान का, वह अरफक्षद का, और वह शेम का, वह नूह का, वह लेमेक का,');
INSERT INTO `bible_verses_irv` VALUES ('25063', '42', '3', '37', 'और वह मथूशिलह का, और वह हनोक का, और वह यिरिद का, और वह महललेल का, और वह केनान का,');
INSERT INTO `bible_verses_irv` VALUES ('25064', '42', '3', '38', 'और वह एनोश का, और वह शेत का, और वह आदम का, और वह परमेश्वर का पुत्र था।');
INSERT INTO `bible_verses_irv` VALUES ('25065', '42', '4', '1', '¶ फिर यीशु पवित्र आत्मा से भरा हुआ, यरदन से लौटा; और आत्मा की अगुआई से जंगल में फिरता रहा;');
INSERT INTO `bible_verses_irv` VALUES ('25066', '42', '4', '2', 'और चालीस दिन तक शैतान उसकी परीक्षा करता रहा। उन दिनों में उसने कुछ न खाया और जब वे दिन पूरे हो गए, तो उसे भूख लगी।');
INSERT INTO `bible_verses_irv` VALUES ('25067', '42', '4', '3', 'और शैतान ने उससे कहा, “यदि तू परमेश्वर का पुत्र है, तो इस पत्थर से कह, कि रोटी बन जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('25068', '42', '4', '4', 'यीशु ने उसे उत्तर दिया, ‹“लिखा है: ‘मनुष्य केवल रोटी से जीवित न रहेगा।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25069', '42', '4', '5', 'तब शैतान उसे ले गया और उसको पल भर में जगत के सारे राज्य दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('25070', '42', '4', '6', 'और उससे कहा, “मैं यह सब अधिकार, और इनका वैभव तुझे दूँगा, क्योंकि वह मुझे सौंपा गया है, और जिसे चाहता हूँ, उसे दे सकता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('25071', '42', '4', '7', 'इसलिए, यदि तू मुझे प्रणाम करे, तो यह सब तेरा हो जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('25072', '42', '4', '8', 'यीशु ने उसे उत्तर दिया, ‹“लिखा है: ‘तू प्रभु अपने परमेश्वर को प्रणाम कर; और केवल उसी की उपासना कर।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25073', '42', '4', '9', 'तब उसने उसे यरूशलेम में ले जाकर मन्दिर के कंगूरे पर खड़ा किया, और उससे कहा, “यदि तू परमेश्वर का पुत्र है, तो अपने आपको यहाँ से नीचे गिरा दे।');
INSERT INTO `bible_verses_irv` VALUES ('25074', '42', '4', '10', 'क्योंकि लिखा है, ‘वह तेरे विषय में अपने स्वर्गदूतों को आज्ञा देगा, कि वे तेरी रक्षा करें’');
INSERT INTO `bible_verses_irv` VALUES ('25075', '42', '4', '11', 'और ‘वे तुझे हाथों हाथ उठा लेंगे ऐसा न हो कि तेरे पाँव में पत्थर से ठेस लगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('25076', '42', '4', '12', 'यीशु ने उसको उत्तर दिया, ‹“यह भी कहा गया है: ‘तू प्रभु अपने परमेश्वर की परीक्षा न करना।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25077', '42', '4', '13', 'जब शैतान सब परीक्षा कर चुका, तब कुछ समय के लिये उसके पास से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('25078', '42', '4', '14', '¶ फिर यीशु पवित्र आत्मा की सामर्थ्य से भरा हुआ, गलील को लौटा, और उसकी चर्चा आस-पास के सारे देश में फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('25079', '42', '4', '15', 'और वह उन ही आराधनालयों में उपदेश करता रहा, और सब उसकी बड़ाई करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25080', '42', '4', '16', '¶ और वह नासरत में आया; जहाँ उसका पालन-पोषण हुआ था; और अपनी रीति के अनुसार सब्त के दिन आराधनालय में जाकर पढ़ने के लिये खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('25081', '42', '4', '17', 'यशायाह भविष्यद्वक्ता की पुस्तक उसे दी गई, और उसने पुस्तक खोलकर, वह जगह निकाली जहाँ यह लिखा था:');
INSERT INTO `bible_verses_irv` VALUES ('25082', '42', '4', '18', '‹“प्रभु का आत्मा मुझ पर है,› ‹इसलिए कि उसने कंगालों को सुसमाचार› ‹सुनाने के लिये मेरा अभिषेक किया है,› ‹और मुझे इसलिए भेजा है, कि बन्दियों को छुटकारे का› ‹और अंधों को दृष्टि पाने का सुसमाचार प्रचार करूँ और› ‹कुचले हुओं को छुड़ाऊँ,›');
INSERT INTO `bible_verses_irv` VALUES ('25083', '42', '4', '19', '‹और› ‹प्रभु के प्रसन्न रहने के वर्ष›‹का प्रचार करूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('25084', '42', '4', '20', '¶ तब उसने पुस्तक बन्द करके सेवक के हाथ में दे दी, और बैठ गया: और आराधनालय के सब लोगों की आँखें उस पर लगी थी।');
INSERT INTO `bible_verses_irv` VALUES ('25085', '42', '4', '21', 'तब वह उनसे कहने लगा, ‹“आज ही यह लेख तुम्हारे सामने पूरा हुआ है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25086', '42', '4', '22', 'और सब ने उसे सराहा, और जो अनुग्रह की बातें उसके मुँह से निकलती थीं, उनसे अचम्भित हुए; और कहने लगे, “क्या यह यूसुफ का पुत्र नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('25087', '42', '4', '23', 'उसने उनसे कहा, ‹“तुम मुझ पर यह कहावत अवश्य कहोगे, ‘कि हे वैद्य, अपने आपको अच्छा कर! जो कुछ हमने सुना है कि कफरनहूम में तूने किया है उसे यहाँ अपने देश में भी कर।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25088', '42', '4', '24', 'और उसने कहा, ‹“मैं तुम से सच कहता हूँ, कोई भविष्यद्वक्ता अपने देश में मान-सम्मान नहीं पाता।›');
INSERT INTO `bible_verses_irv` VALUES ('25089', '42', '4', '25', '‹मैं तुम से सच कहता हूँ, कि एलिय्याह के दिनों में जब साढ़े तीन वर्ष तक आकाश बन्द रहा, यहाँ तक कि सारे देश में बड़ा आकाल पड़ा, तो इस्राएल में बहुत सी विधवाएँ थीं।›');
INSERT INTO `bible_verses_irv` VALUES ('25090', '42', '4', '26', '‹पर एलिय्याह को उनमें से किसी के पास नहीं भेजा गया, केवल सीदोन के सारफत में एक विधवा के पास।›');
INSERT INTO `bible_verses_irv` VALUES ('25091', '42', '4', '27', '‹और एलीशा भविष्यद्वक्ता के समय इस्राएल में बहुत से कोढ़ी थे, पर सीरिया वासी नामान को छोड़ उनमें से कोई शुद्ध नहीं किया गया।”›');
INSERT INTO `bible_verses_irv` VALUES ('25092', '42', '4', '28', 'ये बातें सुनते ही जितने आराधनालय में थे, सब क्रोध से भर गए।');
INSERT INTO `bible_verses_irv` VALUES ('25093', '42', '4', '29', 'और उठकर उसे नगर से बाहर निकाला, और जिस पहाड़ पर उनका नगर बसा हुआ था, उसकी चोटी पर ले चले, कि उसे वहाँ से नीचे गिरा दें।');
INSERT INTO `bible_verses_irv` VALUES ('25094', '42', '4', '30', 'पर वह उनके बीच में से निकलकर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('25095', '42', '4', '31', '¶ फिर वह गलील के कफरनहूम नगर में गया, और सब्त के दिन लोगों को उपदेश दे रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25096', '42', '4', '32', 'वे उसके उपदेश से चकित हो गए क्योंकि उसका वचन अधिकार सहित था।');
INSERT INTO `bible_verses_irv` VALUES ('25097', '42', '4', '33', 'आराधनालय में एक मनुष्य था, जिसमें अशुद्ध आत्मा थी। वह ऊँचे शब्द से चिल्ला उठा,');
INSERT INTO `bible_verses_irv` VALUES ('25098', '42', '4', '34', '“हे यीशु नासरी, हमें तुझ से क्या काम? क्या तू हमें नाश करने आया है? मैं तुझे जानता हूँ तू कौन है? तू परमेश्वर का पवित्र जन है!”');
INSERT INTO `bible_verses_irv` VALUES ('25099', '42', '4', '35', 'यीशु ने उसे डाँटकर कहा, ‹“चुप रह और उसमें से निकल जा!”› तब दुष्टात्मा उसे बीच में पटककर बिना हानि पहुँचाए उसमें से निकल गई।');
INSERT INTO `bible_verses_irv` VALUES ('25100', '42', '4', '36', 'इस पर सब को अचम्भा हुआ, और वे आपस में बातें करके कहने लगे, “यह कैसा वचन है? कि वह अधिकार और सामर्थ्य के साथ अशुद्ध आत्माओं को आज्ञा देता है, और वे निकल जाती हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('25101', '42', '4', '37', 'अतः चारों ओर हर जगह उसकी चर्चा होने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('25102', '42', '4', '38', '¶ वह आराधनालय में से उठकर शमौन के घर में गया और शमौन की सास को तेज बुखार था, और उन्होंने उसके लिये उससे विनती की।');
INSERT INTO `bible_verses_irv` VALUES ('25103', '42', '4', '39', 'उसने उसके निकट खड़े होकर ज्वर को डाँटा और ज्वर उतर गया और वह तुरन्त उठकर उनकी सेवा-टहल करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('25104', '42', '4', '40', '¶ सूरज डूबते समय जिन-जिनके यहाँ लोग नाना प्रकार की बीमारियों में पड़े हुए थे, वे सब उन्हें उसके पास ले आएँ, और उसने एक-एक पर हाथ रखकर उन्हें चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('25105', '42', '4', '41', 'और दुष्टात्मा चिल्लाती और यह कहती हुई, “तू परमेश्वर का पुत्र है,” बहुतों में से निकल गई पर वह उन्हें डाँटता और बोलने नहीं देता था, क्योंकि वे जानती थी, कि यह मसीह है।');
INSERT INTO `bible_verses_irv` VALUES ('25106', '42', '4', '42', '¶ जब दिन हुआ तो वह निकलकर एक एकांत स्थान में गया, और बड़ी भीड़ उसे ढूँढ़ती हुई उसके पास आई, और उसे रोकने लगी, कि हमारे पास से न जा।');
INSERT INTO `bible_verses_irv` VALUES ('25107', '42', '4', '43', 'परन्तु उसने उनसे कहा, ‹“मुझे और नगरों में भी परमेश्वर के राज्य का सुसमाचार सुनाना अवश्य है, क्योंकि मैं इसलिए भेजा गया हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('25108', '42', '4', '44', '¶ और वह गलील के आराधनालयों में प्रचार करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('25109', '42', '5', '1', '¶ जब भीड़ उस पर गिरी पड़ती थी, और परमेश्वर का वचन सुनती थी, और वह गन्नेसरत की झील के किनारे पर खड़ा था, तो ऐसा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('25110', '42', '5', '2', 'कि उसने झील के किनारे दो नावें लगी हुई देखीं, और मछुए उन पर से उतरकर जाल धो रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('25111', '42', '5', '3', 'उन नावों में से एक पर, जो शमौन की थी, चढ़कर, उसने उससे विनती की, कि किनारे से थोड़ा हटा ले चले, तब वह बैठकर लोगों को नाव पर से उपदेश देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('25112', '42', '5', '4', 'जब वह बातें कर चुका, तो शमौन से कहा, ‹“गहरे में ले चल, और मछलियाँ पकड़ने के लिये अपने जाल डालो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25113', '42', '5', '5', 'शमौन ने उसको उत्तर दिया, “हे स्वामी, हमने सारी रात मेहनत की और कुछ न पकड़ा; तो भी तेरे कहने से जाल डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('25114', '42', '5', '6', 'जब उन्होंने ऐसा किया, तो बहुत मछलियाँ घेर लाए, और उनके जाल फटने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('25115', '42', '5', '7', 'इस पर उन्होंने अपने साथियों को जो दूसरी नाव पर थे, संकेत किया, कि आकर हमारी सहायता करो: और उन्होंने आकर, दोनों नाव यहाँ तक भर लीं कि वे डूबने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('25116', '42', '5', '8', 'यह देखकर शमौन पतरस यीशु के पाँवों पर गिरा, और कहा, “हे प्रभु, मेरे पास से जा, क्योंकि मैं पापी मनुष्य हूँ!”');
INSERT INTO `bible_verses_irv` VALUES ('25117', '42', '5', '9', 'क्योंकि इतनी मछलियों के पकड़े जाने से उसे और उसके साथियों को बहुत अचम्भा हुआ;');
INSERT INTO `bible_verses_irv` VALUES ('25118', '42', '5', '10', 'और वैसे ही जब्दी के पुत्र याकूब और यूहन्ना को भी, जो शमौन के सहभागी थे, अचम्भा हुआ तब यीशु ने शमौन से कहा, ‹“मत डर, अब से तू मनुष्यों को जीविता पकड़ा करेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25119', '42', '5', '11', 'और वे नावों को किनारे पर ले आए और सब कुछ छोड़कर उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('25120', '42', '5', '12', '¶ जब वह किसी नगर में था, तो वहाँ कोढ़ से भरा हुआ एक मनुष्य आया, और वह यीशु को देखकर मुँह के बल गिरा, और विनती की, “हे प्रभु यदि तू चाहे तो मुझे शुद्ध कर सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25121', '42', '5', '13', 'उसने हाथ बढ़ाकर उसे छुआ और कहा, ‹“मैं चाहता हूँ, तू शुद्ध हो जा।”› और उसका कोढ़ तुरन्त जाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('25122', '42', '5', '14', 'तब उसने उसे चिताया, ‹“किसी से न कह, परन्तु जा के अपने आपको याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा कि उन पर गवाही हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25123', '42', '5', '15', 'परन्तु उसकी चर्चा और भी फैलती गई, और बड़ी भीड़ उसकी सुनने के लिये और अपनी बीमारियों से चंगे होने के लिये इकट्ठी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('25124', '42', '5', '16', 'परन्तु वह निर्जन स्थानों में अलग जाकर प्रार्थना किया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('25125', '42', '5', '17', '¶ और एक दिन ऐसा हुआ कि वह उपदेश दे रहा था, और फरीसी और व्यवस्थापक वहाँ बैठे हुए थे, जो गलील और यहूदिया के हर एक गाँव से, और यरूशलेम से आए थे; और चंगा करने के लिये प्रभु की सामर्थ्य उसके साथ थी।');
INSERT INTO `bible_verses_irv` VALUES ('25126', '42', '5', '18', 'और देखो कई लोग एक मनुष्य को जो लकवे का रोगी था, खाट पर लाए, और वे उसे भीतर ले जाने और यीशु के सामने रखने का उपाय ढूँढ़ रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('25127', '42', '5', '19', 'और जब भीड़ के कारण उसे भीतर न ले जा सके तो उन्होंने छत पर चढ़कर और खपरैल हटाकर, उसे खाट समेत बीच में यीशु के सामने उतार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25128', '42', '5', '20', 'उसने उनका विश्वास देखकर उससे कहा, ‹“हे मनुष्य, तेरे पाप क्षमा हुए।”›');
INSERT INTO `bible_verses_irv` VALUES ('25129', '42', '5', '21', 'तब शास्त्री और फरीसी विवाद करने लगे, “यह कौन है, जो परमेश्वर की निन्दा करता है? परमेश्वर को छोड़ कौन पापों की क्षमा कर सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('25130', '42', '5', '22', 'यीशु ने उनके मन की बातें जानकर, उनसे कहा, ‹“तुम अपने मनों में क्या विवाद कर रहे हो?›');
INSERT INTO `bible_verses_irv` VALUES ('25131', '42', '5', '23', '‹सहज क्या है? क्या यह कहना, कि ‘तेरे पाप क्षमा हुए,’ या यह कहना कि ‘उठ और चल फिर?’›');
INSERT INTO `bible_verses_irv` VALUES ('25132', '42', '5', '24', '‹परन्तु इसलिए कि तुम जानो कि मनुष्य के पुत्र को पृथ्वी पर पाप क्षमा करने का भी अधिकार है।”› उसने उस लकवे के रोगी से कहा, ‹“मैं तुझ से कहता हूँ, उठ और अपनी खाट उठाकर अपने घर चला जा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25133', '42', '5', '25', 'वह तुरन्त उनके सामने उठा, और जिस पर वह पड़ा था उसे उठाकर, परमेश्वर की बड़ाई करता हुआ अपने घर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('25134', '42', '5', '26', 'तब सब चकित हुए और परमेश्वर की बड़ाई करने लगे, और बहुत डरकर कहने लगे, “आज हमने अनोखी बातें देखी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('25135', '42', '5', '27', '¶ और इसके बाद वह बाहर गया, और लेवी नाम एक चुंगी लेनेवाले को चुंगी की चौकी पर बैठे देखा, और उससे कहा, ‹“मेरे पीछे हो ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('25136', '42', '5', '28', 'तब वह सब कुछ छोड़कर उठा, और उसके पीछे हो लिया।');
INSERT INTO `bible_verses_irv` VALUES ('25137', '42', '5', '29', '¶ और लेवी ने अपने घर में उसके लिये एक बड़ा भोज दिया; और चुंगी लेनेवालों की और अन्य लोगों की जो उसके साथ भोजन करने बैठे थे एक बड़ी भीड़ थी।');
INSERT INTO `bible_verses_irv` VALUES ('25138', '42', '5', '30', 'और फरीसी और उनके शास्त्री उसके चेलों से यह कहकर कुड़कुड़ाने लगे, “तुम चुंगी लेनेवालों और पापियों के साथ क्यों खाते-पीते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('25139', '42', '5', '31', '¶ यीशु ने उनको उत्तर दिया, ‹“वैद्य भले चंगों के लिये नहीं, परन्तु बीमारों के लिये अवश्य है।›');
INSERT INTO `bible_verses_irv` VALUES ('25140', '42', '5', '32', '‹मैं धर्मियों को नहीं, परन्तु पापियों को मन फिराने के लिये बुलाने आया हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('25141', '42', '5', '33', 'और उन्होंने उससे कहा, “यूहन्ना के चेले तो बराबर उपवास रखते और प्रार्थना किया करते हैं, और वैसे ही फरीसियों के भी, परन्तु तेरे चेले तो खाते-पीते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('25142', '42', '5', '34', 'यीशु ने उनसे कहा, ‹“क्या तुम बारातियों से जब तक दूल्हा उनके साथ रहे, उपवास करवा सकते हो?›');
INSERT INTO `bible_verses_irv` VALUES ('25143', '42', '5', '35', '‹परन्तु वे दिन आएँगे, जिनमें दूल्हा उनसे अलग किया जाएगा, तब वे उन दिनों में उपवास करेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25144', '42', '5', '36', '¶ उसने एक और दृष्टान्त भी उनसे कहा: ‹“कोई मनुष्य नये वस्त्र में से फाड़कर पुराने वस्त्र में पैबन्द नहीं लगाता, नहीं तो नया फट जाएगा और वह पैबन्द पुराने में मेल भी नहीं खाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25145', '42', '5', '37', '‹और कोई नया दाखरस पुरानी मशकों में नहीं भरता, नहीं तो नया दाखरस मशकों को फाड़कर बह जाएगा, और मशकें भी नाश हो जाएँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25146', '42', '5', '38', '‹परन्तु नया दाखरस नई मशकों में भरना चाहिये।›');
INSERT INTO `bible_verses_irv` VALUES ('25147', '42', '5', '39', '‹कोई मनुष्य पुराना दाखरस पीकर नया नहीं चाहता क्योंकि वह कहता है, कि पुराना ही अच्छा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25148', '42', '6', '1', '¶ फिर सब्त के दिन वह खेतों में से होकर जा रहा था, और उसके चेले बालें तोड़-तोड़कर, और हाथों से मल-मलकर खाते जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25149', '42', '6', '2', 'तब फरीसियों में से कुछ कहने लगे, “तुम वह काम क्यों करते हो जो सब्त के दिन करना उचित नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('25150', '42', '6', '3', 'यीशु ने उनको उत्तर दिया, ‹“क्या तुम ने यह नहीं पढ़ा, कि दाऊद ने जब वह और उसके साथी भूखे थे तो क्या किया?›');
INSERT INTO `bible_verses_irv` VALUES ('25151', '42', '6', '4', '‹वह कैसे परमेश्वर के घर में गया, और भेंट की रोटियाँ लेकर खाई, जिन्हें खाना याजकों को छोड़ और किसी को उचित नहीं, और अपने साथियों को भी दी?”›');
INSERT INTO `bible_verses_irv` VALUES ('25152', '42', '6', '5', 'और उसने उनसे कहा, ‹“मनुष्य का पुत्र सब्त के दिन का भी प्रभु है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25153', '42', '6', '6', '¶ और ऐसा हुआ कि किसी और सब्त के दिन को वह आराधनालय में जाकर उपदेश करने लगा; और वहाँ एक मनुष्य था, जिसका दाहिना हाथ सूखा था।');
INSERT INTO `bible_verses_irv` VALUES ('25154', '42', '6', '7', 'शास्त्री और फरीसी उस पर दोष लगाने का अवसर पाने के लिये उसकी ताक में थे, कि देखें कि वह सब्त के दिन चंगा करता है कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('25155', '42', '6', '8', 'परन्तु वह उनके विचार जानता था; इसलिए उसने सूखे हाथवाले मनुष्य से कहा, ‹“उठ, बीच में खड़ा हो।”› वह उठ खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('25156', '42', '6', '9', 'यीशु ने उनसे कहा, ‹“मैं तुम से यह पूछता हूँ कि सब्त के दिन क्या उचित है, भला करना या बुरा करना; प्राण को बचाना या नाश करना?”›');
INSERT INTO `bible_verses_irv` VALUES ('25157', '42', '6', '10', 'और उसने चारों ओर उन सभी को देखकर उस मनुष्य से कहा, ‹“अपना हाथ बढ़ा।”› उसने ऐसा ही किया, और उसका हाथ फिर चंगा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('25158', '42', '6', '11', 'परन्तु वे आपे से बाहर होकर आपस में विवाद करने लगे कि हम यीशु के साथ क्या करें?');
INSERT INTO `bible_verses_irv` VALUES ('25159', '42', '6', '12', '¶ और उन दिनों में वह पहाड़ पर प्रार्थना करने को निकला, और परमेश्वर से प्रार्थना करने में सारी रात बिताई।');
INSERT INTO `bible_verses_irv` VALUES ('25160', '42', '6', '13', 'जब दिन हुआ, तो उसने अपने चेलों को बुलाकर उनमें से बारह चुन लिए, और उनको प्रेरित कहा।');
INSERT INTO `bible_verses_irv` VALUES ('25161', '42', '6', '14', 'और वे ये हैं: शमौन जिसका नाम उसने पतरस भी रखा; और उसका भाई अन्द्रियास, और याकूब, और यूहन्ना, और फिलिप्पुस, और बरतुल्मै,');
INSERT INTO `bible_verses_irv` VALUES ('25162', '42', '6', '15', 'और मत्ती, और थोमा, और हलफईस का पुत्र याकूब, और शमौन जो जेलोतेस कहलाता है,');
INSERT INTO `bible_verses_irv` VALUES ('25163', '42', '6', '16', 'और याकूब का बेटा यहूदा, और यहूदा इस्करियोती, जो उसका पकड़वानेवाला बना।');
INSERT INTO `bible_verses_irv` VALUES ('25164', '42', '6', '17', '¶ तब वह उनके साथ उतरकर चौरस जगह में खड़ा हुआ, और उसके चेलों की बड़ी भीड़, और सारे यहूदिया, और यरूशलेम, और सोर और सीदोन के समुद्र के किनारे से बहुत लोग,');
INSERT INTO `bible_verses_irv` VALUES ('25165', '42', '6', '18', 'जो उसकी सुनने और अपनी बीमारियों से चंगा होने के लिये उसके पास आए थे, वहाँ थे। और अशुद्ध आत्माओं के सताए हुए लोग भी अच्छे किए जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25166', '42', '6', '19', 'और सब उसे छूना चाहते थे, क्योंकि उसमें से सामर्थ्य निकलकर सब को चंगा करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('25167', '42', '6', '20', '¶ तब उसने अपने चेलों की ओर देखकर कहा, ‹“धन्य हो तुम, जो दीन हो,› ‹क्योंकि परमेश्वर का राज्य तुम्हारा है।›');
INSERT INTO `bible_verses_irv` VALUES ('25168', '42', '6', '21', '‹“धन्य हो तुम, जो अब भूखे हो;› ‹क्योंकि तृप्त किए जाओगे।› ‹“धन्य हो तुम, जो अब रोते हो,› ‹क्योंकि हँसोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25169', '42', '6', '22', '‹“धन्य हो तुम, जब मनुष्य के पुत्र के › ‹कारण लोग तुम से बैर करेंगे,› ‹और तुम्हें निकाल देंगे, और तुम्हारी निन्दा करेंगे,› ‹और तुम्हारा नाम बुरा जानकर काट देंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25170', '42', '6', '23', '¶ ‹“उस दिन आनन्दित होकर उछलना, क्योंकि देखो, तुम्हारे लिये स्वर्ग में बड़ा प्रतिफल है। उनके पूर्वज भविष्यद्वक्ताओं के साथ भी वैसा ही किया करते थे।›');
INSERT INTO `bible_verses_irv` VALUES ('25171', '42', '6', '24', '‹“परन्तु हाय तुम पर जो धनवान हो,› ‹क्योंकि तुम अपनी शान्ति पा चुके।›');
INSERT INTO `bible_verses_irv` VALUES ('25172', '42', '6', '25', '‹“हाय तुम पर जो अब तृप्त हो,› ‹क्योंकि भूखे होंगे।› ‹“हाय, तुम पर; जो अब हँसते हो,› ‹क्योंकि शोक करोगे और रोओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25173', '42', '6', '26', '‹“हाय, तुम पर जब सब मनुष्य तुम्हें भला कहें,› ‹क्योंकि उनके पूर्वज झूठे भविष्यद्वक्ताओं के साथ भी ऐसा ही किया करते थे।›');
INSERT INTO `bible_verses_irv` VALUES ('25174', '42', '6', '27', '¶ ‹“परन्तु मैं तुम सुननेवालों से कहता हूँ, कि› ‹अपने शत्रुओं से प्रेम रखो; जो तुम से बैर करें, उनका भला करो›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('25175', '42', '6', '28', '‹जो तुम्हें श्राप दें, उनको आशीष दो; जो तुम्हारा अपमान करें, उनके लिये प्रार्थना करो।›');
INSERT INTO `bible_verses_irv` VALUES ('25176', '42', '6', '29', '‹जो तुम्हारे एक गाल पर थप्पड़ मारे उसकी ओर दूसरा भी फेर दे; और जो तेरी दोहर छीन ले, उसको कुर्ता लेने से भी न रोक।›');
INSERT INTO `bible_verses_irv` VALUES ('25177', '42', '6', '30', '‹जो कोई तुझ से माँगे, उसे दे; और जो तेरी वस्तु छीन ले, उससे न माँग।›');
INSERT INTO `bible_verses_irv` VALUES ('25178', '42', '6', '31', '‹और जैसा तुम चाहते हो कि लोग तुम्हारे साथ करें, तुम भी उनके साथ वैसा ही करो।›');
INSERT INTO `bible_verses_irv` VALUES ('25179', '42', '6', '32', '¶ ‹“यदि तुम अपने प्रेम रखनेवालों के साथ प्रेम रखो, तो तुम्हारी क्या बड़ाई? क्योंकि पापी भी अपने प्रेम रखनेवालों के साथ प्रेम रखते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25180', '42', '6', '33', '‹और यदि तुम अपने भलाई करनेवालों ही के साथ भलाई करते हो, तो तुम्हारी क्या बड़ाई? क्योंकि पापी भी ऐसा ही करते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25181', '42', '6', '34', '‹और यदि तुम उसे उधार दो, जिनसे फिर पाने की आशा रखते हो, तो तुम्हारी क्या बड़ाई? क्योंकि पापी पापियों को उधार देते हैं, कि उतना ही फिर पाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25182', '42', '6', '35', '‹वरन् अपने शत्रुओं से प्रेम रखो, और भलाई करो, और फिर पाने की आस न रखकर उधार दो; और तुम्हारे लिये बड़ा फल होगा; और तुम परमप्रधान के सन्तान ठहरोगे, क्योंकि वह उन पर जो धन्यवाद नहीं करते और बुरों पर भी कृपालु है।›');
INSERT INTO `bible_verses_irv` VALUES ('25183', '42', '6', '36', '‹जैसा तुम्हारा पिता दयावन्त है, वैसे ही तुम भी दयावन्त बनो।›');
INSERT INTO `bible_verses_irv` VALUES ('25184', '42', '6', '37', '¶ ‹“दोष मत लगाओ; तो तुम पर भी दोष नहीं लगाया जाएगा: दोषी न ठहराओ, तो तुम भी दोषी नहीं ठहराए जाओगे: क्षमा करो, तो तुम्हें भी क्षमा किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25185', '42', '6', '38', '‹दिया करो, तो तुम्हें भी दिया जाएगा: लोग पूरा नाप दबा-दबाकर और हिला-हिलाकर और उभरता हुआ तुम्हारी गोद में डालेंगे, क्योंकि जिस नाप से तुम नापते हो, उसी से तुम्हारे लिये भी नापा जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25186', '42', '6', '39', '¶ फिर उसने उनसे एक दृष्टान्त कहा: ‹“क्या अंधा, अंधे को मार्ग बता सकता है? क्या दोनों गड्ढे में नहीं गिरेंगे?›');
INSERT INTO `bible_verses_irv` VALUES ('25187', '42', '6', '40', '‹चेला अपने गुरु से बड़ा नहीं, परन्तु जो कोई सिद्ध होगा, वह अपने गुरु के समान होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25188', '42', '6', '41', '‹तू अपने भाई की आँख के तिनके को क्यों देखता है, और अपनी ही आँख का लट्ठा तुझे नहीं सूझता?›');
INSERT INTO `bible_verses_irv` VALUES ('25189', '42', '6', '42', '‹और जब तू अपनी ही आँख का लट्ठा नहीं देखता, तो अपने भाई से कैसे कह सकता है, ‘हे भाई, ठहर जा तेरी आँख से तिनके को निकाल दूँ?’ हे› ‹कपटी,›‹पहले अपनी आँख से लट्ठा निकाल, तब जो तिनका तेरे भाई की आँख में है, भली भाँति देखकर निकाल सकेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25190', '42', '6', '43', '¶ ‹“कोई अच्छा पेड़ नहीं, जो निकम्मा फल लाए, और न तो कोई निकम्मा पेड़ है, जो अच्छा फल लाए।›');
INSERT INTO `bible_verses_irv` VALUES ('25191', '42', '6', '44', '‹हर एक पेड़ अपने फल से पहचाना जाता है; क्योंकि लोग झाड़ियों से अंजीर नहीं तोड़ते, और न झड़बेरी से अंगूर।›');
INSERT INTO `bible_verses_irv` VALUES ('25192', '42', '6', '45', '‹भला मनुष्य अपने मन के भले भण्डार से भली बातें निकालता है; और बुरा मनुष्य अपने मन के बुरे भण्डार से बुरी बातें निकालता है; क्योंकि जो मन में भरा है वही उसके मुँह पर आता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25193', '42', '6', '46', '¶ ‹“जब तुम मेरा कहना नहीं मानते, तो क्यों मुझे ‘हे प्रभु, हे प्रभु,’ कहते हो?›');
INSERT INTO `bible_verses_irv` VALUES ('25194', '42', '6', '47', '‹जो कोई मेरे पास आता है, और मेरी बातें सुनकर उन्हें मानता है, मैं तुम्हें बताता हूँ कि वह किसके समान है?›');
INSERT INTO `bible_verses_irv` VALUES ('25195', '42', '6', '48', '‹वह उस मनुष्य के समान है, जिसने घर बनाते समय भूमि गहरी खोदकर चट्टान में नींव डाली, और जब बाढ़ आई तो धारा उस घर पर लगी, परन्तु उसे हिला न सकी; क्योंकि वह पक्का बना था।›');
INSERT INTO `bible_verses_irv` VALUES ('25196', '42', '6', '49', '‹परन्तु जो सुनकर नहीं मानता, वह उस मनुष्य के समान है, जिसने मिट्टी पर बिना नींव का घर बनाया। जब उस पर धारा लगी, तो वह तुरन्त गिर पड़ा, और वह गिरकर सत्यानाश हो गया।”›');
INSERT INTO `bible_verses_irv` VALUES ('25197', '42', '7', '1', '¶ जब वह लोगों को अपनी सारी बातें सुना चुका, तो कफरनहूम में आया।');
INSERT INTO `bible_verses_irv` VALUES ('25198', '42', '7', '2', 'और किसी सूबेदार का एक दास जो उसका प्रिय था, बीमारी से मरने पर था।');
INSERT INTO `bible_verses_irv` VALUES ('25199', '42', '7', '3', 'उसने यीशु की चर्चा सुनकर यहूदियों के कई प्राचीनों को उससे यह विनती करने को उसके पास भेजा, कि आकर मेरे दास को चंगा कर।');
INSERT INTO `bible_verses_irv` VALUES ('25200', '42', '7', '4', 'वे यीशु के पास आकर उससे बड़ी विनती करके कहने लगे, “वह इस योग्य है, कि तू उसके लिये यह करे,');
INSERT INTO `bible_verses_irv` VALUES ('25201', '42', '7', '5', 'क्योंकि वह हमारी जाति से प्रेम रखता है, और उसी ने हमारे आराधनालय को बनाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('25202', '42', '7', '6', 'यीशु उनके साथ-साथ चला, पर जब वह घर से दूर न था, तो सूबेदार ने उसके पास कई मित्रों के द्वारा कहला भेजा, “हे प्रभु दुःख न उठा, क्योंकि मैं इस योग्य नहीं, कि तू मेरी छत के तले आए।');
INSERT INTO `bible_verses_irv` VALUES ('25203', '42', '7', '7', 'इसी कारण मैंने अपने आपको इस योग्य भी न समझा, कि तेरे पास आऊँ, पर वचन ही कह दे तो मेरा सेवक चंगा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('25204', '42', '7', '8', 'मैं भी पराधीन मनुष्य हूँ; और सिपाही मेरे हाथ में हैं, और जब एक को कहता हूँ, ‘जा,’ तो वह जाता है, और दूसरे से कहता हूँ कि ‘आ,’ तो आता है; और अपने किसी दास को कि ‘यह कर,’ तो वह उसे करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25205', '42', '7', '9', 'यह सुनकर यीशु ने अचम्भा किया, और उसने मुँह फेरकर उस भीड़ से जो उसके पीछे आ रही थी कहा, ‹“मैं तुम से कहता हूँ, कि मैंने इस्राएल में भी ऐसा विश्वास नहीं पाया।”›');
INSERT INTO `bible_verses_irv` VALUES ('25206', '42', '7', '10', 'और भेजे हुए लोगों ने घर लौटकर, उस दास को चंगा पाया।');
INSERT INTO `bible_verses_irv` VALUES ('25207', '42', '7', '11', '¶ थोड़े दिन के बाद वह नाईन नाम के एक नगर को गया, और उसके चेले, और बड़ी भीड़ उसके साथ जा रही थी।');
INSERT INTO `bible_verses_irv` VALUES ('25208', '42', '7', '12', 'जब वह नगर के फाटक के पास पहुँचा, तो देखो, लोग एक मुर्दे को बाहर लिए जा रहे थे; जो अपनी माँ का एकलौता पुत्र था, और वह विधवा थी: और नगर के बहुत से लोग उसके साथ थे।');
INSERT INTO `bible_verses_irv` VALUES ('25209', '42', '7', '13', 'उसे देखकर प्रभु को तरस आया, और उसने कहा, ‹“मत रो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25210', '42', '7', '14', 'तब उसने पास आकर अर्थी को छुआ; और उठानेवाले ठहर गए, तब उसने कहा, ‹“हे जवान, मैं तुझ से कहता हूँ, उठ!”›');
INSERT INTO `bible_verses_irv` VALUES ('25211', '42', '7', '15', 'तब वह मुर्दा उठ बैठा, और बोलने लगा: और उसने उसे उसकी माँ को सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25212', '42', '7', '16', 'इससे सब पर भय छा गया; और वे परमेश्वर की बड़ाई करके कहने लगे, “हमारे बीच में एक बड़ा भविष्यद्वक्ता उठा है, और परमेश्वर ने अपने लोगों पर कृपादृष्टि की है।”');
INSERT INTO `bible_verses_irv` VALUES ('25213', '42', '7', '17', 'और उसके विषय में यह बात सारे यहूदिया और आस-पास के सारे देश में फैल गई।');
INSERT INTO `bible_verses_irv` VALUES ('25214', '42', '7', '18', '¶ और यूहन्ना को उसके चेलों ने इन सब बातों का समाचार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25215', '42', '7', '19', 'तब यूहन्ना ने अपने चेलों में से दो को बुलाकर प्रभु के पास यह पूछने के लिये भेजा, “क्या आनेवाला तू ही है, या हम किसी और दूसरे की प्रतीक्षा करे?”');
INSERT INTO `bible_verses_irv` VALUES ('25216', '42', '7', '20', 'उन्होंने उसके पास आकर कहा, “यूहन्ना बपतिस्मा देनेवाले ने हमें तेरे पास यह पूछने को भेजा है, कि क्या आनेवाला तू ही है, या हम दूसरे की प्रतीक्षा करे?”');
INSERT INTO `bible_verses_irv` VALUES ('25217', '42', '7', '21', 'उसी घड़ी उसने बहुतों को बीमारियों और पीड़ाओं, और दुष्टात्माओं से छुड़ाया; और बहुत से अंधों को आँखें दी।');
INSERT INTO `bible_verses_irv` VALUES ('25218', '42', '7', '22', 'और उसने उनसे कहा, ‹“जो कुछ तुम ने देखा और सुना है, जाकर यूहन्ना से कह दो; कि अंधे देखते हैं, लँगड़े चलते फिरते हैं, कोढ़ी शुद्ध किए जाते हैं, बहरे सुनते है, और मुर्दे जिलाए जाते है, और कंगालों को सुसमाचार सुनाया जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25219', '42', '7', '23', '‹धन्य है वह, जो मेरे कारण ठोकर न खाए।”›');
INSERT INTO `bible_verses_irv` VALUES ('25220', '42', '7', '24', '¶ जब यूहन्ना के भेजे हुए लोग चल दिए, तो यीशु यूहन्ना के विषय में लोगों से कहने लगा, ‹“तुम जंगल में क्या देखने गए थे? क्या हवा से हिलते हुए सरकण्डे को?›');
INSERT INTO `bible_verses_irv` VALUES ('25221', '42', '7', '25', '‹तो तुम फिर क्या देखने गए थे? क्या कोमल वस्त्र पहने हुए मनुष्य को? देखो, जो भड़कीला वस्त्र पहनते, और सुख-विलास से रहते हैं, वे राजभवनों में रहते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25222', '42', '7', '26', '‹तो फिर क्या देखने गए थे? क्या किसी भविष्यद्वक्ता को? हाँ, मैं तुम से कहता हूँ, वरन् भविष्यद्वक्ता से भी बड़े को।›');
INSERT INTO `bible_verses_irv` VALUES ('25223', '42', '7', '27', '‹यह वही है, जिसके विषय में लिखा है:› ‹‘देख, मैं अपने दूत को तेरे आगे-आगे भेजता हूँ,› ‹जो तेरे आगे मार्ग सीधा करेगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('25224', '42', '7', '28', '¶ ‹“मैं तुम से कहता हूँ, कि जो स्त्रियों से जन्मे हैं, उनमें से यूहन्ना से बड़ा कोई नहीं पर जो परमेश्वर के राज्य में छोटे से छोटा है, वह उससे भी बड़ा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25225', '42', '7', '29', 'और सब साधारण लोगों ने सुनकर और चुंगी लेनेवालों ने भी यूहन्ना का बपतिस्मा लेकर परमेश्वर को सच्चा मान लिया।');
INSERT INTO `bible_verses_irv` VALUES ('25226', '42', '7', '30', 'पर फरीसियों और व्यवस्थापकों ने उससे बपतिस्मा न लेकर परमेश्वर की मनसा को अपने विषय में टाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25227', '42', '7', '31', '¶ ‹“अतः मैं इस युग के लोगों की उपमा किस से दूँ कि वे किसके समान हैं?›');
INSERT INTO `bible_verses_irv` VALUES ('25228', '42', '7', '32', '‹वे उन बालकों के समान हैं जो बाजार में बैठे हुए एक दूसरे से पुकारकर कहते हैं, ‘हमने तुम्हारे लिये बाँसुरी बजाई, और तुम न नाचे, हमने विलाप किया, और तुम न रोए!’›');
INSERT INTO `bible_verses_irv` VALUES ('25229', '42', '7', '33', '‹क्योंकि यूहन्ना बपतिस्मा देनेवाला न रोटी खाता आया, न दाखरस पीता आया, और तुम कहते हो, उसमें दुष्टात्मा है।›');
INSERT INTO `bible_verses_irv` VALUES ('25230', '42', '7', '34', '‹मनुष्य का पुत्र खाता-पीता आया है; और तुम कहते हो, ‘देखो, पेटू और पियक्कड़ मनुष्य, चुंगी लेनेवालों का और पापियों का मित्र।’›');
INSERT INTO `bible_verses_irv` VALUES ('25231', '42', '7', '35', '‹पर ज्ञान अपनी सब सन्तानों से सच्चा ठहराया गया है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25232', '42', '7', '36', '¶ फिर किसी फरीसी ने उससे विनती की, कि मेरे साथ भोजन कर; अतः वह उस फरीसी के घर में जाकर भोजन करने बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('25233', '42', '7', '37', 'वहाँ उस नगर की एक पापिनी स्त्री यह जानकर कि वह फरीसी के घर में भोजन करने बैठा है, संगमरमर के पात्र में इत्र लाई।');
INSERT INTO `bible_verses_irv` VALUES ('25234', '42', '7', '38', 'और उसके पाँवों के पास, पीछे खड़ी होकर, रोती हुई, उसके पाँवों को आँसुओं से भिगाने और अपने सिर के बालों से पोंछने लगी और उसके पाँव बार बार चूमकर उन पर इत्र मला।');
INSERT INTO `bible_verses_irv` VALUES ('25235', '42', '7', '39', 'यह देखकर, वह फरीसी जिसने उसे बुलाया था, अपने मन में सोचने लगा, “यदि यह भविष्यद्वक्ता होता तो जान जाता, कि यह जो उसे छू रही है, वह कौन और कैसी स्त्री है? क्योंकि वह तो पापिन है।”');
INSERT INTO `bible_verses_irv` VALUES ('25236', '42', '7', '40', 'यह सुन यीशु ने उसके उत्तर में कहा, ‹“हे शमौन, मुझे तुझ से कुछ कहना है।”› वह बोला, “हे गुरु, कह।”');
INSERT INTO `bible_verses_irv` VALUES ('25237', '42', '7', '41', '‹“किसी महाजन के दो देनदार थे, एक पाँच सौ, और दूसरा पचास दीनार देनदार था।›');
INSERT INTO `bible_verses_irv` VALUES ('25238', '42', '7', '42', '‹जबकि उनके पास वापस लौटाने को कुछ न रहा, तो उसने दोनों को क्षमा कर दिया। अतः उनमें से कौन उससे अधिक प्रेम रखेगा?”›');
INSERT INTO `bible_verses_irv` VALUES ('25239', '42', '7', '43', 'शमौन ने उत्तर दिया, “मेरी समझ में वह, जिसका उसने अधिक छोड़ दिया।” उसने उससे कहा, “तूने ठीक विचार किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('25240', '42', '7', '44', 'और उस स्त्री की ओर फिरकर उसने शमौन से कहा, ‹“क्या तू इस स्त्री को देखता है? मैं तेरे घर में आया परन्तु तूने मेरे पाँव धोने के लिये पानी न दिया, पर इसने मेरे पाँव आँसुओं से भिगाए, और अपने बालों से पोंछा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25241', '42', '7', '45', '‹तूने मुझे चूमा न दिया, पर जब से मैं आया हूँ तब से इसने मेरे पाँवों का चूमना न छोड़ा।›');
INSERT INTO `bible_verses_irv` VALUES ('25242', '42', '7', '46', '‹तूने मेरे सिर पर तेल नहीं मला; पर इसने मेरे पाँवों पर इत्र मला है।›');
INSERT INTO `bible_verses_irv` VALUES ('25243', '42', '7', '47', '‹“इसलिए मैं तुझ से कहता हूँ; कि इसके पाप जो बहुत थे, क्षमा हुए, क्योंकि इसने बहुत प्रेम किया; पर जिसका थोड़ा क्षमा हुआ है, वह थोड़ा प्रेम करता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25244', '42', '7', '48', 'और उसने स्त्री से कहा, ‹“तेरे पाप क्षमा हुए।”›');
INSERT INTO `bible_verses_irv` VALUES ('25245', '42', '7', '49', 'तब जो लोग उसके साथ भोजन करने बैठे थे, वे अपने-अपने मन में सोचने लगे, “यह कौन है जो पापों को भी क्षमा करता है?”');
INSERT INTO `bible_verses_irv` VALUES ('25246', '42', '7', '50', 'पर उसने स्त्री से कहा, ‹“तेरे विश्वास ने तुझे बचा लिया है, कुशल से चली जा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25247', '42', '8', '1', '¶ इसके बाद वह नगर-नगर और गाँव-गाँव प्रचार करता हुआ, और परमेश्वर के राज्य का सुसमाचार सुनाता हुआ, फिरने लगा, और वे बारह उसके साथ थे,');
INSERT INTO `bible_verses_irv` VALUES ('25248', '42', '8', '2', 'और कुछ स्त्रियाँ भी जो दुष्टात्माओं से और बीमारियों से छुड़ाई गई थीं, और वे यह हैं मरियम जो मगदलीनी कहलाती थी, जिसमें से सात दुष्टात्माएँ निकली थीं,');
INSERT INTO `bible_verses_irv` VALUES ('25249', '42', '8', '3', 'और हेरोदेस के भण्डारी खुज़ा की पत्नी योअन्ना और सूसन्नाह और बहुत सी और स्त्रियाँ, ये तो अपनी सम्पत्ति से उसकी सेवा करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('25250', '42', '8', '4', '¶ जब बड़ी भीड़ इकट्ठी हुई, और नगर-नगर के लोग उसके पास चले आते थे, तो उसने दृष्टान्त में कहा:');
INSERT INTO `bible_verses_irv` VALUES ('25251', '42', '8', '5', '‹“एक बोनेवाला बीज बोने निकला: बोते हुए कुछ मार्ग के किनारे गिरा, और रौंदा गया, और आकाश के पक्षियों ने उसे चुग लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('25252', '42', '8', '6', '‹और कुछ चट्टान पर गिरा, और उपजा, परन्तु नमी न मिलने से सूख गया।›');
INSERT INTO `bible_verses_irv` VALUES ('25253', '42', '8', '7', '‹कुछ झाड़ियों के बीच में गिरा, और झाड़ियों ने साथ-साथ बढ़कर उसे दबा लिया।›');
INSERT INTO `bible_verses_irv` VALUES ('25254', '42', '8', '8', '‹और कुछ अच्छी भूमि पर गिरा, और उगकर सौ गुणा फल लाया।”› यह कहकर उसने ऊँचे शब्द से कहा, ‹“जिसके सुनने के कान हों वह सुन लें।”›');
INSERT INTO `bible_verses_irv` VALUES ('25255', '42', '8', '9', '¶ उसके चेलों ने उससे पूछा, “इस दृष्टान्त का अर्थ क्या है?”');
INSERT INTO `bible_verses_irv` VALUES ('25256', '42', '8', '10', 'उसने कहा, ‹“तुम को परमेश्वर के राज्य के भेदों की समझ दी गई है, पर औरों को दृष्टान्तों में सुनाया जाता है, इसलिए कि› ‹‘वे देखते हुए भी न देखें, › ‹और सुनते हुए भी न समझें।’›');
INSERT INTO `bible_verses_irv` VALUES ('25257', '42', '8', '11', '¶ ‹“दृष्टान्त का अर्थ यह है: बीज तो परमेश्वर का वचन है।›');
INSERT INTO `bible_verses_irv` VALUES ('25258', '42', '8', '12', '‹मार्ग के किनारे के वे हैं, जिन्होंने सुना; तब शैतान आकर उनके मन में से वचन उठा ले जाता है, कि कहीं ऐसा न हो कि वे विश्वास करके उद्धार पाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25259', '42', '8', '13', '‹चट्टान पर के वे हैं, कि जब सुनते हैं, तो आनन्द से वचन को ग्रहण तो करते हैं, परन्तु जड़ न पकड़ने से वे थोड़ी देर तक विश्वास रखते हैं, और परीक्षा के समय बहक जाते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25260', '42', '8', '14', '‹जो झाड़ियों में गिरा, यह वे हैं, जो सुनते हैं, पर आगे चलकर चिन्ता और धन और जीवन के सुख-विलास में फँस जाते हैं, और उनका फल नहीं पकता।›');
INSERT INTO `bible_verses_irv` VALUES ('25261', '42', '8', '15', '‹पर अच्छी भूमि में के वे हैं, जो वचन सुनकर भले और उत्तम मन में सम्भाले रहते हैं, और धीरज से फल लाते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25262', '42', '8', '16', '¶ ‹“कोई› ‹दिया जलाकर›‹बर्तन से नहीं ढाँकता, और न खाट के नीचे रखता है, परन्तु दीवट पर रखता है, कि भीतर आनेवाले प्रकाश पाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25263', '42', '8', '17', '‹कुछ छिपा नहीं, जो प्रगट न हो; और न कुछ गुप्त है, जो जाना न जाए, और प्रगट न हो।›');
INSERT INTO `bible_verses_irv` VALUES ('25264', '42', '8', '18', '‹इसलिए सावधान रहो, कि तुम किस रीति से सुनते हो? क्योंकि जिसके पास है, उसे दिया जाएगा; और जिसके पास नहीं है, उससे वह भी ले लिया जाएगा, जिसे वह अपना समझता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25265', '42', '8', '19', '¶ उसकी माता और उसके भाई पास आए, पर भीड़ के कारण उससे भेंट न कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('25266', '42', '8', '20', 'और उससे कहा गया, “तेरी माता और तेरे भाई बाहर खड़े हुए तुझ से मिलना चाहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('25267', '42', '8', '21', 'उसने उसके उत्तर में उनसे कहा, ‹“मेरी माता और मेरे भाई ये ही है, जो परमेश्वर का वचन सुनते और मानते हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25268', '42', '8', '22', '¶ फिर एक दिन वह और उसके चेले नाव पर चढ़े, और उसने उनसे कहा, ‹“आओ, झील के पार चलें।”› अतः उन्होंने नाव खोल दी।');
INSERT INTO `bible_verses_irv` VALUES ('25269', '42', '8', '23', 'पर जब नाव चल रही थी, तो वह सो गया: और झील पर आँधी आई, और नाव पानी से भरने लगी और वे जोखिम में थे।');
INSERT INTO `bible_verses_irv` VALUES ('25270', '42', '8', '24', 'तब उन्होंने पास आकर उसे जगाया, और कहा, “स्वामी! स्वामी! हम नाश हुए जाते हैं।” तब उसने उठकर आँधी को और पानी की लहरों को डाँटा और वे थम गए, और शान्त हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('25271', '42', '8', '25', 'और उसने उनसे कहा, ‹“तुम्हारा विश्वास कहाँ था?”› पर वे डर गए, और अचम्भित होकर आपस में कहने लगे, “यह कौन है, जो आँधी और पानी को भी आज्ञा देता है, और वे उसकी मानते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('25272', '42', '8', '26', '¶ फिर वे गिरासेनियों के देश में पहुँचे, जो उस पार गलील के सामने है।');
INSERT INTO `bible_verses_irv` VALUES ('25273', '42', '8', '27', 'जब वह किनारे पर उतरा, तो उस नगर का एक मनुष्य उसे मिला, जिसमें दुष्टात्माएँ थीं। और बहुत दिनों से न कपड़े पहनता था और न घर में रहता था वरन् कब्रों में रहा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('25274', '42', '8', '28', 'वह यीशु को देखकर चिल्लाया, और उसके सामने गिरकर ऊँचे शब्द से कहा, “हे परमप्रधान परमेश्वर के पुत्र यीशु! मुझे तुझ से क्या काम? मैं तुझ से विनती करता हूँ, मुझे पीड़ा न दे।”');
INSERT INTO `bible_verses_irv` VALUES ('25275', '42', '8', '29', 'क्योंकि वह उस अशुद्ध आत्मा को उस मनुष्य में से निकलने की आज्ञा दे रहा था, इसलिए कि वह उस पर बार बार प्रबल होती थी। और यद्यपि लोग उसे जंजीरों और बेड़ियों से बाँधते थे, तो भी वह बन्धनों को तोड़ डालता था, और दुष्टात्मा उसे जंगल में भगाए फिरती थी।');
INSERT INTO `bible_verses_irv` VALUES ('25276', '42', '8', '30', 'यीशु ने उससे पूछा, ‹“तेरा क्या नाम है?”› उसने कहा, “सेना,” क्योंकि बहुत दुष्टात्माएँ उसमें समा गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('25277', '42', '8', '31', 'और उन्होंने उससे विनती की, “हमें अथाह गड्ढे में जाने की आज्ञा न दे।”');
INSERT INTO `bible_verses_irv` VALUES ('25278', '42', '8', '32', 'वहाँ पहाड़ पर सूअरों का एक बड़ा झुण्ड चर रहा था, अतः उन्होंने उससे विनती की, “हमें उनमें समाने दे।” अतः उसने उन्हें जाने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25279', '42', '8', '33', 'तब दुष्टात्माएँ उस मनुष्य से निकलकर सूअरों में समा गई और वह झुण्ड कड़ाड़े पर से झपटकर झील में जा गिरा और डूब मरा।');
INSERT INTO `bible_verses_irv` VALUES ('25280', '42', '8', '34', '¶ चरवाहे यह जो हुआ था देखकर भागे, और नगर में, और गाँवों में जाकर उसका समाचार कहा।');
INSERT INTO `bible_verses_irv` VALUES ('25281', '42', '8', '35', 'और लोग यह जो हुआ था उसको देखने को निकले, और यीशु के पास आकर जिस मनुष्य से दुष्टात्माएँ निकली थीं, उसे यीशु के पाँवों के पास कपड़े पहने और सचेत बैठे हुए पाकर डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('25282', '42', '8', '36', 'और देखनेवालों ने उनको बताया, कि वह दुष्टात्मा का सताया हुआ मनुष्य किस प्रकार अच्छा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('25283', '42', '8', '37', 'तब गिरासेनियों के आस-पास के सब लोगों ने यीशु से विनती की, कि हमारे यहाँ से चला जा; क्योंकि उन पर बड़ा भय छा गया था। अतः वह नाव पर चढ़कर लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('25284', '42', '8', '38', 'जिस मनुष्य से दुष्टात्माएँ निकली थीं वह उससे विनती करने लगा, कि मुझे अपने साथ रहने दे, परन्तु यीशु ने उसे विदा करके कहा।');
INSERT INTO `bible_verses_irv` VALUES ('25285', '42', '8', '39', '‹“अपने घर में लौट जा और लोगों से कह दे, कि परमेश्वर ने तेरे लिये कैसे बड़े-बड़े काम किए हैं।”› वह जाकर सारे नगर में प्रचार करने लगा, कि यीशु ने मेरे लिये कैसे बड़े-बड़े काम किए।');
INSERT INTO `bible_verses_irv` VALUES ('25286', '42', '8', '40', '¶ जब यीशु लौट रहा था, तो लोग उससे आनन्द के साथ मिले; क्योंकि वे सब उसकी प्रतीक्षा कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('25287', '42', '8', '41', 'और देखो, याईर नाम एक मनुष्य जो आराधनालय का सरदार था, आया, और यीशु के पाँवों पर गिरकर उससे विनती करने लगा, “मेरे घर चल।”');
INSERT INTO `bible_verses_irv` VALUES ('25288', '42', '8', '42', 'क्योंकि उसके बारह वर्ष की एकलौती बेटी थी, और वह मरने पर थी। जब वह जा रहा था, तब लोग उस पर गिरे पड़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25289', '42', '8', '43', '¶ और एक स्त्री ने जिसको बारह वर्ष से लहू बहने का रोग था, और जो अपनी सारी जीविका वैद्यों के पीछे व्यय कर चुकी थी और फिर भी किसी के हाथ से चंगी न हो सकी थी,');
INSERT INTO `bible_verses_irv` VALUES ('25290', '42', '8', '44', 'पीछे से आकर उसके वस्त्र के आँचल को छुआ, और तुरन्त उसका लहू बहना थम गया।');
INSERT INTO `bible_verses_irv` VALUES ('25291', '42', '8', '45', 'इस पर यीशु ने कहा, ‹“मुझे किसने छुआ?”› जब सब मुकरने लगे, तो पतरस और उसके साथियों ने कहा, “हे स्वामी, तुझे तो भीड़ दबा रही है और तुझ पर गिरी पड़ती है।”');
INSERT INTO `bible_verses_irv` VALUES ('25292', '42', '8', '46', 'परन्तु यीशु ने कहा, ‹“किसी ने मुझे छुआ है क्योंकि मैंने जान लिया है कि मुझ में से सामर्थ्य निकली है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25293', '42', '8', '47', 'जब स्त्री ने देखा, कि मैं छिप नहीं सकती, तब काँपती हुई आई, और उसके पाँवों पर गिरकर सब लोगों के सामने बताया, कि मैंने किस कारण से तुझे छुआ, और कैसे तुरन्त चंगी हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('25294', '42', '8', '48', 'उसने उससे कहा, ‹“पुत्री तेरे विश्वास ने तुझे चंगा किया है, कुशल से चली जा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25295', '42', '8', '49', '¶ वह यह कह ही रहा था, कि किसी ने आराधनालय के सरदार के यहाँ से आकर कहा, “तेरी बेटी मर गई: गुरु को दुःख न दे।”');
INSERT INTO `bible_verses_irv` VALUES ('25296', '42', '8', '50', 'यीशु ने सुनकर उसे उत्तर दिया, ‹“मत डर; केवल विश्वास रख; तो वह› ‹बच जाएगी।”›');
INSERT INTO `bible_verses_irv` VALUES ('25297', '42', '8', '51', 'घर में आकर उसने पतरस, और यूहन्ना, और याकूब, और लड़की के माता-पिता को छोड़ और किसी को अपने साथ भीतर आने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25298', '42', '8', '52', 'और सब उसके लिये रो पीट रहे थे, परन्तु उसने कहा, ‹“रोओ मत; वह मरी नहीं परन्तु सो रही है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25299', '42', '8', '53', 'वे यह जानकर, कि मर गई है, उसकी हँसी करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('25300', '42', '8', '54', 'परन्तु उसने उसका हाथ पकड़ा, और पुकारकर कहा, ‹“हे लड़की उठ!”›');
INSERT INTO `bible_verses_irv` VALUES ('25301', '42', '8', '55', 'तब उसके प्राण लौट आए और वह तुरन्त उठी; फिर उसने आज्ञा दी, कि उसे कुछ खाने को दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('25302', '42', '8', '56', 'उसके माता-पिता चकित हुए, परन्तु उसने उन्हें चेतावनी दी, कि यह जो हुआ है, किसी से न कहना।');
INSERT INTO `bible_verses_irv` VALUES ('25303', '42', '9', '1', '¶ फिर उसने बारहों को बुलाकर उन्हें सब दुष्टात्माओं और बीमारियों को दूर करने की सामर्थ्य और अधिकार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25304', '42', '9', '2', 'और उन्हें परमेश्वर के राज्य का प्रचार करने, और बीमारों को अच्छा करने के लिये भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('25305', '42', '9', '3', 'और उसने उनसे कहा, ‹“मार्ग के लिये कुछ न लेना: न तो लाठी, न झोली, न रोटी, न रुपये और न दो-दो कुर्ते।›');
INSERT INTO `bible_verses_irv` VALUES ('25306', '42', '9', '4', '‹और जिस किसी घर में तुम उतरो, वहीं रहो; और वहीं से विदा हो।›');
INSERT INTO `bible_verses_irv` VALUES ('25307', '42', '9', '5', '‹जो कोई तुम्हें ग्रहण न करेगा उस नगर से निकलते हुए अपने पाँवों की धूल झाड़ डालो, कि उन पर गवाही हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25308', '42', '9', '6', 'अतः वे निकलकर गाँव-गाँव सुसमाचार सुनाते, और हर कहीं लोगों को चंगा करते हुए फिरते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('25309', '42', '9', '7', '¶ और देश की चौथाई का राजा हेरोदेस यह सब सुनकर घबरा गया, क्योंकि कितनों ने कहा, कि यूहन्ना मरे हुओं में से जी उठा है।');
INSERT INTO `bible_verses_irv` VALUES ('25310', '42', '9', '8', 'और कितनों ने यह, कि एलिय्याह दिखाई दिया है: औरों ने यह, कि पुराने भविष्यद्वक्ताओं में से कोई जी उठा है।');
INSERT INTO `bible_verses_irv` VALUES ('25311', '42', '9', '9', 'परन्तु हेरोदेस ने कहा, “यूहन्ना का तो मैंने सिर कटवाया अब यह कौन है, जिसके विषय में ऐसी बातें सुनता हूँ?” और उसने उसे देखने की इच्छा की।');
INSERT INTO `bible_verses_irv` VALUES ('25312', '42', '9', '10', '¶ फिर प्रेरितों ने लौटकर जो कुछ उन्होंने किया था, उसको बता दिया, और वह उन्हें अलग करके बैतसैदा नामक एक नगर को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('25313', '42', '9', '11', 'यह जानकर भीड़ उसके पीछे हो ली, और वह आनन्द के साथ उनसे मिला, और उनसे परमेश्वर के राज्य की बातें करने लगा, और जो चंगे होना चाहते थे, उन्हें चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('25314', '42', '9', '12', '¶ जब दिन ढलने लगा, तो बारहों ने आकर उससे कहा, “भीड़ को विदा कर, कि चारों ओर के गाँवों और बस्तियों में जाकर अपने लिए रहने को स्थान, और भोजन का उपाय करें, क्योंकि हम यहाँ सुनसान जगह में हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('25315', '42', '9', '13', 'उसने उनसे कहा, ‹“तुम ही उन्हें खाने को दो।”› उन्होंने कहा, “हमारे पास पाँच रोटियाँ और दो मछली को छोड़ और कुछ नहीं; परन्तु हाँ, यदि हम जाकर इन सब लोगों के लिये भोजन मोल लें, तो हो सकता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25316', '42', '9', '14', '(क्योंकि वहाँ पर लगभग पाँच हजार पुरुष थे।) और उसने अपने चेलों से कहा, ‹“उन्हें पचास-पचास करके पाँति में बैठा दो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25317', '42', '9', '15', 'उन्होंने ऐसा ही किया, और सब को बैठा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25318', '42', '9', '16', 'तब उसने वे पाँच रोटियाँ और दो मछलियाँ लीं, और स्वर्ग की और देखकर धन्यवाद किया, और तोड़-तोड़कर चेलों को देता गया कि लोगों को परोसें।');
INSERT INTO `bible_verses_irv` VALUES ('25319', '42', '9', '17', 'अतः सब खाकर तृप्त हुए, और बचे हुए टुकड़ों से बारह टोकरियाँ भरकर उठाई।');
INSERT INTO `bible_verses_irv` VALUES ('25320', '42', '9', '18', '¶ जब वह एकान्त में प्रार्थना कर रहा था, और चेले उसके साथ थे, तो उसने उनसे पूछा, ‹“लोग मुझे क्या कहते हैं?”›');
INSERT INTO `bible_verses_irv` VALUES ('25321', '42', '9', '19', 'उन्होंने उत्तर दिया, “यूहन्ना बपतिस्मा देनेवाला, और कोई-कोई एलिय्याह, और कोई यह कि पुराने भविष्यद्वक्ताओं में से कोई जी उठा है।”');
INSERT INTO `bible_verses_irv` VALUES ('25322', '42', '9', '20', 'उसने उनसे पूछा, ‹“परन्तु तुम मुझे क्या कहते हो?”› पतरस ने उत्तर दिया, “ परमेश्वर का मसीह।”');
INSERT INTO `bible_verses_irv` VALUES ('25323', '42', '9', '21', 'तब उसने उन्हें चेतावनी देकर कहा, ‹“यह किसी से न कहना।”›');
INSERT INTO `bible_verses_irv` VALUES ('25324', '42', '9', '22', '¶ और उसने कहा, ‹“मनुष्य के पुत्र के लिये अवश्य है, कि वह बहुत दुःख उठाए, और पुरनिए और प्रधान याजक और शास्त्री उसे तुच्छ समझकर मार डालें, और वह तीसरे दिन जी उठे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25325', '42', '9', '23', '¶ उसने सबसे कहा, ‹“यदि कोई मेरे पीछे आना चाहे, तो अपने आप से इन्कार करे और प्रतिदिन अपना क्रूस उठाए हुए मेरे पीछे हो ले।›');
INSERT INTO `bible_verses_irv` VALUES ('25326', '42', '9', '24', '‹क्योंकि जो कोई अपना प्राण बचाना चाहेगा वह उसे खोएगा, परन्तु जो कोई मेरे लिये अपना प्राण खोएगा वही उसे बचाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25327', '42', '9', '25', '‹यदि मनुष्य सारे जगत को प्राप्त करे, और अपना प्राण खो दे, या उसकी हानि उठाए, तो उसे क्या लाभ होगा?›');
INSERT INTO `bible_verses_irv` VALUES ('25328', '42', '9', '26', '‹जो कोई मुझसे और मेरी बातों से लजाएगा; मनुष्य का पुत्र भी जब अपनी, और अपने पिता की, और पवित्र स्वर्गदूतों की, महिमा सहित आएगा, तो उससे लजाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25329', '42', '9', '27', '‹मैं तुम से सच कहता हूँ, कि जो यहाँ खड़े हैं, उनमें से कोई-कोई ऐसे हैं कि जब तक परमेश्वर का राज्य न देख लें, तब तक मृत्यु का स्वाद न चखेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25330', '42', '9', '28', '¶ इन बातों के कोई आठ दिन बाद वह पतरस, और यूहन्ना, और याकूब को साथ लेकर प्रार्थना करने के लिये पहाड़ पर गया।');
INSERT INTO `bible_verses_irv` VALUES ('25331', '42', '9', '29', 'जब वह प्रार्थना कर ही रहा था, तो उसके चेहरे का रूप बदल गया, और उसका वस्त्र श्वेत होकर चमकने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('25332', '42', '9', '30', 'तब, मूसा और एलिय्याह, ये दो पुरुष उसके साथ बातें कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('25333', '42', '9', '31', 'ये महिमा सहित दिखाई दिए, और उसके मरने की चर्चा कर रहे थे, जो यरूशलेम में होनेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('25334', '42', '9', '32', 'पतरस और उसके साथी नींद से भरे थे, और जब अच्छी तरह सचेत हुए, तो उसकी महिमा; और उन दो पुरुषों को, जो उसके साथ खड़े थे, देखा।');
INSERT INTO `bible_verses_irv` VALUES ('25335', '42', '9', '33', 'जब वे उसके पास से जाने लगे, तो पतरस ने यीशु से कहा, “हे स्वामी, हमारा यहाँ रहना भला है: अतः हम तीन मण्डप बनाएँ, एक तेरे लिये, एक मूसा के लिये, और एक एलिय्याह के लिये।” वह जानता न था, कि क्या कह रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('25336', '42', '9', '34', 'वह यह कह ही रहा था, कि एक बादल ने आकर उन्हें छा लिया, और जब वे उस बादल से घिरने लगे, तो डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('25337', '42', '9', '35', 'और उस बादल में से यह शब्द निकला, “यह मेरा पुत्र और मेरा चुना हुआ है, इसकी सुनो।”');
INSERT INTO `bible_verses_irv` VALUES ('25338', '42', '9', '36', 'यह शब्द होते ही यीशु अकेला पाया गया; और वे चुप रहे, और जो कुछ देखा था, उसकी कोई बात उन दिनों में किसी से न कही।');
INSERT INTO `bible_verses_irv` VALUES ('25339', '42', '9', '37', '¶ और दूसरे दिन जब वे पहाड़ से उतरे, तो एक बड़ी भीड़ उससे आ मिली।');
INSERT INTO `bible_verses_irv` VALUES ('25340', '42', '9', '38', 'तब, भीड़ में से एक मनुष्य ने चिल्लाकर कहा, “हे गुरु, मैं तुझ से विनती करता हूँ, कि मेरे पुत्र पर कृपादृष्टि कर; क्योंकि वह मेरा एकलौता है।');
INSERT INTO `bible_verses_irv` VALUES ('25341', '42', '9', '39', 'और देख, एक दुष्टात्मा उसे पकड़ती है, और वह एकाएक चिल्ला उठता है; और वह उसे ऐसा मरोड़ती है, कि वह मुँह में फेन भर लाता है; और उसे कुचलकर कठिनाई से छोड़ती है।');
INSERT INTO `bible_verses_irv` VALUES ('25342', '42', '9', '40', 'और मैंने तेरे चेलों से विनती की, कि उसे निकालें; परन्तु वे न निकाल सके।”');
INSERT INTO `bible_verses_irv` VALUES ('25343', '42', '9', '41', 'यीशु ने उत्तर दिया, ‹“हे अविश्वासी और हठीले लोगों, मैं कब तक तुम्हारे साथ रहूँगा, और तुम्हारी सहूँगा? अपने पुत्र को यहाँ ले आ।”›');
INSERT INTO `bible_verses_irv` VALUES ('25344', '42', '9', '42', 'वह आ ही रहा था कि दुष्टात्मा ने उसे पटककर मरोड़ा, परन्तु यीशु ने अशुद्ध आत्मा को डाँटा और लड़के को अच्छा करके उसके पिता को सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25345', '42', '9', '43', 'तब सब लोग परमेश्वर के महासामर्थ्य से चकित हुए। परन्तु जब सब लोग उन सब कामों से जो वह करता था, अचम्भा कर रहे थे, तो उसने अपने चेलों से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('25346', '42', '9', '44', '‹“ये बातें तुम्हारे कानों में पड़ी रहें, क्योंकि मनुष्य का पुत्र मनुष्यों के हाथ में पकड़वाया जाने को है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25347', '42', '9', '45', '‹परन्तु वे इस बात को न समझते थे, और यह उनसे छिपी रही; कि वे उसे जानने न पाएँ, और वे इस बात के विषय में उससे पूछने से डरते थे।›');
INSERT INTO `bible_verses_irv` VALUES ('25348', '42', '9', '46', '¶ फिर उनमें यह विवाद होने लगा, कि हम में से बड़ा कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('25349', '42', '9', '47', 'पर यीशु ने उनके मन का विचार जान लिया, और एक बालक को लेकर अपने पास खड़ा किया,');
INSERT INTO `bible_verses_irv` VALUES ('25350', '42', '9', '48', 'और उनसे कहा, ‹“जो कोई मेरे नाम से इस बालक को ग्रहण करता है, वह मुझे ग्रहण करता है; और जो कोई मुझे ग्रहण करता है, वह मेरे भेजनेवाले को ग्रहण करता है, क्योंकि जो तुम में सबसे छोटे से छोटा है, वही बड़ा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25351', '42', '9', '49', '¶ तब यूहन्ना ने कहा, “हे स्वामी, हमने एक मनुष्य को तेरे नाम से दुष्टात्माओं को निकालते देखा, और हमने उसे मना किया, क्योंकि वह हमारे साथ होकर तेरे पीछे नहीं हो लेता।”');
INSERT INTO `bible_verses_irv` VALUES ('25352', '42', '9', '50', 'यीशु ने उससे कहा, ‹“उसे मना मत करो; क्योंकि जो तुम्हारे विरोध में नहीं, वह तुम्हारी ओर है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25353', '42', '9', '51', '¶ जब उसके ऊपर उठाए जाने के दिन पूरे होने पर थे, तो उसने यरूशलेम को जाने का विचार दृढ़ किया।');
INSERT INTO `bible_verses_irv` VALUES ('25354', '42', '9', '52', 'और उसने अपने आगे दूत भेजे: वे सामरियों के एक गाँव में गए, कि उसके लिये जगह तैयार करें।');
INSERT INTO `bible_verses_irv` VALUES ('25355', '42', '9', '53', 'परन्तु उन लोगों ने उसे उतरने न दिया, क्योंकि वह यरूशलेम को जा रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25356', '42', '9', '54', 'यह देखकर उसके चेले याकूब और यूहन्ना ने कहा, “हे प्रभु; क्या तू चाहता है, कि हम आज्ञा दें, कि आकाश से आग गिरकर उन्हें भस्म कर दे?”');
INSERT INTO `bible_verses_irv` VALUES ('25357', '42', '9', '55', 'परन्तु उसने फिरकर उन्हें डाँटा [और कहा, “तुम नहीं जानते कि तुम कैसी आत्मा के हो। क्योंकि मनुष्य का पुत्र लोगों के प्राणों को नाश करने नहीं वरन् बचाने के लिये आया है।”]');
INSERT INTO `bible_verses_irv` VALUES ('25358', '42', '9', '56', 'और वे किसी और गाँव में चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('25359', '42', '9', '57', '¶ जब वे मार्ग में चले जाते थे, तो किसी ने उससे कहा, “जहाँ-जहाँ तू जाएगा, मैं तेरे पीछे हो लूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('25360', '42', '9', '58', 'यीशु ने उससे कहा, ‹“लोमड़ियों के भट और आकाश के पक्षियों के बसेरे होते हैं, पर मनुष्य के पुत्र को सिर रखने की भी जगह नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25361', '42', '9', '59', 'उसने दूसरे से कहा, ‹“मेरे पीछे हो ले।”› उसने कहा, “हे प्रभु, मुझे पहले जाने दे कि अपने पिता को गाड़ दूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25362', '42', '9', '60', 'उसने उससे कहा, ‹“मरे हुओं को अपने मुर्दे गाड़ने दे, पर तू जाकर परमेश्वर के राज्य की कथा सुना।”›');
INSERT INTO `bible_verses_irv` VALUES ('25363', '42', '9', '61', 'एक और ने भी कहा, “हे प्रभु, मैं तेरे पीछे हो लूँगा; पर पहले मुझे जाने दे कि अपने घर के लोगों से विदा हो आऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25364', '42', '9', '62', 'यीशु ने उससे कहा, ‹“जो कोई अपना हाथ हल पर रखकर पीछे देखता है, वह परमेश्वर के राज्य के योग्य नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25365', '42', '10', '1', '¶ और इन बातों के बाद प्रभु ने सत्तर और मनुष्य नियुक्त किए और जिस-जिस नगर और जगह को वह आप जाने पर था, वहाँ उन्हें दो-दो करके अपने आगे भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('25366', '42', '10', '2', 'और उसने उनसे कहा, ‹“पके खेत बहुत हैं; परन्तु मजदूर थोड़े हैं इसलिए खेत के स्वामी से विनती करो, कि वह अपने खेत काटने को मजदूर भेज दे।›');
INSERT INTO `bible_verses_irv` VALUES ('25367', '42', '10', '3', '‹जाओ; देखों मैं तुम्हें भेड़ों के समान भेड़ियों के बीच में भेजता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25368', '42', '10', '4', '‹इसलिए न बटुआ, न झोली, न जूते लो; और न मार्ग में किसी को नमस्कार करो।›');
INSERT INTO `bible_verses_irv` VALUES ('25369', '42', '10', '5', '‹जिस किसी घर में जाओ, पहले कहो, ‘इस घर पर कल्याण हो।’›');
INSERT INTO `bible_verses_irv` VALUES ('25370', '42', '10', '6', '‹यदि वहाँ कोई कल्याण के योग्य होगा; तो तुम्हारा कल्याण उस पर ठहरेगा, नहीं तो तुम्हारे पास लौट आएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25371', '42', '10', '7', '‹उसी घर में रहो, और जो कुछ उनसे मिले, वही खाओ-पीओ, क्योंकि मजदूर को अपनी मजदूरी मिलनी चाहिए; घर-घर न फिरना।›');
INSERT INTO `bible_verses_irv` VALUES ('25372', '42', '10', '8', '‹और जिस नगर में जाओ, और वहाँ के लोग तुम्हें उतारें, तो जो कुछ तुम्हारे सामने रखा जाए वही खाओ।›');
INSERT INTO `bible_verses_irv` VALUES ('25373', '42', '10', '9', '‹वहाँ के बीमारों को चंगा करो: और उनसे कहो, ‘परमेश्वर का राज्य तुम्हारे निकट आ पहुँचा है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25374', '42', '10', '10', '‹परन्तु जिस नगर में जाओ, और वहाँ के लोग तुम्हें ग्रहण न करें, तो उसके बाजारों में जाकर कहो,›');
INSERT INTO `bible_verses_irv` VALUES ('25375', '42', '10', '11', '‹‘तुम्हारे नगर की धूल भी, जो हमारे पाँवों में लगी है, हम तुम्हारे सामने झाड़ देते हैं, फिर भी यह जान लो, कि परमेश्वर का राज्य तुम्हारे निकट आ पहुँचा है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25376', '42', '10', '12', '‹मैं तुम से कहता हूँ, कि उस दिन उस नगर की दशा से सदोम की दशा अधिक सहने योग्य होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25377', '42', '10', '13', '¶ ‹“हाय खुराजीन! हाय बैतसैदा! जो सामर्थ्य के काम तुम में किए गए, यदि वे सोर और सीदोन में किए जाते, तो टाट ओढ़कर और राख में बैठकर वे कब के मन फिराते।›');
INSERT INTO `bible_verses_irv` VALUES ('25378', '42', '10', '14', '‹परन्तु न्याय के दिन तुम्हारी दशा से सोर और सीदोन की दशा अधिक सहने योग्य होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25379', '42', '10', '15', '‹और हे कफरनहूम, क्या तू स्वर्ग तक ऊँचा किया जाएगा? तू तो अधोलोक तक नीचे जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25380', '42', '10', '16', '¶ ‹“जो तुम्हारी सुनता है, वह मेरी सुनता है, और जो तुम्हें तुच्छ जानता है, वह मुझे तुच्छ जानता है; और जो मुझे तुच्छ जानता है, वह मेरे भेजनेवाले को तुच्छ जानता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25381', '42', '10', '17', '¶ वे सत्तर आनन्द से फिर आकर कहने लगे, “हे प्रभु, तेरे नाम से दुष्टात्मा भी हमारे वश में है।”');
INSERT INTO `bible_verses_irv` VALUES ('25382', '42', '10', '18', 'उसने उनसे कहा, ‹“मैं शैतान को बिजली के समान स्वर्ग से गिरा हुआ देख रहा था।›');
INSERT INTO `bible_verses_irv` VALUES ('25383', '42', '10', '19', '‹मैंने तुम्हें› ‹साँपों और बिच्छुओं को रौंदने›‹का, और शत्रु की सारी सामर्थ्य पर अधिकार दिया है; और किसी वस्तु से तुम्हें कुछ हानि न होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25384', '42', '10', '20', '‹तो भी इससे आनन्दित मत हो, कि आत्मा तुम्हारे वश में हैं, परन्तु इससे आनन्दित हो कि तुम्हारे नाम स्वर्ग पर लिखे हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25385', '42', '10', '21', '¶ उसी घड़ी वह पवित्र आत्मा में होकर आनन्द से भर गया, और कहा, ‹“हे पिता, स्वर्ग और पृथ्वी के प्रभु, मैं तेरा धन्यवाद करता हूँ, कि तूने इन बातों को ज्ञानियों और समझदारों से छिपा रखा, और बालकों पर प्रगट किया, हाँ, हे पिता, क्योंकि तुझे यही अच्छा लगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25386', '42', '10', '22', '‹मेरे पिता ने मुझे सब कुछ सौंप दिया है; और कोई नहीं जानता कि पुत्र कौन है, केवल पिता और पिता कौन है यह भी कोई नहीं जानता, केवल पुत्र के और वह जिस पर पुत्र उसे प्रकट करना चाहे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25387', '42', '10', '23', '¶ और चेलों की ओर मुड़कर अकेले में कहा, ‹“धन्य हैं वे आँखें, जो ये बातें जो तुम देखते हो देखती हैं,›');
INSERT INTO `bible_verses_irv` VALUES ('25388', '42', '10', '24', '‹क्योंकि मैं तुम से कहता हूँ, कि बहुत से भविष्यद्वक्ताओं और राजाओं ने चाहा, कि जो बातें तुम देखते हो देखें; पर न देखीं और जो बातें तुम सुनते हो सुनें, पर न सुनीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25389', '42', '10', '25', '¶ तब एक व्यवस्थापक उठा; और यह कहकर, उसकी परीक्षा करने लगा, “हे गुरु, अनन्त जीवन का वारिस होने के लिये मैं क्या करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('25390', '42', '10', '26', 'उसने उससे कहा, ‹“व्यवस्था में क्या लिखा है? तू कैसे पढ़ता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('25391', '42', '10', '27', 'उसने उत्तर दिया, “तू प्रभु अपने परमेश्वर से अपने सारे मन और अपने सारे प्राण और अपनी सारी शक्ति और अपनी सारी बुद्धि के साथ प्रेम रख; और अपने पड़ोसी से अपने जैसा प्रेम रख।”');
INSERT INTO `bible_verses_irv` VALUES ('25392', '42', '10', '28', 'उसने उससे कहा, “तूने ठीक उत्तर दिया, यही कर तो तू जीवित रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('25393', '42', '10', '29', 'परन्तु उसने अपने आपको धर्मी ठहराने की इच्छा से यीशु से पूछा, “तो मेरा पड़ोसी कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('25394', '42', '10', '30', 'यीशु ने उत्तर दिया ‹“एक मनुष्य यरूशलेम से यरीहो को जा रहा था, कि डाकुओं ने घेरकर उसके कपड़े उतार लिए, और मारपीट कर उसे अधमरा छोड़कर चले गए।›');
INSERT INTO `bible_verses_irv` VALUES ('25395', '42', '10', '31', '‹और ऐसा हुआ कि उसी मार्ग से एक याजक जा रहा था, परन्तु उसे देखकर कतराकर चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('25396', '42', '10', '32', '‹इसी रीति से› ‹एक लेवी›‹उस जगह पर आया, वह भी उसे देखकर कतराकर चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('25397', '42', '10', '33', '‹परन्तु› ‹एक सामरी›‹यात्री वहाँ आ निकला, और उसे देखकर तरस खाया।›');
INSERT INTO `bible_verses_irv` VALUES ('25398', '42', '10', '34', '‹और उसके पास आकर और› ‹उसके घावों पर तेल और दाखरस डालकर›‹पट्टियाँ बाँधी, और अपनी सवारी पर चढ़ाकर सराय में ले गया, और उसकी सेवा टहल की।›');
INSERT INTO `bible_verses_irv` VALUES ('25399', '42', '10', '35', '‹दूसरे दिन उसने दो दीनार निकालकर सराय के मालिक को दिए, और कहा, ‘इसकी सेवा टहल करना, और जो कुछ तेरा और लगेगा, वह मैं लौटने पर तुझे दे दूँगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('25400', '42', '10', '36', '‹अब तेरी समझ में जो डाकुओं में घिर गया था, इन तीनों में से उसका पड़ोसी कौन ठहरा?”›');
INSERT INTO `bible_verses_irv` VALUES ('25401', '42', '10', '37', 'उसने कहा, “वही जिसने उस पर तरस खाया।” यीशु ने उससे कहा, ‹“जा, तू भी ऐसा ही कर।”›');
INSERT INTO `bible_verses_irv` VALUES ('25402', '42', '10', '38', '¶ फिर जब वे जा रहे थे, तो वह एक गाँव में गया, और मार्था नाम एक स्त्री ने उसे अपने घर में स्वागत किया।');
INSERT INTO `bible_verses_irv` VALUES ('25403', '42', '10', '39', 'और मरियम नामक उसकी एक बहन थी; वह प्रभु के पाँवों के पास बैठकर उसका वचन सुनती थी।');
INSERT INTO `bible_verses_irv` VALUES ('25404', '42', '10', '40', 'परन्तु मार्था सेवा करते-करते घबरा गई और उसके पास आकर कहने लगी, “हे प्रभु, क्या तुझे कुछ भी चिन्ता नहीं कि मेरी बहन ने मुझे सेवा करने के लिये अकेली ही छोड़ दिया है? इसलिए उससे कह, मेरी सहायता करे।”');
INSERT INTO `bible_verses_irv` VALUES ('25405', '42', '10', '41', 'प्रभु ने उसे उत्तर दिया, ‹“मार्था, हे मार्था; तू बहुत बातों के लिये चिन्ता करती और घबराती है।›');
INSERT INTO `bible_verses_irv` VALUES ('25406', '42', '10', '42', '‹परन्तु एक बात अवश्य है, और उस उत्तम भाग को मरियम ने चुन लिया है: जो उससे छीना न जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25407', '42', '11', '1', '¶ फिर वह किसी जगह प्रार्थना कर रहा था। और जब वह प्रार्थना कर चुका, तो उसके चेलों में से एक ने उससे कहा, “हे प्रभु, जैसे यूहन्ना ने अपने चेलों को प्रार्थना करना सिखाया वैसे ही हमें भी तू सीखा दे।”');
INSERT INTO `bible_verses_irv` VALUES ('25408', '42', '11', '2', '¶ उसने उनसे कहा, ‹“जब तुम प्रार्थना करो, तो कहो:› ‹‘हे पिता,› ‹तेरा नाम पवित्र माना जाए, तेरा राज्य आए।›');
INSERT INTO `bible_verses_irv` VALUES ('25409', '42', '11', '3', '‹‘हमारी दिन भर की रोटी हर दिन हमें दिया कर।›');
INSERT INTO `bible_verses_irv` VALUES ('25410', '42', '11', '4', '‹‘और हमारे पापों को क्षमा कर,› ‹क्योंकि› ‹हम भी अपने हर एक अपराधी को क्षमा करते हैं›‹,› ‹और हमें परीक्षा में न ला।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25411', '42', '11', '5', '¶ और उसने उनसे कहा, ‹“तुम में से कौन है कि उसका एक मित्र हो, और वह आधी रात को उसके पास जाकर उससे कहे, ‘हे मित्र; मुझे तीन रोटियाँ दे।›');
INSERT INTO `bible_verses_irv` VALUES ('25412', '42', '11', '6', '‹क्योंकि एक यात्री मित्र मेरे पास आया है, और उसके आगे रखने के लिये मेरे पास कुछ नहीं है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25413', '42', '11', '7', '‹और वह भीतर से उत्तर देता, कि मुझे दुःख न दे; अब तो द्वार बन्द है, और मेरे बालक मेरे पास बिछौने पर हैं, इसलिए मैं उठकर तुझे दे नहीं सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('25414', '42', '11', '8', '‹मैं तुम से कहता हूँ, यदि उसका मित्र होने पर भी उसे उठकर न दे, फिर भी उसके लज्जा छोड़कर माँगने के कारण उसे जितनी आवश्यकता हो उतनी उठकर देगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25415', '42', '11', '9', '‹और मैं तुम से कहता हूँ; कि माँगो, तो तुम्हें दिया जाएगा; ढूँढ़ो तो तुम पाओगे; खटखटाओ, तो तुम्हारे लिये खोला जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25416', '42', '11', '10', '‹क्योंकि जो कोई माँगता है, उसे मिलता है; और जो ढूँढ़ता है, वह पाता है; और जो खटखटाता है, उसके लिये खोला जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25417', '42', '11', '11', '‹तुम में से ऐसा कौन पिता होगा, कि जब उसका पुत्र रोटी माँगे, तो उसे पत्थर दे: या मछली माँगे, तो मछली के बदले उसे साँप दे?›');
INSERT INTO `bible_verses_irv` VALUES ('25418', '42', '11', '12', '‹या अण्डा माँगे तो उसे बिच्छू दे?›');
INSERT INTO `bible_verses_irv` VALUES ('25419', '42', '11', '13', '‹अतः जब तुम बुरे होकर अपने बच्चों को अच्छी वस्तुएँ देना जानते हो, तो तुम्हारा स्वर्गीय पिता अपने माँगनेवालों को पवित्र आत्मा क्यों न देगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25420', '42', '11', '14', '¶ फिर उसने एक गूँगी दुष्टात्मा को निकाला; जब दुष्टात्मा निकल गई, तो गूँगा बोलने लगा; और लोगों ने अचम्भा किया।');
INSERT INTO `bible_verses_irv` VALUES ('25421', '42', '11', '15', 'परन्तु उनमें से कितनों ने कहा, “यह तो दुष्टात्माओं के प्रधान शैतान की सहायता से दुष्टात्माओं को निकालता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25422', '42', '11', '16', 'औरों ने उसकी परीक्षा करने के लिये उससे आकाश का एक चिन्ह माँगा।');
INSERT INTO `bible_verses_irv` VALUES ('25423', '42', '11', '17', 'परन्तु उसने, उनके मन की बातें जानकर, उनसे कहा, ‹“जिस-जिस राज्य में फूट होती है, वह राज्य उजड़ जाता है; और जिस घर में फूट होती है, वह नाश हो जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25424', '42', '11', '18', '‹और यदि शैतान अपना ही विरोधी हो जाए, तो उसका राज्य कैसे बना रहेगा? क्योंकि तुम मेरे विषय में तो कहते हो, कि यह शैतान की सहायता से दुष्टात्मा निकालता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25425', '42', '11', '19', '‹भला यदि मैं शैतान की सहायता से दुष्टात्माओं को निकालता हूँ, तो तुम्हारी सन्तान किसकी सहायता से निकालते हैं? इसलिए वे ही तुम्हारा न्याय चुकाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25426', '42', '11', '20', '‹परन्तु यदि मैं परमेश्वर की सामर्थ्य से दुष्टात्माओं को निकालता हूँ, तो परमेश्वर का राज्य तुम्हारे पास आ पहुँचा।›');
INSERT INTO `bible_verses_irv` VALUES ('25427', '42', '11', '21', '‹जब बलवन्त मनुष्य हथियार बाँधे हुए अपने घर की रखवाली करता है, तो उसकी सम्पत्ति बची रहती है।›');
INSERT INTO `bible_verses_irv` VALUES ('25428', '42', '11', '22', '‹पर जब उससे बढ़कर कोई और बलवन्त चढ़ाई करके उसे जीत लेता है, तो उसके वे हथियार जिन पर उसका भरोसा था, छीन लेता है और उसकी सम्पत्ति लूटकर बाँट देता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25429', '42', '11', '23', '‹जो मेरे साथ नहीं वह मेरे विरोध में है, और जो मेरे साथ नहीं बटोरता वह बिखेरता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25430', '42', '11', '24', '¶ ‹“जब अशुद्ध आत्मा मनुष्य में से निकल जाती है तो सूखी जगहों में विश्राम ढूँढ़ती फिरती है, और जब नहीं पाती तो कहती है, कि मैं अपने उसी घर में जहाँ से निकली थी लौट जाऊँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25431', '42', '11', '25', '‹और आकर उसे झाड़ा-बुहारा और सजा-सजाया पाती है।›');
INSERT INTO `bible_verses_irv` VALUES ('25432', '42', '11', '26', '‹तब वह आकर अपने से और बुरी सात आत्माओं को अपने साथ ले आती है, और वे उसमें समाकर वास करती हैं, और उस मनुष्य की पिछली दशा पहले से भी बुरी हो जाती है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25433', '42', '11', '27', '¶ जब वह ये बातें कह ही रहा था तो भीड़ में से किसी स्त्री ने ऊँचे शब्द से कहा, “धन्य है वह गर्भ जिसमें तू रहा और वे स्तन, जो तूने चूसे।”');
INSERT INTO `bible_verses_irv` VALUES ('25434', '42', '11', '28', 'उसने कहा, ‹“हाँ; परन्तु धन्य वे हैं, जो परमेश्वर का वचन सुनते और मानते हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25435', '42', '11', '29', '¶ जब बड़ी भीड़ इकट्ठी होती जाती थी तो वह कहने लगा, ‹“इस युग के लोग बुरे हैं; वे चिन्ह ढूँढ़ते हैं; पर योना के चिन्ह को छोड़ कोई और चिन्ह उन्हें न दिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25436', '42', '11', '30', '‹जैसा योना नीनवे के लोगों के लिये चिन्ह ठहरा, वैसा ही मनुष्य का पुत्र भी इस युग के लोगों के लिये ठहरेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25437', '42', '11', '31', '‹दक्षिण की रानी न्याय के दिन इस समय के मनुष्यों के साथ उठकर, उन्हें दोषी ठहराएगी, क्योंकि वह सुलैमान का ज्ञान सुनने को पृथ्वी की छोर से आई, और देखो यहाँ वह है जो सुलैमान से भी बड़ा है।›');
INSERT INTO `bible_verses_irv` VALUES ('25438', '42', '11', '32', '‹नीनवे के लोग न्याय के दिन इस समय के लोगों के साथ खड़े होकर, उन्हें दोषी ठहराएँगे; क्योंकि उन्होंने योना का प्रचार सुनकर मन फिराया और देखो, यहाँ वह है, जो योना से भी बड़ा है।›');
INSERT INTO `bible_verses_irv` VALUES ('25439', '42', '11', '33', '¶ ‹“कोई मनुष्य दीया जला के तलघर में, या पैमाने के नीचे नहीं रखता, परन्तु दीवट पर रखता है कि भीतर आनेवाले उजियाला पाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25440', '42', '11', '34', '‹तेरे शरीर का दीया तेरी आँख है, इसलिए जब तेरी आँख निर्मल है, तो तेरा सारा शरीर भी उजियाला है; परन्तु जब वह बुरी है, तो तेरा शरीर भी अंधेरा है।›');
INSERT INTO `bible_verses_irv` VALUES ('25441', '42', '11', '35', '‹इसलिए सावधान रहना, कि जो उजियाला तुझ में है वह अंधेरा न हो जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('25442', '42', '11', '36', '‹इसलिए यदि तेरा सारा शरीर उजियाला हो, और उसका कोई भाग अंधेरा न रहे, तो सब का सब ऐसा उजियाला होगा, जैसा उस समय होता है, जब दीया अपनी चमक से तुझे उजाला देता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25443', '42', '11', '37', '¶ जब वह बातें कर रहा था, तो किसी फरीसी ने उससे विनती की, कि मेरे यहाँ भोजन कर; और वह भीतर जाकर भोजन करने बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('25444', '42', '11', '38', 'फरीसी ने यह देखकर अचम्भा किया कि उसने भोजन करने से पहले हाथ-पैर नहीं धोये।');
INSERT INTO `bible_verses_irv` VALUES ('25445', '42', '11', '39', 'प्रभु ने उससे कहा, ‹“हे फरीसियों, तुम कटोरे और थाली को ऊपर-ऊपर तो माँजते हो, परन्तु तुम्हारे भीतर अंधेर और दुष्टता भरी है।›');
INSERT INTO `bible_verses_irv` VALUES ('25446', '42', '11', '40', '‹हे निर्बुद्धियों, जिसने बाहर का भाग बनाया,› ‹क्या उसने भीतर का भाग नहीं बनाया›‹?›');
INSERT INTO `bible_verses_irv` VALUES ('25447', '42', '11', '41', '‹परन्तु हाँ, भीतरवाली वस्तुओं को दान कर दो, तब सब कुछ तुम्हारे लिये शुद्ध हो जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25448', '42', '11', '42', '¶ ‹“पर हे फरीसियों, तुम पर हाय! तुम पोदीने और सुदाब का, और सब भाँति के साग-पात का दसवाँ अंश देते हो, परन्तु न्याय को और परमेश्वर के प्रेम को टाल देते हो; चाहिए तो था कि इन्हें भी करते रहते और उन्हें भी न छोड़ते।›');
INSERT INTO `bible_verses_irv` VALUES ('25449', '42', '11', '43', '‹हे फरीसियों, तुम पर हाय! तुम आराधनालयों में मुख्य-मुख्य आसन और बाजारों में नमस्कार चाहते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('25450', '42', '11', '44', '‹हाय तुम पर! क्योंकि तुम उन छिपी कब्रों के समान हो, जिन पर लोग चलते हैं, परन्तु नहीं जानते।”›');
INSERT INTO `bible_verses_irv` VALUES ('25451', '42', '11', '45', '¶ तब एक व्यवस्थापक ने उसको उत्तर दिया, “हे गुरु, इन बातों के कहने से तू हमारी निन्दा करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25452', '42', '11', '46', 'उसने कहा, ‹“हे व्यवस्थापकों, तुम पर भी हाय! तुम ऐसे बोझ जिनको उठाना कठिन है, मनुष्यों पर लादते हो परन्तु तुम आप उन बोझों को अपनी एक उँगली से भी नहीं छूते।›');
INSERT INTO `bible_verses_irv` VALUES ('25453', '42', '11', '47', '‹हाय तुम पर! तुम उन भविष्यद्वक्ताओं की कब्रें बनाते हो, जिन्हें तुम्हारे पूर्वजों ने मार डाला था।›');
INSERT INTO `bible_verses_irv` VALUES ('25454', '42', '11', '48', '‹अतः तुम गवाह हो, और अपने पूर्वजों के कामों से सहमत हो; क्योंकि उन्होंने तो उन्हें मार डाला और तुम उनकी कब्रें बनाते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('25455', '42', '11', '49', '‹इसलिए परमेश्वर की बुद्धि ने भी कहा है, कि मैं उनके पास भविष्यद्वक्ताओं और प्रेरितों को भेजूँगी, और वे उनमें से कितनों को मार डालेंगे, और कितनों को सताएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25456', '42', '11', '50', '‹ताकि जितने भविष्यद्वक्ताओं का लहू जगत की उत्पत्ति से बहाया गया है, सब का लेखा, इस युग के लोगों से लिया जाए,›');
INSERT INTO `bible_verses_irv` VALUES ('25457', '42', '11', '51', '‹हाबिल की हत्या से लेकर जकर्याह की हत्या तक जो वेदी और मन्दिर के बीच में मारा गया: मैं तुम से सच कहता हूँ; उसका लेखा इसी समय के लोगों से लिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25458', '42', '11', '52', '‹हाय तुम व्यवस्थापकों पर! कि तुम ने› ‹ज्ञान की कुँजी›‹ले तो ली, परन्तु तुम ने आप ही प्रवेश नहीं किया, और प्रवेश करनेवालों को भी रोक दिया।” ›');
INSERT INTO `bible_verses_irv` VALUES ('25459', '42', '11', '53', '¶ जब वह वहाँ से निकला, तो शास्त्री और फरीसी बहुत पीछे पड़ गए और छेड़ने लगे, कि वह बहुत सी बातों की चर्चा करे,');
INSERT INTO `bible_verses_irv` VALUES ('25460', '42', '11', '54', 'और उसकी घात में लगे रहे, कि उसके मुँह की कोई बात पकड़ें।');
INSERT INTO `bible_verses_irv` VALUES ('25461', '42', '12', '1', '¶ इतने में जब हजारों की भीड़ लग गई, यहाँ तक कि एक दूसरे पर गिरे पड़ते थे, तो वह सबसे पहले अपने चेलों से कहने लगा, ‹“फरीसियों के कपटरूपी ख़मीर से सावधान रहना।›');
INSERT INTO `bible_verses_irv` VALUES ('25462', '42', '12', '2', '‹कुछ ढँपा नहीं, जो खोला न जाएगा; और न कुछ छिपा है, जो जाना न जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25463', '42', '12', '3', '‹इसलिए जो कुछ तुम ने अंधेरे में कहा है, वह उजाले में सुना जाएगा; और जो तुम ने भीतर के कमरों में कानों कान कहा है, वह छतों पर प्रचार किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25464', '42', '12', '4', '¶ ‹“परन्तु मैं तुम से जो मेरे मित्र हो कहता हूँ, कि जो शरीर को मार सकते हैं और उससे ज्यादा और कुछ नहीं कर सकते, उनसे मत डरो।›');
INSERT INTO `bible_verses_irv` VALUES ('25465', '42', '12', '5', '‹मैं तुम्हें चेतावनी देता हूँ कि तुम्हें किस से डरना चाहिए, मारने के बाद जिसको नरक में डालने का अधिकार है, उसी से डरो; वरन् मैं तुम से कहता हूँ उसी से डरो।›');
INSERT INTO `bible_verses_irv` VALUES ('25466', '42', '12', '6', '‹क्या दो पैसे की पाँच गौरैयाँ नहीं बिकती? फिर भी परमेश्वर उनमें से एक को भी नहीं भूलता।›');
INSERT INTO `bible_verses_irv` VALUES ('25467', '42', '12', '7', '‹वरन् तुम्हारे सिर के सब बाल भी गिने हुए हैं, अतः डरो नहीं, तुम बहुत गौरैयों से बढ़कर हो।›');
INSERT INTO `bible_verses_irv` VALUES ('25468', '42', '12', '8', '¶ ‹“मैं तुम से कहता हूँ जो कोई मनुष्यों के सामने मुझे मान लेगा उसे मनुष्य का पुत्र भी परमेश्वर के स्वर्गदूतों के सामने मान लेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25469', '42', '12', '9', '‹परन्तु जो मनुष्यों के सामने मुझे इन्कार करे उसका परमेश्वर के स्वर्गदूतों के सामने इन्कार किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25470', '42', '12', '10', '¶ ‹“जो कोई मनुष्य के पुत्र के विरोध में कोई बात कहे, उसका वह अपराध क्षमा किया जाएगा। परन्तु जो पवित्र आत्मा की निन्दा करें, उसका अपराध क्षमा नहीं किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25471', '42', '12', '11', '¶ ‹“जब लोग तुम्हें आराधनालयों और अधिपतियों और अधिकारियों के सामने ले जाएँ, तो चिन्ता न करना कि हम किस रीति से या क्या उत्तर दें, या क्या कहें।›');
INSERT INTO `bible_verses_irv` VALUES ('25472', '42', '12', '12', '‹क्योंकि पवित्र आत्मा उसी घड़ी तुम्हें सीखा देगा, कि क्या कहना चाहिए।”›');
INSERT INTO `bible_verses_irv` VALUES ('25473', '42', '12', '13', '¶ फिर भीड़ में से एक ने उससे कहा, “हे गुरु, मेरे भाई से कह, कि पिता की सम्पत्ति मुझे बाँट दे।”');
INSERT INTO `bible_verses_irv` VALUES ('25474', '42', '12', '14', 'उसने उससे कहा, ‹“हे मनुष्य, किसने मुझे तुम्हारा न्यायी या बाँटनेवाला नियुक्त किया है?”›');
INSERT INTO `bible_verses_irv` VALUES ('25475', '42', '12', '15', '‹और उसने उनसे कहा, “सावधान रहो, और हर प्रकार के लोभ से अपने आपको बचाए रखो; क्योंकि किसी का जीवन उसकी सम्पत्ति की बहुतायत से नहीं होता।”›');
INSERT INTO `bible_verses_irv` VALUES ('25476', '42', '12', '16', '¶ उसने उनसे एक दृष्टान्त कहा, ‹“किसी धनवान की भूमि में बड़ी उपज हुई।›');
INSERT INTO `bible_verses_irv` VALUES ('25477', '42', '12', '17', '‹तब वह अपने मन में विचार करने लगा, कि मैं क्या करूँ, क्योंकि मेरे यहाँ जगह नहीं, जहाँ अपनी उपज इत्यादि रखूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25478', '42', '12', '18', '‹और उसने कहा, ‘मैं यह करूँगा: मैं अपनी बखारियाँ तोड़कर उनसे बड़ी बनाऊँगा; और वहाँ अपना सब अन्न और सम्पत्ति रखूँगा;›');
INSERT INTO `bible_verses_irv` VALUES ('25479', '42', '12', '19', '‹और अपने प्राण से कहूँगा, कि प्राण, तेरे पास बहुत वर्षों के लिये बहुत सम्पत्ति रखी है; चैन कर, खा, पी, सुख से रह।’›');
INSERT INTO `bible_verses_irv` VALUES ('25480', '42', '12', '20', '‹परन्तु परमेश्वर ने उससे कहा, ‘हे मूर्ख! इसी रात तेरा प्राण तुझ से ले लिया जाएगा; तब जो कुछ तूने इकट्ठा किया है, वह किसका होगा?’›');
INSERT INTO `bible_verses_irv` VALUES ('25481', '42', '12', '21', '‹ऐसा ही वह मनुष्य भी है जो अपने लिये धन बटोरता है, परन्तु परमेश्वर की दृष्टि में धनी नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25482', '42', '12', '22', '¶ फिर उसने अपने चेलों से कहा, ‹“इसलिए मैं तुम से कहता हूँ, अपने जीवन की चिन्ता न करो, कि हम क्या खाएँगे; न अपने शरीर की, कि क्या पहनेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25483', '42', '12', '23', '‹क्योंकि भोजन से प्राण, और वस्त्र से शरीर बढ़कर है।›');
INSERT INTO `bible_verses_irv` VALUES ('25484', '42', '12', '24', '‹कौवों पर ध्यान दो; वे न बोते हैं, न काटते; न उनके भण्डार और न खत्ता होता है; फिर भी परमेश्वर उन्हें खिलाता है। तुम्हारा मूल्य पक्षियों से कहीं अधिक है›');
INSERT INTO `bible_verses_irv` VALUES ('25485', '42', '12', '25', '‹तुम में से ऐसा कौन है, जो चिन्ता करने से अपने जीवनकाल में एक घड़ी भी बढ़ा सकता है?›');
INSERT INTO `bible_verses_irv` VALUES ('25486', '42', '12', '26', '‹इसलिए यदि तुम सबसे छोटा काम भी नहीं कर सकते, तो और बातों के लिये क्यों चिन्ता करते हो?›');
INSERT INTO `bible_verses_irv` VALUES ('25487', '42', '12', '27', '‹सोसनों पर ध्यान करो, कि वे कैसे बढ़ते हैं; वे न परिश्रम करते, न काटते हैं; फिर भी मैं तुम से कहता हूँ, कि सुलैमान भी अपने सारे वैभव में, उनमें से किसी एक के समान वस्त्र पहने हुए न था।›');
INSERT INTO `bible_verses_irv` VALUES ('25488', '42', '12', '28', '‹इसलिए यदि परमेश्वर मैदान की घास को जो आज है, और कल भट्ठी में झोंकी जाएगी, ऐसा पहनाता है; तो हे अल्पविश्वासियों, वह तुम्हें अधिक क्यों न पहनाएगा?›');
INSERT INTO `bible_verses_irv` VALUES ('25489', '42', '12', '29', '‹और तुम इस बात की खोज में न रहो, कि क्या खाएँगे और क्या पीएँगे, और न सन्देह करो।›');
INSERT INTO `bible_verses_irv` VALUES ('25490', '42', '12', '30', '‹क्योंकि संसार की जातियाँ इन सब वस्तुओं की खोज में रहती हैं और तुम्हारा पिता जानता है, कि तुम्हें इन वस्तुओं की आवश्यकता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25491', '42', '12', '31', '‹परन्तु उसके राज्य की खोज में रहो, तो ये वस्तुएँ भी तुम्हें मिल जाएँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25492', '42', '12', '32', '¶ ‹“हे छोटे झुण्ड, मत डर; क्योंकि तुम्हारे पिता को यह भाया है, कि तुम्हें राज्य दे।›');
INSERT INTO `bible_verses_irv` VALUES ('25493', '42', '12', '33', '‹अपनी सम्पत्ति बेचकर›‹दान कर दो; और अपने लिये ऐसे बटुए बनाओ, जो पुराने नहीं होते, अर्थात् स्वर्ग पर ऐसा धन इकट्ठा करो जो घटता नहीं, जिसके निकट चोर नहीं जाता, और कीड़ा नाश नहीं करता।›');
INSERT INTO `bible_verses_irv` VALUES ('25494', '42', '12', '34', '‹क्योंकि जहाँ तुम्हारा धन है, वहाँ तुम्हारा मन भी लगा रहेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25495', '42', '12', '35', '¶ ‹“तुम्हारी कमर बंधी रहें, और तुम्हारे दीये जलते रहें।›');
INSERT INTO `bible_verses_irv` VALUES ('25496', '42', '12', '36', '‹और तुम उन मनुष्यों के समान बनो, जो अपने स्वामी की प्रतीक्षा कर रहे हों, कि वह विवाह से कब लौटेगा; कि जब वह आकर द्वार खटखटाएँ तो तुरन्त उसके लिए खोल दें।›');
INSERT INTO `bible_verses_irv` VALUES ('25497', '42', '12', '37', '‹धन्य हैं वे दास, जिन्हें स्वामी आकर जागते पाए; मैं तुम से सच कहता हूँ, कि वह कमर बाँधकर उन्हें भोजन करने को बैठाएगा, और पास आकर उनकी सेवा करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25498', '42', '12', '38', '‹यदि वह रात के दूसरे पहर या तीसरे पहर में आकर उन्हें जागते पाए, तो वे दास धन्य हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25499', '42', '12', '39', '‹परन्तु तुम यह जान रखो, कि यदि घर का स्वामी जानता, कि चोर किस घड़ी आएगा, तो जागता रहता, और अपने घर में सेंध लगने न देता।›');
INSERT INTO `bible_verses_irv` VALUES ('25500', '42', '12', '40', '‹तुम भी तैयार रहो; क्योंकि जिस घड़ी तुम सोचते भी नहीं, उस घड़ी मनुष्य का पुत्र आ जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25501', '42', '12', '41', '¶ तब पतरस ने कहा, “हे प्रभु, क्या यह दृष्टान्त तू हम ही से या सबसे कहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25502', '42', '12', '42', '‹प्रभु ने कहा, “वह विश्वासयोग्य और बुद्धिमान भण्डारी कौन है, जिसका स्वामी उसे नौकर-चाकरों पर सरदार ठहराए कि उन्हें समय पर भोजन सामग्री दे।›');
INSERT INTO `bible_verses_irv` VALUES ('25503', '42', '12', '43', '‹धन्य है वह दास, जिसे उसका स्वामी आकर ऐसा ही करते पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('25504', '42', '12', '44', '‹मैं तुम से सच कहता हूँ; वह उसे अपनी सब सम्पत्ति पर अधिकारी ठहराएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25505', '42', '12', '45', '‹परन्तु यदि वह दास सोचने लगे, कि मेरा स्वामी आने में देर कर रहा है, और दासों और दासियों को मारने-पीटने और खाने-पीने और पियक्कड़ होने लगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25506', '42', '12', '46', '‹तो उस दास का स्वामी ऐसे दिन, जब वह उसकी प्रतीक्षा न कर रहा हो, और ऐसी घड़ी जिसे वह जानता न हो, आएगा और उसे भारी ताड़ना देकर उसका भाग विश्वासघाती के साथ ठहराएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25507', '42', '12', '47', '‹और› ‹वह दास जो अपने स्वामी की इच्छा जानता था›‹, और तैयार न रहा और न उसकी इच्छा के अनुसार चला, बहुत मार खाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25508', '42', '12', '48', '‹परन्तु जो नहीं जानकर मार खाने के योग्य काम करे वह थोड़ी मार खाएगा, इसलिए जिसे बहुत दिया गया है, उससे बहुत माँगा जाएगा; और जिसे बहुत सौंपा गया है, उससे बहुत लिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25509', '42', '12', '49', '¶ ‹“मैं पृथ्वी पर› ‹आग›‹लगाने आया हूँ; और क्या चाहता हूँ केवल यह कि अभी सुलग जाती!›');
INSERT INTO `bible_verses_irv` VALUES ('25510', '42', '12', '50', '‹मुझे तो एक बपतिस्मा लेना है; और जब तक वह न हो ले तब तक मैं कैसी व्यथा में रहूँगा!›');
INSERT INTO `bible_verses_irv` VALUES ('25511', '42', '12', '51', '‹क्या तुम समझते हो कि मैं पृथ्वी पर मिलाप कराने आया हूँ? मैं तुम से कहता हूँ; नहीं, वरन् अलग कराने आया हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25512', '42', '12', '52', '‹क्योंकि अब से एक घर में पाँच जन आपस में विरोध रखेंगे, तीन दो से दो तीन से।›');
INSERT INTO `bible_verses_irv` VALUES ('25513', '42', '12', '53', '‹पिता पुत्र से, और पुत्र पिता से विरोध रखेगा; माँ बेटी से, और बेटी माँ से, सास बहू से, और बहू सास से विरोध रखेगी।”›');
INSERT INTO `bible_verses_irv` VALUES ('25514', '42', '12', '54', '¶ और उसने भीड़ से भी कहा, ‹“जब बादल को पश्चिम से उठते देखते हो, तो तुरन्त कहते हो, कि वर्षा होगी; और ऐसा ही होता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25515', '42', '12', '55', '‹और जब दक्षिणी हवा चलती देखते हो तो कहते हो, कि लूह चलेगी, और ऐसा ही होता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25516', '42', '12', '56', '‹हे कपटियों, तुम धरती और आकाश के रूप में भेद कर सकते हो, परन्तु इस युग के विषय में क्यों भेद करना नहीं जानते?›');
INSERT INTO `bible_verses_irv` VALUES ('25517', '42', '12', '57', '¶ ‹“तुम आप ही निर्णय क्यों नहीं कर लेते, कि उचित क्या है?›');
INSERT INTO `bible_verses_irv` VALUES ('25518', '42', '12', '58', '‹जब तू अपने मुद्दई के साथ न्यायाधीश के पास जा रहा है, तो मार्ग ही में उससे छूटने का यत्न कर ले ऐसा न हो, कि वह तुझे न्यायी के पास खींच ले जाए, और न्यायी तुझे सिपाही को सौंपे और सिपाही तुझे बन्दीगृह में डाल दे।›');
INSERT INTO `bible_verses_irv` VALUES ('25519', '42', '12', '59', '‹मैं तुम से कहता हूँ, कि जब तक तू पाई-पाई न चुका देगा तब तक वहाँ से छूटने न पाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25520', '42', '13', '1', '¶ उस समय कुछ लोग आ पहुँचे, और यीशु से उन गलीलियों की चर्चा करने लगे, जिनका लहू पिलातुस ने उन ही के बलिदानों के साथ मिलाया था।');
INSERT INTO `bible_verses_irv` VALUES ('25521', '42', '13', '2', 'यह सुनकर यीशु ने उनको उत्तर में यह कहा, ‹“क्या तुम समझते हो, कि ये गलीली बाकी गलीलियों से पापी थे कि उन पर ऐसी विपत्ति पड़ी?›');
INSERT INTO `bible_verses_irv` VALUES ('25522', '42', '13', '3', '‹मैं तुम से कहता हूँ, कि नहीं; परन्तु › ‹यदि तुम मन न फिराओगे›‹तो तुम सब भी इसी रीति से नाश होंगे। ›');
INSERT INTO `bible_verses_irv` VALUES ('25523', '42', '13', '4', '‹या क्या तुम समझते हो, कि वे अठारह जन जिन पर शीलोह का गुम्मट गिरा, और वे दबकर मर गए: यरूशलेम के और सब रहनेवालों से अधिक अपराधी थे?›');
INSERT INTO `bible_verses_irv` VALUES ('25524', '42', '13', '5', '‹मैं तुम से कहता हूँ, कि नहीं; परन्तु यदि तुम मन न फिराओगे तो तुम भी सब इसी रीति से नाश होंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25525', '42', '13', '6', '¶ फिर उसने यह दृष्टान्त भी कहा, ‹“किसी की› ‹अंगूर की बारी›‹में एक अंजीर का पेड़ लगा हुआ था: वह उसमें फल ढूँढ़ने आया, परन्तु न पाया।›');
INSERT INTO `bible_verses_irv` VALUES ('25526', '42', '13', '7', '‹तब उसने बारी के रखवाले से कहा, ‘देख तीन वर्ष से मैं इस अंजीर के पेड़ में फल ढूँढ़ने आता हूँ, परन्तु नहीं पाता, इसे काट डाल कि यह भूमि को भी क्यों रोके रहे?’›');
INSERT INTO `bible_verses_irv` VALUES ('25527', '42', '13', '8', '‹उसने उसको उत्तर दिया, कि हे स्वामी, इसे इस वर्ष तो और रहने दे; कि मैं इसके चारों ओर खोदकर खाद डालूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25528', '42', '13', '9', '‹अतः आगे को फले तो भला, नहीं तो उसे काट डालना।”›');
INSERT INTO `bible_verses_irv` VALUES ('25529', '42', '13', '10', '¶ सब्त के दिन वह एक आराधनालय में उपदेश दे रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25530', '42', '13', '11', 'वहाँ एक स्त्री थी, जिसे अठारह वर्ष से एक दुर्बल करनेवाली दुष्टात्मा लगी थी, और वह कुबड़ी हो गई थी, और किसी रीति से सीधी नहीं हो सकती थी।');
INSERT INTO `bible_verses_irv` VALUES ('25531', '42', '13', '12', 'यीशु ने उसे देखकर बुलाया, और कहा, ‹“हे नारी, तू अपनी दुर्बलता से छूट गई।”›');
INSERT INTO `bible_verses_irv` VALUES ('25532', '42', '13', '13', 'तब उसने उस पर हाथ रखे, और वह तुरन्त सीधी हो गई, और परमेश्वर की बड़ाई करने लगी।');
INSERT INTO `bible_verses_irv` VALUES ('25533', '42', '13', '14', 'इसलिए कि यीशु ने सब्त के दिन उसे अच्छा किया था, आराधनालय का सरदार रिसियाकर लोगों से कहने लगा, “छः दिन हैं, जिनमें काम करना चाहिए, अतः उन ही दिनों में आकर चंगे हो; परन्तु सब्त के दिन में नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('25534', '42', '13', '15', 'यह सुनकर प्रभु ने उत्तर देकर कहा, ‹“हे कपटियों, क्या सब्त के दिन तुम में से हर एक अपने बैल या गदहे को थान से खोलकर पानी पिलाने नहीं ले जाता?›');
INSERT INTO `bible_verses_irv` VALUES ('25535', '42', '13', '16', '‹और क्या उचित न था, कि यह स्त्री जो अब्राहम की बेटी है, जिसे शैतान ने अठारह वर्ष से बाँध रखा था, सब्त के दिन इस बन्धन से छुड़ाई जाती?”›');
INSERT INTO `bible_verses_irv` VALUES ('25536', '42', '13', '17', 'जब उसने ये बातें कहीं, तो उसके सब विरोधी लज्जित हो गए, और सारी भीड़ उन महिमा के कामों से जो वह करता था, आनन्दित हुई।');
INSERT INTO `bible_verses_irv` VALUES ('25537', '42', '13', '18', '¶ फिर उसने कहा, ‹“परमेश्वर का राज्य किसके समान है? और मैं उसकी उपमा किस से दूँ?›');
INSERT INTO `bible_verses_irv` VALUES ('25538', '42', '13', '19', '‹वह राई के एक दाने के समान है, जिसे किसी मनुष्य ने लेकर अपनी बारी में बोया: और वह बढ़कर पेड़ हो गया; और आकाश के पक्षियों ने उसकी डालियों पर बसेरा किया।”›');
INSERT INTO `bible_verses_irv` VALUES ('25539', '42', '13', '20', '¶ उसने फिर कहा, ‹“मैं परमेश्वर के राज्य कि उपमा किस से दूँ?›');
INSERT INTO `bible_verses_irv` VALUES ('25540', '42', '13', '21', '‹वह ख़मीर के समान है, जिसको किसी स्त्री ने लेकर तीन पसेरी आटे में मिलाया, और होते-होते सब आटा ख़मीर हो गया।”›');
INSERT INTO `bible_verses_irv` VALUES ('25541', '42', '13', '22', '¶ वह नगर-नगर, और गाँव-गाँव होकर उपदेश देता हुआ यरूशलेम की ओर जा रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25542', '42', '13', '23', 'और किसी ने उससे पूछा, “हे प्रभु, क्या उद्धार पानेवाले थोड़े हैं?” उसने उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('25543', '42', '13', '24', '‹“सकेत द्वार से प्रवेश करने का यत्न करो, क्योंकि मैं तुम से कहता हूँ, कि बहुत से प्रवेश करना चाहेंगे, और न कर सकेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25544', '42', '13', '25', '‹जब घर का स्वामी उठकर द्वार बन्द कर चुका हो, और तुम बाहर खड़े हुए द्वार खटखटाकर कहने लगो, ‘हे प्रभु, हमारे लिये खोल दे,’ और वह उत्तर दे कि मैं तुम्हें नहीं जानता, तुम कहाँ के हो?›');
INSERT INTO `bible_verses_irv` VALUES ('25545', '42', '13', '26', '‹तब तुम कहने लगोगे, ‘कि हमने तेरे सामने खाया-पीया और तूने हमारे बजारों में उपदेश दिया।’›');
INSERT INTO `bible_verses_irv` VALUES ('25546', '42', '13', '27', '‹परन्तु वह कहेगा, मैं तुम से कहता हूँ, ‘मैं नहीं जानता तुम कहाँ से हो। हे कुकर्म करनेवालों, तुम सब मुझसे दूर हो।’›');
INSERT INTO `bible_verses_irv` VALUES ('25547', '42', '13', '28', '‹वहाँ रोना और दाँत पीसना होगा, जब तुम अब्राहम और इसहाक और याकूब और सब भविष्यद्वक्ताओं को परमेश्वर के राज्य में बैठे, और अपने आपको बाहर निकाले हुए देखोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25548', '42', '13', '29', '‹और पूर्व और पश्चिम; उत्तर और दक्षिण से लोग आकर परमेश्वर के राज्य के भोज में भागी होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25549', '42', '13', '30', '‹यह जान लो, कितने पिछले हैं वे प्रथम होंगे, और कितने जो प्रथम हैं, वे पिछले होंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25550', '42', '13', '31', '¶ उसी घड़ी कितने फरीसियों ने आकर उससे कहा, “यहाँ से निकलकर चला जा; क्योंकि हेरोदेस तुझे मार डालना चाहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25551', '42', '13', '32', 'उसने उनसे कहा, ‹“जाकर उस लोमड़ी से कह दो, कि देख मैं आज और कल दुष्टात्माओं को निकालता और बीमारों को चंगा करता हूँ और तीसरे दिन अपना कार्य पूरा करूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25552', '42', '13', '33', '‹तो भी मुझे आज और कल और परसों चलना अवश्य है, क्योंकि हो नहीं सकता कि कोई भविष्यद्वक्ता यरूशलेम के बाहर मारा जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('25553', '42', '13', '34', '¶ ‹“हे यरूशलेम! हे यरूशलेम! तू जो भविष्यद्वक्ताओं को मार डालता है, और जो तेरे पास भेजे गए उन्हें पथराव करता है; कितनी ही बार मैंने यह चाहा, कि जैसे मुर्गी अपने बच्चों को अपने पंखों के नीचे इकट्ठे करती है, वैसे ही मैं भी तेरे बालकों को इकट्ठे करूँ, पर तुम ने यह न चाहा।›');
INSERT INTO `bible_verses_irv` VALUES ('25554', '42', '13', '35', '‹देखो, तुम्हारा घर तुम्हारे लिये उजाड़ छोड़ा जाता है, और मैं तुम से कहता हूँ; जब तक तुम न कहोगे, ‘धन्य है वह, जो प्रभु के नाम से आता है,’ तब तक तुम मुझे फिर कभी न देखोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25555', '42', '14', '1', '¶ फिर वह सब्त के दिन फरीसियों के सरदारों में से किसी के घर में रोटी खाने गया: और वे उसकी घात में थे।');
INSERT INTO `bible_verses_irv` VALUES ('25556', '42', '14', '2', 'वहाँ एक मनुष्य उसके सामने था, जिसे जलोदर का रोग था।');
INSERT INTO `bible_verses_irv` VALUES ('25557', '42', '14', '3', 'इस पर यीशु ने व्यवस्थापकों और फरीसियों से कहा, ‹“क्या सब्त के दिन अच्छा करना उचित है, कि नहीं?”›');
INSERT INTO `bible_verses_irv` VALUES ('25558', '42', '14', '4', 'परन्तु वे चुपचाप रहे। तब उसने उसे हाथ लगाकर चंगा किया, और जाने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25559', '42', '14', '5', 'और उनसे कहा, ‹“तुम में से ऐसा कौन है, जिसका पुत्र या बैल कुएँ में गिर जाए और वह सब्त के दिन उसे तुरन्त बाहर न निकाल ले?”›');
INSERT INTO `bible_verses_irv` VALUES ('25560', '42', '14', '6', 'वे इन बातों का कुछ उत्तर न दे सके।');
INSERT INTO `bible_verses_irv` VALUES ('25561', '42', '14', '7', '¶ जब उसने देखा, कि आमन्त्रित लोग कैसे मुख्य-मुख्य जगह चुन लेते हैं तो एक दृष्टान्त देकर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('25562', '42', '14', '8', '‹“जब कोई तुझे विवाह में बुलाए, तो मुख्य जगह में न बैठना, कहीं ऐसा न हो, कि उसने तुझ से भी किसी बड़े को नेवता दिया हो।›');
INSERT INTO `bible_verses_irv` VALUES ('25563', '42', '14', '9', '‹और जिसने तुझे और उसे दोनों को नेवता दिया है, आकर तुझ से कहे, ‘इसको जगह दे,’ और तब तुझे लज्जित होकर सबसे नीची जगह में बैठना पड़े।›');
INSERT INTO `bible_verses_irv` VALUES ('25564', '42', '14', '10', '‹पर जब तू बुलाया जाए, तो सबसे नीची जगह जा बैठ, कि जब वह, जिसने तुझे नेवता दिया है आए, तो तुझ से कहे ‘हे मित्र, आगे बढ़कर बैठ,’ तब तेरे साथ बैठनेवालों के सामने तेरी बड़ाई होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25565', '42', '14', '11', '‹क्योंकि जो कोई अपने आपको बड़ा बनाएगा, वह छोटा किया जाएगा; और जो कोई अपने आपको छोटा बनाएगा, वह बड़ा किया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25566', '42', '14', '12', '¶ तब उसने अपने नेवता देनेवाले से भी कहा, ‹“जब तू दिन का या रात का भोज करे, तो अपने मित्रों या भाइयों या कुटुम्बियों या धनवान पड़ोसियों को न बुला, कहीं ऐसा न हो, कि वे भी तुझे नेवता दें, और तेरा बदला हो जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('25567', '42', '14', '13', '‹परन्तु जब तू भोज करे, तो कंगालों, टुण्डों, लँगड़ों और अंधों को बुला।›');
INSERT INTO `bible_verses_irv` VALUES ('25568', '42', '14', '14', '‹तब तू धन्य होगा, क्योंकि उनके पास तुझे बदला देने को कुछ नहीं, परन्तु तुझे› ‹धर्मियों के जी उठने›‹पर इसका प्रतिफल मिलेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25569', '42', '14', '15', '¶ उसके साथ भोजन करनेवालों में से एक ने ये बातें सुनकर उससे कहा, “धन्य है वह, जो परमेश्वर के राज्य में रोटी खाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('25570', '42', '14', '16', 'उसने उससे कहा, ‹“किसी मनुष्य ने बड़ा भोज दिया और बहुतों को बुलाया।›');
INSERT INTO `bible_verses_irv` VALUES ('25571', '42', '14', '17', '‹जब भोजन तैयार हो गया, तो उसने अपने दास के हाथ आमन्त्रित लोगों को कहला भेजा, ‘आओ; अब भोजन तैयार है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25572', '42', '14', '18', '‹पर वे सब के सब क्षमा माँगने लगे, पहले ने उससे कहा, ‘मैंने खेत मोल लिया है, और अवश्य है कि उसे देखूँ; मैं तुझ से विनती करता हूँ, मुझे क्षमा कर दे।’›');
INSERT INTO `bible_verses_irv` VALUES ('25573', '42', '14', '19', '‹दूसरे ने कहा, ‘मैंने पाँच जोड़े बैल मोल लिए हैं, और उन्हें परखने जा रहा हूँ; मैं तुझ से विनती करता हूँ, मुझे क्षमा कर दे।’›');
INSERT INTO `bible_verses_irv` VALUES ('25574', '42', '14', '20', '‹एक और ने कहा, ‘मैंने विवाह किया है, इसलिए मैं नहीं आ सकता।’›');
INSERT INTO `bible_verses_irv` VALUES ('25575', '42', '14', '21', '‹उस दास ने आकर अपने स्वामी को ये बातें कह सुनाईं। तब घर के स्वामी ने क्रोध में आकर अपने दास से कहा, ‘नगर के बाजारों और गलियों में तुरन्त जाकर कंगालों, टुण्डों, लँगड़ों और अंधों को यहाँ ले आओ।’›');
INSERT INTO `bible_verses_irv` VALUES ('25576', '42', '14', '22', '‹दास ने फिर कहा, ‘हे स्वामी, जैसे तूने कहा था, वैसे ही किया गया है; फिर भी जगह है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25577', '42', '14', '23', '‹स्वामी ने दास से कहा, ‘सड़कों पर और बाड़ों की ओर जाकर लोगों को बरबस ले ही आ ताकि मेरा घर भर जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('25578', '42', '14', '24', '‹क्योंकि मैं तुम से कहता हूँ, कि› ‹उन आमन्त्रित लोगों में से कोई मेरे भोज को न चखेगा›‹।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25579', '42', '14', '25', '¶ और जब बड़ी भीड़ उसके साथ जा रही थी, तो उसने पीछे फिरकर उनसे कहा।');
INSERT INTO `bible_verses_irv` VALUES ('25580', '42', '14', '26', '‹“यदि कोई मेरे पास आए, और अपने पिता और माता और पत्नी और बच्चों और भाइयों और बहनों वरन् अपने प्राण को भी अप्रिय न जाने, तो वह मेरा चेला नहीं हो सकता;›');
INSERT INTO `bible_verses_irv` VALUES ('25581', '42', '14', '27', '‹और जो कोई अपना क्रूस न उठाए; और मेरे पीछे न आए; वह भी मेरा चेला नहीं हो सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('25582', '42', '14', '28', '¶ ‹“तुम में से कौन है कि गढ़ बनाना चाहता हो, और पहले बैठकर खर्च न जोड़े, कि पूरा करने की सामर्थ्य मेरे पास है कि नहीं?›');
INSERT INTO `bible_verses_irv` VALUES ('25583', '42', '14', '29', '‹कहीं ऐसा न हो, कि जब नींव डालकर तैयार न कर सके, तो सब देखनेवाले यह कहकर उसका उपहास करेंगे,›');
INSERT INTO `bible_verses_irv` VALUES ('25584', '42', '14', '30', '‹‘यह मनुष्य बनाने तो लगा, पर तैयार न कर सका?’›');
INSERT INTO `bible_verses_irv` VALUES ('25585', '42', '14', '31', '‹या कौन ऐसा राजा है, कि दूसरे राजा से युद्ध करने जाता हो, और पहले बैठकर विचार न कर ले कि जो बीस हजार लेकर मुझ पर चढ़ा आता है, क्या मैं दस हजार लेकर उसका सामना कर सकता हूँ, कि नहीं?›');
INSERT INTO `bible_verses_irv` VALUES ('25586', '42', '14', '32', '‹नहीं तो उसके दूर रहते ही, वह दूत को भेजकर मिलाप करना चाहेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25587', '42', '14', '33', '‹इसी रीति से तुम में से जो कोई अपना सब कुछ त्याग न दे, तो वह मेरा चेला नहीं हो सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('25588', '42', '14', '34', '¶ ‹“नमक तो अच्छा है, परन्तु यदि नमक का स्वाद बिगड़ जाए, तो वह किस वस्तु से नमकीन किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25589', '42', '14', '35', '‹वह न तो भूमि के और न खाद के लिये काम में आता है: उसे तो लोग बाहर फेंक देते हैं। जिसके सुनने के कान हों वह सुन ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('25590', '42', '15', '1', '¶ सब चुंगी लेनेवाले और पापी उसके पास आया करते थे ताकि उसकी सुनें।');
INSERT INTO `bible_verses_irv` VALUES ('25591', '42', '15', '2', 'और फरीसी और शास्त्री कुड़कुड़ाकर कहने लगे, “यह तो पापियों से मिलता है और उनके साथ खाता भी है।”');
INSERT INTO `bible_verses_irv` VALUES ('25592', '42', '15', '3', '¶ तब उसने उनसे यह दृष्टान्त कहा:');
INSERT INTO `bible_verses_irv` VALUES ('25593', '42', '15', '4', '‹“तुम में से कौन है जिसकी सौ भेड़ें हों, और उनमें से एक खो जाए तो निन्यानवे को मैदान में छोड़कर, उस खोई हुई को जब तक मिल न जाए खोजता न रहे?›');
INSERT INTO `bible_verses_irv` VALUES ('25594', '42', '15', '5', '‹और जब मिल जाती है, तब वह बड़े आनन्द से उसे काँधे पर उठा लेता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25595', '42', '15', '6', '‹और घर में आकर मित्रों और पड़ोसियों को इकट्ठे करके कहता है, ‘मेरे साथ आनन्द करो, क्योंकि मेरी खोई हुई भेड़ मिल गई है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25596', '42', '15', '7', '‹मैं तुम से कहता हूँ; कि इसी रीति से एक मन फिरानेवाले पापी के विषय में भी स्वर्ग में इतना ही आनन्द होगा, जितना कि निन्यानवे ऐसे धर्मियों के विषय नहीं होता, जिन्हें मन फिराने की आवश्यकता नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('25597', '42', '15', '8', '¶ ‹“या कौन ऐसी स्त्री होगी, जिसके पास दस चाँदी के सिक्के हों, और उनमें से एक खो जाए; तो वह दीया जलाकर और घर झाड़-बुहारकर जब तक मिल न जाए, जी लगाकर खोजती न रहे?›');
INSERT INTO `bible_verses_irv` VALUES ('25598', '42', '15', '9', '‹और जब मिल जाता है, तो वह अपने सखियों और पड़ोसिनों को इकट्ठा करके कहती है, कि ‘मेरे साथ आनन्द करो, क्योंकि मेरा खोया हुआ सिक्का मिल गया है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25599', '42', '15', '10', '‹मैं तुम से कहता हूँ; कि इसी रीति से एक मन फिरानेवाले पापी के विषय में परमेश्वर के स्वर्गदूतों के सामने आनन्द होता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25600', '42', '15', '11', '¶ फिर उसने कहा, ‹“किसी मनुष्य के दो पुत्र थे।›');
INSERT INTO `bible_verses_irv` VALUES ('25601', '42', '15', '12', '‹उनमें से छोटे ने पिता से कहा ‘हे पिता, सम्पत्ति में से जो भाग मेरा हो, वह मुझे दे दीजिए।’ उसने उनको अपनी सम्पत्ति बाँट दी।›');
INSERT INTO `bible_verses_irv` VALUES ('25602', '42', '15', '13', '‹और बहुत दिन न बीते थे कि छोटा पुत्र सब कुछ इकट्ठा करके एक दूर देश को चला गया और वहाँ कुकर्म में अपनी सम्पत्ति उड़ा दी।›');
INSERT INTO `bible_verses_irv` VALUES ('25603', '42', '15', '14', '‹जब वह सब कुछ खर्च कर चुका, तो उस देश में बड़ा अकाल पड़ा, और वह कंगाल हो गया।›');
INSERT INTO `bible_verses_irv` VALUES ('25604', '42', '15', '15', '‹और वह उस देश के निवासियों में से एक के यहाँ गया, उसने उसे अपने खेतों में› ‹सूअर चराने के लिये›‹भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('25605', '42', '15', '16', '‹और वह चाहता था, कि उन फलियों से जिन्हें सूअर खाते थे अपना पेट भरे; क्योंकि उसे कोई कुछ नहीं देता था।›');
INSERT INTO `bible_verses_irv` VALUES ('25606', '42', '15', '17', '‹जब वह अपने आपे में आया, तब कहने लगा, ‘मेरे पिता के कितने ही मजदूरों को भोजन से अधिक रोटी मिलती है, और मैं यहाँ भूखा मर रहा हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25607', '42', '15', '18', '‹मैं अब उठकर अपने पिता के पास जाऊँगा और उससे कहूँगा कि पिता जी मैंने स्वर्ग के विरोध में और तेरी दृष्टि में पाप किया है।›');
INSERT INTO `bible_verses_irv` VALUES ('25608', '42', '15', '19', '‹अब इस योग्य नहीं रहा कि तेरा पुत्र कहलाऊँ, मुझे अपने एक मजदूर के समान रख ले।’›');
INSERT INTO `bible_verses_irv` VALUES ('25609', '42', '15', '20', '¶ ‹“तब वह उठकर, अपने पिता के पास चला: वह अभी दूर ही था, कि उसके पिता ने उसे देखकर तरस खाया, और दौड़कर उसे गले लगाया, और बहुत चूमा।›');
INSERT INTO `bible_verses_irv` VALUES ('25610', '42', '15', '21', '‹पुत्र ने उससे कहा, ‘पिता जी, मैंने स्वर्ग के विरोध में और तेरी दृष्टि में पाप किया है; और अब इस योग्य नहीं रहा, कि तेरा पुत्र कहलाऊँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('25611', '42', '15', '22', '‹परन्तु पिता ने अपने दासों से कहा, ‘झट अच्छे से अच्छा वस्त्र निकालकर उसे पहनाओ, और उसके हाथ में अंगूठी, और पाँवों में जूतियाँ पहनाओ,›');
INSERT INTO `bible_verses_irv` VALUES ('25612', '42', '15', '23', '‹और बड़ा भोज तैयार करो ताकि हम खाएँ और आनन्द मनाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25613', '42', '15', '24', '‹क्योंकि मेरा यह पुत्र मर गया था, फिर जी गया है:› ‹खो गया था›‹, अब मिल गया है।’ और वे आनन्द करने लगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25614', '42', '15', '25', '¶ ‹“परन्तु उसका जेठा पुत्र खेत में था। और जब वह आते हुए घर के निकट पहुँचा, तो उसने गाने-बजाने और नाचने का शब्द सुना।›');
INSERT INTO `bible_verses_irv` VALUES ('25615', '42', '15', '26', '‹और उसने एक दास को बुलाकर पूछा, ‘यह क्या हो रहा है?’›');
INSERT INTO `bible_verses_irv` VALUES ('25616', '42', '15', '27', '‹उसने उससे कहा, ‘तेरा भाई आया है, और तेरे पिता ने बड़ा भोज तैयार कराया है, क्योंकि उसे भला चंगा पाया है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25617', '42', '15', '28', '¶ ‹“यह सुनकर वह क्रोध से भर गया और भीतर जाना न चाहा: परन्तु उसका पिता बाहर आकर उसे मनाने लगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25618', '42', '15', '29', '‹उसने पिता को उत्तर दिया, ‘देख; मैं इतने वर्ष से तेरी सेवा कर रहा हूँ, और कभी भी तेरी आज्ञा नहीं टाली, फिर भी तूने मुझे कभी एक बकरी का बच्चा भी न दिया, कि मैं अपने मित्रों के साथ आनन्द करता।›');
INSERT INTO `bible_verses_irv` VALUES ('25619', '42', '15', '30', '‹परन्तु जब तेरा यह पुत्र, जिसने तेरी सम्पत्ति वेश्याओं में उड़ा दी है, आया, तो उसके लिये तूने बड़ा भोज तैयार कराया।’›');
INSERT INTO `bible_verses_irv` VALUES ('25620', '42', '15', '31', '‹उसने उससे कहा, ‘पुत्र, तू सर्वदा मेरे साथ है; और› ‹जो कुछ मेरा है वह सब तेरा ही है›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('25621', '42', '15', '32', '‹परन्तु अब आनन्द करना और मगन होना चाहिए क्योंकि यह तेरा भाई मर गया था फिर जी गया है; खो गया था, अब मिल गया है।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25622', '42', '16', '1', '¶ फिर उसने चेलों से भी कहा, ‹“किसी धनवान का एक भण्डारी था, और लोगों ने उसके सामने भण्डारी पर यह दोष लगाया कि यह तेरी सब सम्पत्ति उड़ाए देता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25623', '42', '16', '2', '‹अतः धनवान ने उसे बुलाकर कहा, ‘यह क्या है जो मैं तेरे विषय में सुन रहा हूँ? अपने भण्डारीपन का लेखा दे; क्योंकि तू आगे को भण्डारी नहीं रह सकता।’›');
INSERT INTO `bible_verses_irv` VALUES ('25624', '42', '16', '3', '‹तब भण्डारी सोचने लगा, ‘अब मैं क्या करूँ? क्योंकि मेरा स्वामी अब भण्डारी का काम मुझसे छीन रहा है: मिट्टी तो मुझसे खोदी नहीं जाती; और भीख माँगने से मुझे लज्जा आती है।›');
INSERT INTO `bible_verses_irv` VALUES ('25625', '42', '16', '4', '‹मैं समझ गया, कि क्या करूँगा: ताकि जब मैं भण्डारी के काम से छुड़ाया जाऊँ तो लोग मुझे अपने घरों में ले लें।’›');
INSERT INTO `bible_verses_irv` VALUES ('25626', '42', '16', '5', '‹और उसने अपने स्वामी के देनदारों में से एक-एक को बुलाकर पहले से पूछा, कि तुझ पर मेरे स्वामी का कितना कर्ज है?›');
INSERT INTO `bible_verses_irv` VALUES ('25627', '42', '16', '6', '‹उसने कहा, ‘सौ मन जैतून का तेल,’ तब उसने उससे कहा, कि अपनी खाता-बही ले और बैठकर तुरन्त पचास लिख दे।›');
INSERT INTO `bible_verses_irv` VALUES ('25628', '42', '16', '7', '‹फिर दूसरे से पूछा, ‘तुझ पर कितना कर्ज है?’ उसने कहा, ‘सौ मन गेहूँ,’ तब उसने उससे कहा, ‘अपनी खाता-बही लेकर अस्सी लिख दे।’›');
INSERT INTO `bible_verses_irv` VALUES ('25629', '42', '16', '8', '¶ ‹“स्वामी ने उस अधर्मी भण्डारी को सराहा, कि उसने चतुराई से काम किया है; क्योंकि इस संसार के लोग अपने समय के लोगों के साथ रीति-व्यवहारों में› ‹ज्योति के लोगों›‹से अधिक चतुर हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25630', '42', '16', '9', '‹और मैं तुम से कहता हूँ, कि अधर्म के धन से अपने लिये मित्र बना लो; ताकि जब वह जाता रहे, तो वे तुम्हें अनन्त निवासों में ले लें।›');
INSERT INTO `bible_verses_irv` VALUES ('25631', '42', '16', '10', '‹जो थोड़े से थोड़े में विश्वासयोग्य है, वह बहुत में भी विश्वासयोग्य है: और जो थोड़े से थोड़े में अधर्मी है, वह बहुत में भी अधर्मी है।›');
INSERT INTO `bible_verses_irv` VALUES ('25632', '42', '16', '11', '‹इसलिए जब तुम सांसारिक धन में विश्वासयोग्य न ठहरे, तो सच्चा धन तुम्हें कौन सौंपेगा?›');
INSERT INTO `bible_verses_irv` VALUES ('25633', '42', '16', '12', '‹और यदि तुम पराए धन में विश्वासयोग्य न ठहरे, तो जो तुम्हारा है, उसे तुम्हें कौन देगा?›');
INSERT INTO `bible_verses_irv` VALUES ('25634', '42', '16', '13', '¶ ‹“कोई दास दो स्वामियों की सेवा नहीं कर सकता क्योंकि वह तो एक से बैर और दूसरे से प्रेम रखेगा; या एक से मिला रहेगा और दूसरे को तुच्छ जानेगा: तुम परमेश्वर और धन दोनों की सेवा नहीं कर सकते।”›');
INSERT INTO `bible_verses_irv` VALUES ('25635', '42', '16', '14', '¶ फरीसी जो लोभी थे, ये सब बातें सुनकर उसका उपहास करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('25636', '42', '16', '15', 'उसने उनसे कहा, ‹“तुम तो मनुष्यों के सामने अपने आपको धर्मी ठहराते हो, परन्तु परमेश्वर तुम्हारे मन को जानता है, क्योंकि जो वस्तु मनुष्यों की दृष्टि में महान है, वह परमेश्वर के निकट घृणित है।›');
INSERT INTO `bible_verses_irv` VALUES ('25637', '42', '16', '16', '¶ ‹“जब तक यूहन्ना आया, तब तक व्यवस्था और भविष्यद्वक्ता प्रभाव में थे। उस समय से परमेश्वर के राज्य का सुसमाचार सुनाया जा रहा है, और हर कोई उसमें प्रबलता से प्रवेश करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25638', '42', '16', '17', '‹आकाश और पृथ्वी का टल जाना व्यवस्था के एक बिन्दु के मिट जाने से सहज है।›');
INSERT INTO `bible_verses_irv` VALUES ('25639', '42', '16', '18', '¶ ‹“जो कोई अपनी पत्नी को त्याग कर दूसरी से विवाह करता है, वह व्यभिचार करता है, और जो कोई ऐसी त्यागी हुई स्त्री से विवाह करता है, वह भी व्यभिचार करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25640', '42', '16', '19', '¶ ‹“एक धनवान मनुष्य था जो बैंगनी कपड़े और मलमल पहनता और प्रतिदिन सुख-विलास और धूम-धाम के साथ रहता था।›');
INSERT INTO `bible_verses_irv` VALUES ('25641', '42', '16', '20', '‹और› ‹लाज़र›‹नाम का एक कंगाल घावों से भरा हुआ उसकी डेवढ़ी पर छोड़ दिया जाता था।›');
INSERT INTO `bible_verses_irv` VALUES ('25642', '42', '16', '21', '‹और वह चाहता था, कि धनवान की मेज पर की जूठन से अपना पेट भरे; वरन् कुत्ते भी आकर उसके घावों को चाटते थे।›');
INSERT INTO `bible_verses_irv` VALUES ('25643', '42', '16', '22', '‹और ऐसा हुआ कि वह कंगाल मर गया, और स्वर्गदूतों ने उसे लेकर अब्राहम की गोद में पहुँचाया। और वह धनवान भी मरा; और गाड़ा गया,›');
INSERT INTO `bible_verses_irv` VALUES ('25644', '42', '16', '23', '‹और› ‹अधोलोक›‹में उसने पीड़ा में पड़े हुए अपनी आँखें उठाई, और दूर से अब्राहम की गोद में लाज़र को देखा।›');
INSERT INTO `bible_verses_irv` VALUES ('25645', '42', '16', '24', '‹और उसने पुकारकर कहा, ‘हे पिता अब्राहम, मुझ पर दया करके लाज़र को भेज दे, ताकि वह अपनी उँगली का सिरा पानी में भिगोकर मेरी जीभ को ठंडी करे, क्योंकि मैं इस ज्वाला में तड़प रहा हूँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('25646', '42', '16', '25', '‹परन्तु अब्राहम ने कहा, ‘हे पुत्र स्मरण कर, कि तू अपने जीवनकाल में अच्छी वस्तुएँ पा चुका है, और वैसे ही लाज़र बुरी वस्तुएँ परन्तु अब वह यहाँ शान्ति पा रहा है, और तू तड़प रहा है।›');
INSERT INTO `bible_verses_irv` VALUES ('25647', '42', '16', '26', '‹और इन सब बातों को छोड़ हमारे और तुम्हारे बीच एक बड़ी खाई ठहराई गई है कि जो यहाँ से उस पार तुम्हारे पास जाना चाहें, वे न जा सके, और न कोई वहाँ से इस पार हमारे पास आ सके।’›');
INSERT INTO `bible_verses_irv` VALUES ('25648', '42', '16', '27', '‹उसने कहा, ‘तो हे पिता, मैं तुझ से विनती करता हूँ, कि तू उसे मेरे पिता के घर भेज,›');
INSERT INTO `bible_verses_irv` VALUES ('25649', '42', '16', '28', '‹क्योंकि मेरे पाँच भाई हैं; वह उनके सामने इन बातों की चेतावनी दे, ऐसा न हो कि वे भी इस पीड़ा की जगह में आएँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('25650', '42', '16', '29', '‹अब्राहम ने उससे कहा, ‘उनके पास तो मूसा और भविष्यद्वक्ताओं की पुस्तकें हैं, वे उनकी सुनें।’›');
INSERT INTO `bible_verses_irv` VALUES ('25651', '42', '16', '30', '‹उसने कहा, ‘नहीं, हे पिता अब्राहम; पर यदि कोई मरे हुओं में से उनके पास जाए, तो वे मन फिराएँगे।’›');
INSERT INTO `bible_verses_irv` VALUES ('25652', '42', '16', '31', '‹उसने उससे कहा, ‘जब वे मूसा और भविष्यद्वक्ताओं की नहीं सुनते, तो यदि मरे हुओं में से कोई भी जी उठे तो भी उसकी नहीं मानेंगे।’” ›');
INSERT INTO `bible_verses_irv` VALUES ('25653', '42', '17', '1', '¶ फिर उसने अपने चेलों से कहा, ‹“यह निश्चित है कि वे बातें जो पाप का कारण है, आएँगे परन्तु हाय, उस मनुष्य पर जिसके कारण वे आती है!›');
INSERT INTO `bible_verses_irv` VALUES ('25654', '42', '17', '2', '‹जो इन छोटों में से किसी एक को ठोकर खिलाता है, उसके लिये यह भला होता कि चक्की का पाट उसके गले में लटकाया जाता, और वह समुद्र में डाल दिया जाता।›');
INSERT INTO `bible_verses_irv` VALUES ('25655', '42', '17', '3', '‹सचेत रहो; यदि तेरा भाई अपराध करे तो उसे डाँट, और यदि पछताए तो उसे क्षमा कर।›');
INSERT INTO `bible_verses_irv` VALUES ('25656', '42', '17', '4', '‹यदि दिन भर में वह सात बार तेरा अपराध करे और सातों बार तेरे पास फिर आकर कहे, कि मैं पछताता हूँ, तो उसे क्षमा कर।”›');
INSERT INTO `bible_verses_irv` VALUES ('25657', '42', '17', '5', '¶ तब प्रेरितों ने प्रभु से कहा, “हमारा विश्वास बढ़ा।”');
INSERT INTO `bible_verses_irv` VALUES ('25658', '42', '17', '6', 'प्रभु ने कहा, ‹“यदि तुम को राई के दाने के बराबर भी विश्वास होता, तो तुम इस शहतूत के पेड़ से कहते कि जड़ से उखड़कर समुद्र में लग जा, तो वह तुम्हारी मान लेता।›');
INSERT INTO `bible_verses_irv` VALUES ('25659', '42', '17', '7', '¶ ‹“पर तुम में से ऐसा कौन है, जिसका दास हल जोतता, या भेड़ें चराता हो, और जब वह खेत से आए, तो उससे कहे, ‘तुरन्त आकर भोजन करने बैठ’?›');
INSERT INTO `bible_verses_irv` VALUES ('25660', '42', '17', '8', '‹क्या वह उनसे न कहेगा, कि मेरा खाना तैयार कर: और जब तक मैं खाऊँ-पीऊँ तब तक कमर बाँधकर मेरी सेवा कर; इसके बाद तू भी खा पी लेना?›');
INSERT INTO `bible_verses_irv` VALUES ('25661', '42', '17', '9', '‹क्या वह उस दास का एहसान मानेगा, कि उसने वे ही काम किए जिसकी आज्ञा दी गई थी?›');
INSERT INTO `bible_verses_irv` VALUES ('25662', '42', '17', '10', '‹इसी रीति से तुम भी, जब उन सब कामों को कर चुके हो जिसकी आज्ञा तुम्हें दी गई थी, तो कहो, ‘हम निकम्मे दास हैं; कि जो हमें करना चाहिए था वही किया है।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25663', '42', '17', '11', '¶ और ऐसा हुआ कि वह यरूशलेम को जाते हुए सामरिया और गलील प्रदेश की सीमा से होकर जा रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25664', '42', '17', '12', 'और किसी गाँव में प्रवेश करते समय उसे दस कोढ़ी मिले।');
INSERT INTO `bible_verses_irv` VALUES ('25665', '42', '17', '13', 'और उन्होंने दूर खड़े होकर, ऊँचे शब्द से कहा, “हे यीशु, हे स्वामी, हम पर दया कर!”');
INSERT INTO `bible_verses_irv` VALUES ('25666', '42', '17', '14', 'उसने उन्हें देखकर कहा, ‹“जाओ; और अपने आपको याजकों को दिखाओ।”› और जाते ही जाते वे शुद्ध हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('25667', '42', '17', '15', 'तब उनमें से एक यह देखकर कि मैं चंगा हो गया हूँ, ऊँचे शब्द से परमेश्वर की बड़ाई करता हुआ लौटा;');
INSERT INTO `bible_verses_irv` VALUES ('25668', '42', '17', '16', 'और यीशु के पाँवों पर मुँह के बल गिरकर उसका धन्यवाद करने लगा; और वह सामरी था।');
INSERT INTO `bible_verses_irv` VALUES ('25669', '42', '17', '17', 'इस पर यीशु ने कहा, ‹“क्या दसों शुद्ध न हुए, तो फिर वे नौ कहाँ हैं?›');
INSERT INTO `bible_verses_irv` VALUES ('25670', '42', '17', '18', '‹क्या इस परदेशी को छोड़ कोई और न निकला, जो परमेश्वर की बड़ाई करता?”›');
INSERT INTO `bible_verses_irv` VALUES ('25671', '42', '17', '19', 'तब उसने उससे कहा, ‹“उठकर चला जा; तेरे विश्वास ने तुझे चंगा किया है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25672', '42', '17', '20', '¶ जब फरीसियों ने उससे पूछा, कि परमेश्वर का राज्य कब आएगा? तो उसने उनको उत्तर दिया, ‹“परमेश्वर का राज्य प्रगट रूप में नहीं आता।›');
INSERT INTO `bible_verses_irv` VALUES ('25673', '42', '17', '21', '‹और लोग यह न कहेंगे, कि देखो, यहाँ है, या वहाँ है। क्योंकि, परमेश्वर का राज्य तुम्हारे बीच में है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25674', '42', '17', '22', '¶ और उसने चेलों से कहा, ‹“वे दिन आएँगे, जिनमें तुम मनुष्य के पुत्र के दिनों में से एक दिन को देखना चाहोगे, और नहीं देखने पाओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25675', '42', '17', '23', '‹लोग तुम से कहेंगे, ‘देखो, वहाँ है!’ या ‘देखो यहाँ है!’ परन्तु तुम चले न जाना और न उनके पीछे हो लेना।›');
INSERT INTO `bible_verses_irv` VALUES ('25676', '42', '17', '24', '‹क्योंकि जैसे बिजली आकाश की एक छोर से कौंधकर आकाश की दूसरी छोर तक चमकती है, वैसे ही मनुष्य का पुत्र भी अपने दिन में प्रगट होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25677', '42', '17', '25', '‹परन्तु पहले अवश्य है, कि वह बहुत दुःख उठाए, और इस युग के लोग उसे तुच्छ ठहराएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25678', '42', '17', '26', '‹जैसा नूह के दिनों में हुआ था, वैसा ही मनुष्य के पुत्र के दिनों में भी होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25679', '42', '17', '27', '‹जिस दिन तक नूह जहाज पर न चढ़ा, उस दिन तक लोग खाते-पीते थे, और उनमें विवाह-शादी होती थी; तब जल-प्रलय ने आकर उन सब को नाश किया।›');
INSERT INTO `bible_verses_irv` VALUES ('25680', '42', '17', '28', '‹और जैसा लूत के दिनों में हुआ था, कि लोग खाते-पीते लेन-देन करते, पेड़ लगाते और घर बनाते थे;›');
INSERT INTO `bible_verses_irv` VALUES ('25681', '42', '17', '29', '‹परन्तु जिस दिन लूत सदोम से निकला, उस दिन आग और गन्धक आकाश से बरसी और सब को नाश कर दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('25682', '42', '17', '30', '‹मनुष्य के पुत्र के प्रगट होने के दिन भी ऐसा ही होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25683', '42', '17', '31', '¶ ‹“उस दिन जो छत पर हो; और उसका सामान घर में हो, वह उसे लेने को न उतरे, और वैसे ही जो खेत में हो वह पीछे न लौटे।›');
INSERT INTO `bible_verses_irv` VALUES ('25684', '42', '17', '32', '‹लूत की पत्नी को स्मरण रखो!›');
INSERT INTO `bible_verses_irv` VALUES ('25685', '42', '17', '33', '‹जो कोई अपना प्राण बचाना चाहे वह उसे खोएगा, और जो कोई उसे खोए वह उसे बचाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25686', '42', '17', '34', '‹मैं तुम से कहता हूँ, उस रात दो मनुष्य एक खाट पर होंगे, एक ले लिया जाएगा, और दूसरा छोड़ दिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25687', '42', '17', '35', '‹दो स्त्रियाँ एक साथ चक्की पीसती होंगी, एक ले ली जाएगी, और दूसरी छोड़ दी जाएगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25688', '42', '17', '36', '‹[दो जन खेत में होंगे एक ले लिया जाएगा और दूसरा छोड़ा जाएगा।]”›');
INSERT INTO `bible_verses_irv` VALUES ('25689', '42', '17', '37', 'यह सुन उन्होंने उससे पूछा, “हे प्रभु यह कहाँ होगा?” उसने उनसे कहा, ‹“जहाँ लाश हैं, वहाँ गिद्ध इकट्ठे होंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25690', '42', '18', '1', '¶ फिर उसने इसके विषय में कि नित्य प्रार्थना करना और साहस नहीं छोड़ना चाहिए उनसे यह दृष्टान्त कहा:');
INSERT INTO `bible_verses_irv` VALUES ('25691', '42', '18', '2', '‹“किसी नगर में एक न्यायी रहता था; जो न परमेश्वर से डरता था और न किसी मनुष्य की परवाह करता था।›');
INSERT INTO `bible_verses_irv` VALUES ('25692', '42', '18', '3', '‹और उसी नगर में एक विधवा भी रहती थी: जो उसके पास आ आकर कहा करती थी, ‘मेरा न्याय चुकाकर मुझे मुद्दई से बचा।’›');
INSERT INTO `bible_verses_irv` VALUES ('25693', '42', '18', '4', '‹उसने कितने समय तक तो न माना परन्तु अन्त में मन में विचार कर कहा, ‘यद्यपि मैं न परमेश्वर से डरता, और न मनुष्यों की कुछ परवाह करता हूँ;›');
INSERT INTO `bible_verses_irv` VALUES ('25694', '42', '18', '5', '‹फिर भी यह विधवा मुझे सताती रहती है, इसलिए मैं उसका न्याय चुकाऊँगा, कहीं ऐसा न हो कि घड़ी-घड़ी आकर अन्त को मेरी नाक में दम करे।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25695', '42', '18', '6', '¶ प्रभु ने कहा, ‹“सुनो, कि यह अधर्मी न्यायी क्या कहता है?›');
INSERT INTO `bible_verses_irv` VALUES ('25696', '42', '18', '7', '‹अतः क्या परमेश्वर अपने चुने हुओं का न्याय न चुकाएगा, जो रात-दिन उसकी दुहाई देते रहते; और क्या वह उनके विषय में देर करेगा?›');
INSERT INTO `bible_verses_irv` VALUES ('25697', '42', '18', '8', '‹मैं तुम से कहता हूँ; वह तुरन्त उनका न्याय चुकाएगा; पर मनुष्य का पुत्र जब आएगा, तो क्या वह पृथ्वी पर विश्वास पाएगा?”›');
INSERT INTO `bible_verses_irv` VALUES ('25698', '42', '18', '9', '¶ और उसने उनसे जो अपने ऊपर भरोसा रखते थे, कि हम धर्मी हैं, और दूसरों को तुच्छ जानते थे, यह दृष्टान्त कहा:');
INSERT INTO `bible_verses_irv` VALUES ('25699', '42', '18', '10', '‹“दो मनुष्य मन्दिर में प्रार्थना करने के लिये गए; एक फरीसी था और दूसरा चुंगी लेनेवाला।›');
INSERT INTO `bible_verses_irv` VALUES ('25700', '42', '18', '11', '‹फरीसी खड़ा होकर अपने मन में यह प्रार्थना करने लगा, ‘हे परमेश्वर, मैं तेरा धन्यवाद करता हूँ, कि मैं और मनुष्यों के समान दुष्टता करनेवाला, अन्यायी और व्यभिचारी नहीं, और न इस चुंगी लेनेवाले के समान हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25701', '42', '18', '12', '‹मैं सप्ताह में दो बार उपवास करता हूँ; मैं अपनी सब कमाई का दसवाँ अंश भी देता हूँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('25702', '42', '18', '13', '¶ ‹“परन्तु चुंगी लेनेवाले ने दूर खड़े होकर, स्वर्ग की ओर आँख उठाना भी न चाहा, वरन् अपनी› ‹छाती पीट-पीट कर›‹कहा, ‘हे परमेश्वर मुझ पापी पर दया कर!’›');
INSERT INTO `bible_verses_irv` VALUES ('25703', '42', '18', '14', '‹मैं तुम से कहता हूँ, कि वह दूसरा नहीं; परन्तु यही मनुष्य› ‹धर्मी ठहरा›‹और अपने घर गया; क्योंकि जो कोई अपने आपको बड़ा बनाएगा, वह छोटा किया जाएगा; और जो अपने आपको छोटा बनाएगा, वह बड़ा किया जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25704', '42', '18', '15', '¶ फिर लोग अपने बच्चों को भी उसके पास लाने लगे, कि वह उन पर हाथ रखे; और चेलों ने देखकर उन्हें डाँटा।');
INSERT INTO `bible_verses_irv` VALUES ('25705', '42', '18', '16', 'यीशु ने बच्चों को पास बुलाकर कहा, ‹“बालकों को मेरे पास आने दो, और उन्हें मना न करो: क्योंकि परमेश्वर का राज्य ऐसों ही का है।›');
INSERT INTO `bible_verses_irv` VALUES ('25706', '42', '18', '17', '‹मैं तुम से सच कहता हूँ, कि जो कोई परमेश्वर के राज्य को बालक के समान ग्रहण न करेगा वह उसमें कभी प्रवेश करने न पाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25707', '42', '18', '18', '¶ किसी सरदार ने उससे पूछा, “हे उत्तम गुरु, अनन्त जीवन का अधिकारी होने के लिये मैं क्या करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('25708', '42', '18', '19', 'यीशु ने उससे कहा, ‹“तू मुझे उत्तम क्यों कहता है? कोई उत्तम नहीं, केवल एक, अर्थात् परमेश्वर।›');
INSERT INTO `bible_verses_irv` VALUES ('25709', '42', '18', '20', '‹तू आज्ञाओं को तो जानता है: ‘व्यभिचार न करना, हत्या न करना, चोरी न करना, झूठी गवाही न देना, अपने पिता और अपनी माता का आदर करना।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25710', '42', '18', '21', 'उसने कहा, “मैं तो इन सब को लड़कपन ही से मानता आया हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25711', '42', '18', '22', 'यह सुन, “यीशु ने उससे कहा, ‹तुझ में अब भी एक बात की घटी है, अपना सब कुछ बेचकर कंगालों को बाँट दे; और तुझे स्वर्ग में धन मिलेगा, और आकर मेरे पीछे हो ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('25712', '42', '18', '23', 'वह यह सुनकर बहुत उदास हुआ, क्योंकि वह बड़ा धनी था।');
INSERT INTO `bible_verses_irv` VALUES ('25713', '42', '18', '24', '¶ यीशु ने उसे देखकर कहा, ‹“धनवानों का परमेश्वर के राज्य में प्रवेश करना कितना कठिन है!›');
INSERT INTO `bible_verses_irv` VALUES ('25714', '42', '18', '25', '‹परमेश्वर के राज्य में धनवान के प्रवेश करने से ऊँट का सूई के नाके में से निकल जाना सहज है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25715', '42', '18', '26', 'और सुननेवालों ने कहा, “तो फिर किसका उद्धार हो सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('25716', '42', '18', '27', 'उसने कहा, ‹“जो मनुष्य से नहीं हो सकता, वह परमेश्वर से हो सकता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25717', '42', '18', '28', 'पतरस ने कहा, “देख, हम तो घर-बार छोड़कर तेरे पीछे हो लिये हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('25718', '42', '18', '29', 'उसने उनसे कहा, ‹“मैं तुम से सच कहता हूँ, कि ऐसा कोई नहीं जिसने परमेश्वर के राज्य के लिये घर, या पत्नी, या भाइयों, या माता-पिता, या बाल-बच्चों को छोड़ दिया हो।›');
INSERT INTO `bible_verses_irv` VALUES ('25719', '42', '18', '30', '‹और इस समय कई गुणा अधिक न पाए; और परलोक में अनन्त जीवन।”›');
INSERT INTO `bible_verses_irv` VALUES ('25720', '42', '18', '31', '¶ फिर उसने बारहों को साथ लेकर उनसे कहा, ‹“हम यरूशलेम को जाते हैं, और› ‹जितनी बातें मनुष्य के पुत्र के लिये भविष्यद्वक्ताओं के द्वारा लिखी गई हैं›‹वे सब पूरी होंगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25721', '42', '18', '32', '‹क्योंकि वह अन्यजातियों के हाथ में सौंपा जाएगा, और वे उसका उपहास करेंगे; और उसका अपमान करेंगे, और उस पर थूकेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25722', '42', '18', '33', '‹और उसे कोड़े मारेंगे, और मार डालेंगे, और वह तीसरे दिन जी उठेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25723', '42', '18', '34', 'और उन्होंने इन बातों में से कोई बात न समझी और यह बात उनसे छिपी रही, और जो कहा गया था वह उनकी समझ में न आया।');
INSERT INTO `bible_verses_irv` VALUES ('25724', '42', '18', '35', '¶ जब वह यरीहो के निकट पहुँचा, तो एक अंधा सड़क के किनारे बैठा हुआ भीख माँग रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25725', '42', '18', '36', 'और वह भीड़ के चलने की आहट सुनकर पूछने लगा, “यह क्या हो रहा है?”');
INSERT INTO `bible_verses_irv` VALUES ('25726', '42', '18', '37', 'उन्होंने उसको बताया, “यीशु नासरी जा रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('25727', '42', '18', '38', 'तब उसने पुकारके कहा, “हे यीशु, दाऊद की सन्तान, मुझ पर दया कर!”');
INSERT INTO `bible_verses_irv` VALUES ('25728', '42', '18', '39', 'जो आगे-आगे जा रहे थे, वे उसे डाँटने लगे कि चुप रहे परन्तु वह और भी चिल्लाने लगा, “हे दाऊद की सन्तान, मुझ पर दया कर!”');
INSERT INTO `bible_verses_irv` VALUES ('25729', '42', '18', '40', 'तब यीशु ने खड़े होकर आज्ञा दी कि उसे मेरे पास लाओ, और जब वह निकट आया, तो उसने उससे यह पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('25730', '42', '18', '41', 'तू क्या चाहता है, ‹“मैं तेरे लिये करूँ?”› उसने कहा, “हे प्रभु, यह कि मैं देखने लगूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25731', '42', '18', '42', 'यीशु ने उससे कहा, ‹“देखने लग, तेरे विश्वास ने तुझे अच्छा कर दिया है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25732', '42', '18', '43', 'और वह तुरन्त देखने लगा; और परमेश्वर की बड़ाई करता हुआ, उसके पीछे हो लिया, और सब लोगों ने देखकर परमेश्वर की स्तुति की।');
INSERT INTO `bible_verses_irv` VALUES ('25733', '42', '19', '1', '¶ वह यरीहो में प्रवेश करके जा रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25734', '42', '19', '2', 'वहाँ जक्कई नामक एक मनुष्य था, जो चुंगी लेनेवालों का सरदार और धनी था।');
INSERT INTO `bible_verses_irv` VALUES ('25735', '42', '19', '3', 'वह यीशु को देखना चाहता था कि वह कौन सा है? परन्तु भीड़ के कारण देख न सकता था। क्योंकि वह नाटा था।');
INSERT INTO `bible_verses_irv` VALUES ('25736', '42', '19', '4', 'तब उसको देखने के लिये वह आगे दौड़कर एक गूलर के पेड़ पर चढ़ गया, क्योंकि यीशु उसी मार्ग से जानेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('25737', '42', '19', '5', 'जब यीशु उस जगह पहुँचा, तो ऊपर दृष्टि करके उससे कहा, ‹“हे जक्कई, झट उतर आ; क्योंकि आज मुझे तेरे घर में रहना अवश्य है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25738', '42', '19', '6', 'वह तुरन्त उतरकर आनन्द से उसे अपने घर को ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('25739', '42', '19', '7', '¶ यह देखकर सब लोग कुड़कुड़ाकर कहने लगे, “वह तो एक पापी मनुष्य के यहाँ गया है।”');
INSERT INTO `bible_verses_irv` VALUES ('25740', '42', '19', '8', '¶ जक्कई ने खड़े होकर प्रभु से कहा, “हे प्रभु, देख, मैं अपनी आधी सम्पत्ति कंगालों को देता हूँ, और यदि किसी का कुछ भी अन्याय करके ले लिया है तो उसे चौगुना फेर देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25741', '42', '19', '9', 'तब यीशु ने उससे कहा, ‹“आज इस घर में उद्धार आया है, इसलिए कि यह भी › ‹अब्राहम का एक पुत्र›‹है।›');
INSERT INTO `bible_verses_irv` VALUES ('25742', '42', '19', '10', '‹क्योंकि मनुष्य का पुत्र खोए हुओं को ढूँढ़ने और उनका उद्धार करने आया है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25743', '42', '19', '11', '¶ जब वे ये बातें सुन रहे थे, तो उसने एक दृष्टान्त कहा, इसलिए कि वह यरूशलेम के निकट था, और वे समझते थे, कि परमेश्वर का राज्य अभी प्रगट होनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('25744', '42', '19', '12', 'अतः उसने कहा, ‹“एक धनी मनुष्य दूर देश को चला ताकि राजपद पाकर लौट आए।›');
INSERT INTO `bible_verses_irv` VALUES ('25745', '42', '19', '13', '‹और उसने अपने दासों में से दस को बुलाकर उन्हें दस मुहरें दीं, और उनसे कहा, ‘मेरे लौट आने तक लेन-देन करना।’ ›');
INSERT INTO `bible_verses_irv` VALUES ('25746', '42', '19', '14', '‹परन्तु उसके नगर के रहनेवाले उससे बैर रखते थे, और उसके पीछे दूतों के द्वारा कहला भेजा, कि हम नहीं चाहते, कि यह हम पर राज्य करे।›');
INSERT INTO `bible_verses_irv` VALUES ('25747', '42', '19', '15', '¶ ‹“जब वह राजपद पाकर लौट आया, तो ऐसा हुआ कि उसने अपने दासों को जिन्हें रोकड़ दी थी, अपने पास बुलवाया ताकि मालूम करे कि उन्होंने लेन-देन से क्या-क्या कमाया।›');
INSERT INTO `bible_verses_irv` VALUES ('25748', '42', '19', '16', '‹तब पहले ने आकर कहा, ‘हे स्वामी, तेरे मुहर से दस और मुहरें कमाई हैं।’›');
INSERT INTO `bible_verses_irv` VALUES ('25749', '42', '19', '17', '‹उसने उससे कहा, ‘हे उत्तम दास, तू धन्य है, तू बहुत ही थोड़े में विश्वासयोग्य निकला अब दस नगरों का अधिकार रख।’›');
INSERT INTO `bible_verses_irv` VALUES ('25750', '42', '19', '18', '‹दूसरे ने आकर कहा, ‘हे स्वामी, तेरी मुहर से पाँच और मुहरें कमाई हैं।’›');
INSERT INTO `bible_verses_irv` VALUES ('25751', '42', '19', '19', '‹उसने उससे कहा, ‘तू भी पाँच नगरों पर अधिकार रख।’›');
INSERT INTO `bible_verses_irv` VALUES ('25752', '42', '19', '20', '‹तीसरे ने आकर कहा, ‘हे स्वामी, देख, तेरी मुहर यह है, जिसे मैंने अँगोछे में बाँध रखा था।›');
INSERT INTO `bible_verses_irv` VALUES ('25753', '42', '19', '21', '‹क्योंकि मैं तुझ से डरता था, इसलिए कि तू कठोर मनुष्य है: जो तूने नहीं रखा उसे उठा लेता है, और जो तूने नहीं बोया, उसे काटता है।’›');
INSERT INTO `bible_verses_irv` VALUES ('25754', '42', '19', '22', 'उसने उससे कहा, ‹‘हे दुष्ट दास, मैं › ‹तेरे ही मुँह से›‹तुझे दोषी ठहराता हूँ। तू मुझे जानता था कि कठोर मनुष्य हूँ, जो मैंने नहीं रखा उसे उठा लेता, और जो मैंने नहीं बोया, उसे काटता हूँ;›');
INSERT INTO `bible_verses_irv` VALUES ('25755', '42', '19', '23', '‹तो तूने मेरे रुपये सर्राफों को क्यों नहीं रख दिए, कि मैं आकर ब्याज समेत ले लेता?’›');
INSERT INTO `bible_verses_irv` VALUES ('25756', '42', '19', '24', '‹और जो लोग निकट खड़े थे, उसने उनसे कहा, ‘वह मुहर उससे ले लो, और जिसके पास दस मुहरें हैं उसे दे दो।’›');
INSERT INTO `bible_verses_irv` VALUES ('25757', '42', '19', '25', '‹उन्होंने उससे कहा, ‘हे स्वामी, उसके पास दस मुहरें तो हैं।’›');
INSERT INTO `bible_verses_irv` VALUES ('25758', '42', '19', '26', '‹‘मैं तुम से कहता हूँ, कि जिसके पास है, उसे और दिया जाएगा; और जिसके पास नहीं, उससे वह भी जो उसके पास है ले लिया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25759', '42', '19', '27', '‹परन्तु मेरे उन बैरियों को जो नहीं चाहते थे कि मैं उन पर राज्य करूँ, उनको यहाँ लाकर मेरे सामने मार डालो।’”›');
INSERT INTO `bible_verses_irv` VALUES ('25760', '42', '19', '28', '¶ ये बातें कहकर वह यरूशलेम की ओर उनके आगे-आगे चला।');
INSERT INTO `bible_verses_irv` VALUES ('25761', '42', '19', '29', '¶ और जब वह जैतून नाम पहाड़ पर बैतफगे और बैतनिय्याह के पास पहुँचा, तो उसने अपने चेलों में से दो को यह कहकर भेजा,');
INSERT INTO `bible_verses_irv` VALUES ('25762', '42', '19', '30', '‹“सामने के गाँव में जाओ, और उसमें पहुँचते ही एक गदही का बच्चा जिस पर कभी कोई सवार नहीं हुआ, बन्धा हुआ तुम्हें मिलेगा, उसे खोलकर लाओ।›');
INSERT INTO `bible_verses_irv` VALUES ('25763', '42', '19', '31', '‹और यदि कोई तुम से पूछे, कि क्यों खोलते हो, तो यह कह देना, कि प्रभु को इसकी जरूरत है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25764', '42', '19', '32', '¶ जो भेजे गए थे, उन्होंने जाकर जैसा उसने उनसे कहा था, वैसा ही पाया।');
INSERT INTO `bible_verses_irv` VALUES ('25765', '42', '19', '33', 'जब वे गदहे के बच्चे को खोल रहे थे, तो उसके मालिकों ने उनसे पूछा, “इस बच्चे को क्यों खोलते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('25766', '42', '19', '34', 'उन्होंने कहा, “प्रभु को इसकी जरूरत है।”');
INSERT INTO `bible_verses_irv` VALUES ('25767', '42', '19', '35', 'वे उसको यीशु के पास ले आए और अपने कपड़े उस बच्चे पर डालकर यीशु को उस पर बैठा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25768', '42', '19', '36', 'जब वह जा रहा था, तो वे अपने कपड़े मार्ग में बिछाते जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25769', '42', '19', '37', '¶ और निकट आते हुए जब वह जैतून पहाड़ की ढलान पर पहुँचा, तो चेलों की सारी मण्डली उन सब सामर्थ्य के कामों के कारण जो उन्होंने देखे थे, आनन्दित होकर बड़े शब्द से परमेश्वर की स्तुति करने लगी:');
INSERT INTO `bible_verses_irv` VALUES ('25770', '42', '19', '38', '“धन्य है वह राजा, जो प्रभु के नाम से आता है! स्वर्ग में शान्ति और आकाश में महिमा हो!”');
INSERT INTO `bible_verses_irv` VALUES ('25771', '42', '19', '39', '¶ तब भीड़ में से कितने फरीसी उससे कहने लगे, “हे गुरु, अपने चेलों को डाँट।”');
INSERT INTO `bible_verses_irv` VALUES ('25772', '42', '19', '40', 'उसने उत्तर दिया, ‹“मैं तुम में से कहता हूँ, यदि ये चुप रहें, तो पत्थर चिल्ला उठेंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25773', '42', '19', '41', '¶ जब वह निकट आया तो नगर को देखकर उस पर रोया।');
INSERT INTO `bible_verses_irv` VALUES ('25774', '42', '19', '42', '‹और कहा, “क्या ही भला होता, कि तू; हाँ, तू ही, इसी दिन में कुशल की बातें जानता, परन्तु अब वे तेरी आँखों से छिप गई हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25775', '42', '19', '43', '‹क्योंकि वे दिन तुझ पर आएँगे कि तेरे बैरी मोर्चा बाँधकर तुझे घेर लेंगे, और चारों ओर से तुझे दबाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25776', '42', '19', '44', '‹और तुझे और तेरे साथ तेरे बालकों को, मिट्टी में मिलाएँगे, और तुझ में पत्थर पर पत्थर भी न छोड़ेंगे; क्योंकि तूने वह अवसर जब तुझ पर कृपादृष्टि की गई न पहचाना।”›');
INSERT INTO `bible_verses_irv` VALUES ('25777', '42', '19', '45', '¶ तब वह मन्दिर में जाकर बेचनेवालों को बाहर निकालने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('25778', '42', '19', '46', 'और उनसे कहा, ‹“लिखा है; ‘मेरा घर प्रार्थना का घर होगा,’ परन्तु तुम ने उसे डाकुओं की खोह बना दिया है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25779', '42', '19', '47', '¶ और वह प्रतिदिन मन्दिर में उपदेश देता था: और प्रधान याजक और शास्त्री और लोगों के प्रमुख उसे मार डालने का अवसर ढूँढ़ते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25780', '42', '19', '48', 'परन्तु कोई उपाय न निकाल सके; कि यह किस प्रकार करें, क्योंकि सब लोग बड़ी चाह से उसकी सुनते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25781', '42', '20', '1', '¶ एक दिन ऐसा हुआ कि जब वह मन्दिर में लोगों को उपदेश देता और सुसमाचार सुना रहा था, तो प्रधान याजक और शास्त्री, प्राचीनों के साथ पास आकर खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('25782', '42', '20', '2', 'और कहने लगे, “हमें बता, तू इन कामों को किस अधिकार से करता है, और वह कौन है, जिसने तुझे यह अधिकार दिया है?”');
INSERT INTO `bible_verses_irv` VALUES ('25783', '42', '20', '3', 'उसने उनको उत्तर दिया, ‹“मैं भी तुम से एक बात पूछता हूँ; मुझे बताओ›');
INSERT INTO `bible_verses_irv` VALUES ('25784', '42', '20', '4', '‹यूहन्ना का बपतिस्मा स्वर्ग की ओर से था या मनुष्यों की ओर से था?”›');
INSERT INTO `bible_verses_irv` VALUES ('25785', '42', '20', '5', 'तब वे आपस में कहने लगे, “यदि हम कहें, ‘स्वर्ग की ओर से,’ तो वह कहेगा; ‘फिर तुम ने उस पर विश्वास क्यों नहीं किया?’');
INSERT INTO `bible_verses_irv` VALUES ('25786', '42', '20', '6', 'और यदि हम कहें, ‘मनुष्यों की ओर से,’ तो सब लोग हमें पथराव करेंगे, क्योंकि वे सचमुच जानते हैं, कि यूहन्ना भविष्यद्वक्ता था।”');
INSERT INTO `bible_verses_irv` VALUES ('25787', '42', '20', '7', 'अतः उन्होंने उत्तर दिया, “हम नहीं जानते, कि वह किसकी ओर से था।”');
INSERT INTO `bible_verses_irv` VALUES ('25788', '42', '20', '8', 'यीशु ने उनसे कहा, ‹“तो मैं भी तुम्हें नहीं बताता कि मैं ये काम किस अधिकार से करता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('25789', '42', '20', '9', '¶ तब वह लोगों से यह दृष्टान्त कहने लगा, ‹“किसी मनुष्य ने दाख की बारी लगाई, और किसानों को उसका ठेका दे दिया और बहुत दिनों के लिये परदेश चला गया।›');
INSERT INTO `bible_verses_irv` VALUES ('25790', '42', '20', '10', '‹नियुक्त समय पर उसने किसानों के पास एक दास को भेजा, कि वे दाख की बारी के कुछ फलों का भाग उसे दें, पर किसानों ने उसे पीटकर खाली हाथ लौटा दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('25791', '42', '20', '11', '‹फिर उसने एक और दास को भेजा, ओर उन्होंने उसे भी पीटकर और उसका अपमान करके खाली हाथ लौटा दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('25792', '42', '20', '12', '‹फिर उसने तीसरा भेजा, और उन्होंने उसे भी घायल करके निकाल दिया।›');
INSERT INTO `bible_verses_irv` VALUES ('25793', '42', '20', '13', '‹तब दाख की बारी के स्वामी ने कहा, ‘मैं क्या करूँ? मैं अपने प्रिय पुत्र को भेजूँगा, क्या जाने वे उसका आदर करें।’›');
INSERT INTO `bible_verses_irv` VALUES ('25794', '42', '20', '14', '‹जब किसानों ने उसे देखा तो आपस में विचार करने लगे, ‘यह तो वारिस है; आओ, हम उसे मार डालें, कि विरासत हमारी हो जाए।’›');
INSERT INTO `bible_verses_irv` VALUES ('25795', '42', '20', '15', '‹और उन्होंने उसे दाख की बारी से बाहर निकालकर मार डाला: इसलिए दाख की बारी का स्वामी उनके साथ क्या करेगा?›');
INSERT INTO `bible_verses_irv` VALUES ('25796', '42', '20', '16', '¶ ‹“वह आकर उन किसानों को नाश करेगा, और दाख की बारी दूसरों को सौंपेगा।”› यह सुनकर उन्होंने कहा, “परमेश्वर ऐसा न करे।”');
INSERT INTO `bible_verses_irv` VALUES ('25797', '42', '20', '17', 'उसने उनकी ओर देखकर कहा, ‹“फिर यह क्या लिखा है:› ‹‘जिस पत्थर को राजमिस्त्रियों ने निकम्मा ठहराया था,› ‹वही कोने का सिरा हो गया।’›');
INSERT INTO `bible_verses_irv` VALUES ('25798', '42', '20', '18', '¶ ‹“जो कोई उस पत्थर पर गिरेगा वह› ‹चकनाचूर हो जाएगा›‹, और जिस पर वह गिरेगा, उसको पीस डालेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25799', '42', '20', '19', '¶ उसी घड़ी शास्त्रियों और प्रधान याजकों ने उसे पकड़ना चाहा, क्योंकि समझ गए थे, कि उसने उनके विरुद्ध दृष्टान्त कहा, परन्तु वे लोगों से डरे।');
INSERT INTO `bible_verses_irv` VALUES ('25800', '42', '20', '20', 'और वे उसकी ताक में लगे और भेदिए भेजे, कि धर्मी का भेष धरकर उसकी कोई न कोई बात पकड़ें, कि उसे राज्यपाल के हाथ और अधिकार में सौंप दें।');
INSERT INTO `bible_verses_irv` VALUES ('25801', '42', '20', '21', 'उन्होंने उससे यह पूछा, “हे गुरु, हम जानते हैं कि तू ठीक कहता, और सिखाता भी है, और किसी का पक्षपात नहीं करता; वरन् परमेश्वर का मार्ग सच्चाई से बताता है।');
INSERT INTO `bible_verses_irv` VALUES ('25802', '42', '20', '22', 'क्या हमें कैसर को कर देना उचित है, कि नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('25803', '42', '20', '23', 'उसने उनकी चतुराई को ताड़कर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('25804', '42', '20', '24', '‹“एक दीनार मुझे दिखाओ। इस पर किसकी छाप और नाम है?”› उन्होंने कहा, “कैसर का।”');
INSERT INTO `bible_verses_irv` VALUES ('25805', '42', '20', '25', 'उसने उनसे कहा, ‹“तो जो कैसर का है, वह कैसर को दो और जो परमेश्वर का है, वह परमेश्वर को दो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25806', '42', '20', '26', 'वे लोगों के सामने उस बात को पकड़ न सके, वरन् उसके उत्तर से अचम्भित होकर चुप रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('25807', '42', '20', '27', '¶ फिर सदूकी जो कहते हैं, कि मरे हुओं का जी उठना है ही नहीं, उनमें से कुछ ने उसके पास आकर पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('25808', '42', '20', '28', '“हे गुरु, मूसा ने हमारे लिये यह लिखा है, ‘यदि किसी का भाई अपनी पत्नी के रहते हुए बिना सन्तान मर जाए, तो उसका भाई उसकी पत्नी से विवाह कर ले, और अपने भाई के लिये वंश उत्पन्न करे।’');
INSERT INTO `bible_verses_irv` VALUES ('25809', '42', '20', '29', 'अतः सात भाई थे, पहला भाई विवाह करके बिना सन्तान मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('25810', '42', '20', '30', 'फिर दूसरे,');
INSERT INTO `bible_verses_irv` VALUES ('25811', '42', '20', '31', 'और तीसरे ने भी उस स्त्री से विवाह कर लिया। इसी रीति से सातों बिना सन्तान मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('25812', '42', '20', '32', 'सब के पीछे वह स्त्री भी मर गई।');
INSERT INTO `bible_verses_irv` VALUES ('25813', '42', '20', '33', 'अतः जी उठने पर वह उनमें से किसकी पत्नी होगी, क्योंकि वह सातों की पत्नी रह चुकी थी।”');
INSERT INTO `bible_verses_irv` VALUES ('25814', '42', '20', '34', 'यीशु ने उनसे कहा, ‹“इस युग के सन्तानों में तो विवाह-शादी होती है,›');
INSERT INTO `bible_verses_irv` VALUES ('25815', '42', '20', '35', '‹पर जो लोग इस योग्य ठहरेंगे, की उस युग को और मरे हुओं में से जी उठना प्राप्त करें, उनमें विवाह-शादी न होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25816', '42', '20', '36', '‹वे फिर मरने के भी नहीं; क्योंकि वे स्वर्गदूतों के समान होंगे, और पुनरुत्थान की सन्तान होने से परमेश्वर के भी सन्तान होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25817', '42', '20', '37', '‹परन्तु इस बात को कि मरे हुए जी उठते हैं, मूसा ने भी झाड़ी की कथा में प्रगट की है, वह प्रभु को ‘अब्राहम का परमेश्वर, और इसहाक का परमेश्वर, और याकूब का परमेश्वर’ कहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('25818', '42', '20', '38', '‹परमेश्वर तो मुर्दों का नहीं परन्तु जीवितों का परमेश्वर है: क्योंकि उसके निकट सब जीवित हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25819', '42', '20', '39', 'तब यह सुनकर शास्त्रियों में से कितनों ने कहा, “हे गुरु, तूने अच्छा कहा।”');
INSERT INTO `bible_verses_irv` VALUES ('25820', '42', '20', '40', 'और उन्हें फिर उससे कुछ और पूछने का साहस न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('25821', '42', '20', '41', '¶ फिर उसने उनसे पूछा, ‹“मसीह को दाऊद की सन्तान कैसे कहते हैं?›');
INSERT INTO `bible_verses_irv` VALUES ('25822', '42', '20', '42', '‹दाऊद आप भजन संहिता की पुस्तक में कहता है:› ‹‘प्रभु ने मेरे प्रभु से कहा,› ‹मेरे दाहिने बैठ,›');
INSERT INTO `bible_verses_irv` VALUES ('25823', '42', '20', '43', '‹जब तक कि मैं तेरे बैरियों को तेरे पाँवों तले की चौकी न कर दूँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('25824', '42', '20', '44', '¶ ‹दाऊद तो उसे प्रभु कहता है; तो फिर वह उसकी सन्तान कैसे ठहरा?”›');
INSERT INTO `bible_verses_irv` VALUES ('25825', '42', '20', '45', '¶ जब सब लोग सुन रहे थे, तो उसने अपने चेलों से कहा।');
INSERT INTO `bible_verses_irv` VALUES ('25826', '42', '20', '46', '‹“› ‹शास्त्रियों से सावधान रहो›‹, जिनको लम्बे-लम्बे वस्त्र पहने हुए फिरना अच्छा लगता है, और जिन्हें बाजारों में नमस्कार, और आराधनालयों में मुख्य आसन और भोज में मुख्य स्थान प्रिय लगते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25827', '42', '20', '47', '‹वे विधवाओं के घर खा जाते हैं, और दिखाने के लिये बड़ी देर तक प्रार्थना करते रहते हैं, ये बहुत ही दण्ड पाएँगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('25828', '42', '21', '1', '¶ फिर उसने आँख उठाकर धनवानों को अपना-अपना दान भण्डार में डालते हुए देखा।');
INSERT INTO `bible_verses_irv` VALUES ('25829', '42', '21', '2', 'और उसने एक कंगाल विधवा को भी उसमें दो दमड़ियाँ डालते हुए देखा।');
INSERT INTO `bible_verses_irv` VALUES ('25830', '42', '21', '3', 'तब उसने कहा, ‹“मैं तुम से सच कहता हूँ कि इस कंगाल विधवा ने सबसे बढ़कर डाला है।›');
INSERT INTO `bible_verses_irv` VALUES ('25831', '42', '21', '4', '‹क्योंकि उन सब ने अपनी-अपनी बढ़ती में से दान में कुछ डाला है, परन्तु इसने अपनी घटी में से अपनी सारी जीविका डाल दी है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25832', '42', '21', '5', '¶ जब कितने लोग मन्दिर के विषय में कह रहे थे, कि वह कैसे सुन्दर पत्थरों और भेंट की वस्तुओं से संवारा गया है, तो उसने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('25833', '42', '21', '6', '‹“वे दिन आएँगे, जिनमें यह सब जो तुम देखते हो, उनमें से यहाँ किसी पत्थर पर पत्थर भी न छूटेगा, जो ढाया न जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25834', '42', '21', '7', '¶ उन्होंने उससे पूछा, “हे गुरु, यह सब कब होगा? और ये बातें जब पूरी होने पर होंगी, तो उस समय का क्या चिन्ह होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('25835', '42', '21', '8', 'उसने कहा, ‹“सावधान रहो, कि भरमाए न जाओ, क्योंकि बहुत से मेरे नाम से आकर कहेंगे, कि मैं वही हूँ; और यह भी कि समय निकट आ पहुँचा है: तुम उनके पीछे न चले जाना।›');
INSERT INTO `bible_verses_irv` VALUES ('25836', '42', '21', '9', '‹और जब तुम लड़ाइयों और बलवों की चर्चा सुनो, तो घबरा न जाना; क्योंकि इनका पहले होना अवश्य है; परन्तु उस समय तुरन्त अन्त न होगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25837', '42', '21', '10', '¶ ‹तब उसने उनसे कहा, “जाति पर जाति और राज्य पर राज्य चढ़ाई करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25838', '42', '21', '11', '‹और बड़े-बड़े भूकम्प होंगे, और जगह-जगह अकाल और महामारियाँ पड़ेंगी, और आकाश में भयंकर बातें और बड़े-बड़े चिन्ह प्रगट होंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25839', '42', '21', '12', '‹परन्तु इन सब बातों से पहले वे मेरे नाम के कारण तुम्हें पकड़ेंगे, और सताएँगे, और आराधनालयों में सौंपेंगे, और बन्दीगृह में डलवाएँगे, और राजाओं और राज्यपालों के सामने ले जाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25840', '42', '21', '13', '‹पर यह तुम्हारे लिये गवाही देने का अवसर हो जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25841', '42', '21', '14', '‹इसलिए अपने-अपने मन में ठान रखो कि हम पहले से उत्तर देने की चिन्ता न करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25842', '42', '21', '15', '‹क्योंकि मैं तुम्हें ऐसा बोल और बुद्धि दूँगा, कि तुम्हारे सब विरोधी सामना या खण्डन न कर सकेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25843', '42', '21', '16', '‹और तुम्हारे माता-पिता और भाई और कुटुम्ब, और मित्र भी तुम्हें पकड़वाएँगे; यहाँ तक कि तुम में से कितनों को मरवा डालेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25844', '42', '21', '17', '‹और मेरे नाम के कारण सब लोग तुम से बैर करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25845', '42', '21', '18', '‹परन्तु› ‹तुम्हारे सिर का एक बाल भी बाँका न होगा›‹। ›');
INSERT INTO `bible_verses_irv` VALUES ('25846', '42', '21', '19', '‹अपने धीरज से तुम अपने प्राणों को बचाए रखोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25847', '42', '21', '20', '¶ ‹“जब तुम यरूशलेम को सेनाओं से घिरा हुआ देखो, तो जान लेना कि उसका उजड़ जाना निकट है।›');
INSERT INTO `bible_verses_irv` VALUES ('25848', '42', '21', '21', '‹तब जो यहूदिया में हों वह पहाड़ों पर भाग जाएँ, और जो यरूशलेम के भीतर हों वे बाहर निकल जाएँ; और जो गाँवों में हो वे उसमें न जाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25849', '42', '21', '22', '‹क्योंकि यह पलटा लेने के ऐसे दिन होंगे, जिनमें लिखी हुई सब बातें पूरी हो जाएँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25850', '42', '21', '23', '‹उन दिनों में जो गर्भवती और दूध पिलाती होंगी, उनके लिये हाय, हाय! क्योंकि देश में बड़ा क्लेश और इन लोगों पर बड़ी आपत्ति होगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25851', '42', '21', '24', '‹वे तलवार के कौर हो जाएँगे, और सब देशों के लोगों में बन्धुए होकर पहुँचाए जाएँगे, और जब तक अन्यजातियों का समय पूरा न हो, तब तक यरूशलेम अन्यजातियों से रौंदा जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25852', '42', '21', '25', '¶ ‹“और सूरज और चाँद और तारों में चिन्ह दिखाई देंगे, और पृथ्वी पर, देश-देश के लोगों को संकट होगा; क्योंकि वे समुद्र के गरजने और लहरों के कोलाहल से घबरा जाएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25853', '42', '21', '26', '‹और भय के कारण और संसार पर आनेवाली घटनाओं की बाँट देखते-देखते› ‹लोगों के जी में जी न रहेगा›‹क्योंकि आकाश की शक्तियाँ हिलाई जाएँगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25854', '42', '21', '27', '‹तब वे मनुष्य के पुत्र को सामर्थ्य और बड़ी महिमा के साथ बादल पर आते देखेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25855', '42', '21', '28', '‹जब ये बातें होने लगें, तो सीधे होकर अपने सिर ऊपर उठाना; क्योंकि तुम्हारा छुटकारा निकट होगा।” ›');
INSERT INTO `bible_verses_irv` VALUES ('25856', '42', '21', '29', '¶ उसने उनसे एक दृष्टान्त भी कहा, ‹“अंजीर के पेड़ और सब पेड़ों को देखो।›');
INSERT INTO `bible_verses_irv` VALUES ('25857', '42', '21', '30', '‹ज्यों ही उनकी कोंपलें निकलती हैं, तो तुम देखकर आप ही जान लेते हो, कि ग्रीष्मकाल निकट है।›');
INSERT INTO `bible_verses_irv` VALUES ('25858', '42', '21', '31', '‹इसी रीति से जब तुम ये बातें होते देखो, तब जान लो कि परमेश्वर का राज्य निकट है।›');
INSERT INTO `bible_verses_irv` VALUES ('25859', '42', '21', '32', '‹मैं तुम से सच कहता हूँ, कि जब तक ये सब बातें न हो लें, तब तक इस पीढ़ी का कदापि अन्त न होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25860', '42', '21', '33', '‹आकाश और पृथ्वी टल जाएँगे, परन्तु मेरी बातें कभी न टलेंगी।›');
INSERT INTO `bible_verses_irv` VALUES ('25861', '42', '21', '34', '¶ ‹“इसलिए सावधान रहो, ऐसा न हो कि तुम्हारे मन खुमार और मतवालेपन, और इस जीवन की चिन्ताओं से सुस्त हो जाएँ, और वह दिन तुम पर फंदे के समान अचानक आ पड़े।›');
INSERT INTO `bible_verses_irv` VALUES ('25862', '42', '21', '35', '‹क्योंकि वह सारी पृथ्वी के सब रहनेवालों पर इसी प्रकार आ पड़ेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('25863', '42', '21', '36', '‹इसलिए जागते रहो और हर समय प्रार्थना करते रहो कि तुम इन सब आनेवाली घटनाओं से बचने, और› ‹मनुष्य के पुत्र के सामने खड़े›‹होने के योग्य बनो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25864', '42', '21', '37', '¶ और वह दिन को मन्दिर में उपदेश करता था; और रात को बाहर जाकर जैतून नाम पहाड़ पर रहा करता था।');
INSERT INTO `bible_verses_irv` VALUES ('25865', '42', '21', '38', 'और भोर को तड़के सब लोग उसकी सुनने के लिये मन्दिर में उसके पास आया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25866', '42', '22', '1', '¶ अख़मीरी रोटी का पर्व जो फसह कहलाता है, निकट था।');
INSERT INTO `bible_verses_irv` VALUES ('25867', '42', '22', '2', 'और प्रधान याजक और शास्त्री इस बात की खोज में थे कि उसको कैसे मार डालें, पर वे लोगों से डरते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25868', '42', '22', '3', '¶ और शैतान यहूदा में समाया, जो इस्करियोती कहलाता और बारह चेलों में गिना जाता था।');
INSERT INTO `bible_verses_irv` VALUES ('25869', '42', '22', '4', 'उसने जाकर प्रधान याजकों और पहरुओं के सरदारों के साथ बातचीत की, कि उसको किस प्रकार उनके हाथ पकड़वाए।');
INSERT INTO `bible_verses_irv` VALUES ('25870', '42', '22', '5', 'वे आनन्दित हुए, और उसे रुपये देने का वचन दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25871', '42', '22', '6', 'उसने मान लिया, और अवसर ढूँढ़ने लगा, कि बिना उपद्रव के उसे उनके हाथ पकड़वा दे।');
INSERT INTO `bible_verses_irv` VALUES ('25872', '42', '22', '7', '¶ तब अख़मीरी रोटी के पर्व का दिन आया, जिसमें फसह का मेम्ना बलि करना अवश्य था।');
INSERT INTO `bible_verses_irv` VALUES ('25873', '42', '22', '8', 'और यीशु ने पतरस और यूहन्ना को यह कहकर भेजा, ‹“जाकर हमारे खाने के लिये फसह तैयार करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25874', '42', '22', '9', 'उन्होंने उससे पूछा, “तू कहाँ चाहता है, कि हम तैयार करें?”');
INSERT INTO `bible_verses_irv` VALUES ('25875', '42', '22', '10', 'उसने उनसे कहा, ‹“देखो, नगर में प्रवेश करते ही एक मनुष्य जल का घड़ा उठाए हुए तुम्हें मिलेगा, जिस घर में वह जाए; तुम उसके पीछे चले जाना,›');
INSERT INTO `bible_verses_irv` VALUES ('25876', '42', '22', '11', '‹और उस घर के स्वामी से कहो, ‘गुरु तुझ से कहता है; कि वह पाहुनशाला कहाँ है जिसमें मैं अपने चेलों के साथ फसह खाऊँ?’›');
INSERT INTO `bible_verses_irv` VALUES ('25877', '42', '22', '12', '‹वह तुम्हें एक सजी-सजाई बड़ी अटारी दिखा देगा; वहाँ तैयारी करना।”›');
INSERT INTO `bible_verses_irv` VALUES ('25878', '42', '22', '13', 'उन्होंने जाकर, जैसा उसने उनसे कहा था, वैसा ही पाया, और फसह तैयार किया।');
INSERT INTO `bible_verses_irv` VALUES ('25879', '42', '22', '14', '¶ जब घड़ी पहुँची, तो वह प्रेरितों के साथ भोजन करने बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('25880', '42', '22', '15', 'और उसने उनसे कहा, ‹“मुझे बड़ी लालसा थी, कि दुःख भोगने से पहले यह फसह तुम्हारे साथ खाऊँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25881', '42', '22', '16', '‹क्योंकि मैं तुम से कहता हूँ, कि जब तक वह परमेश्वर के राज्य में पूरा न हो तब तक मैं उसे कभी न खाऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25882', '42', '22', '17', 'तब उसने कटोरा लेकर धन्यवाद किया और कहा, ‹“इसको लो और आपस में बाँट लो।›');
INSERT INTO `bible_verses_irv` VALUES ('25883', '42', '22', '18', '‹क्योंकि मैं तुम से कहता हूँ, कि जब तक परमेश्वर का राज्य न आए तब तक मैं दाखरस अब से कभी न पीऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25884', '42', '22', '19', 'फिर उसने रोटी ली, और धन्यवाद करके तोड़ी, और उनको यह कहते हुए दी, ‹“यह मेरी देह है, जो तुम्हारे लिये दी जाती है: मेरे स्मरण के लिये यही किया करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25885', '42', '22', '20', 'इसी रीति से उसने भोजन के बाद कटोरा भी यह कहते हुए दिया, ‹“यह कटोरा मेरे उस लहू में जो तुम्हारे लिये बहाया जाता है नई वाचा है।›');
INSERT INTO `bible_verses_irv` VALUES ('25886', '42', '22', '21', '‹पर देखो, मेरे पकड़वानेवाले का हाथ मेरे साथ मेज पर है।›');
INSERT INTO `bible_verses_irv` VALUES ('25887', '42', '22', '22', '‹क्योंकि मनुष्य का पुत्र तो जैसा उसके लिये ठहराया गया, जाता ही है, पर हाय उस मनुष्य पर, जिसके द्वारा वह पकड़वाया जाता है!”›');
INSERT INTO `bible_verses_irv` VALUES ('25888', '42', '22', '23', 'तब वे आपस में पूछताछ करने लगे, “हम में से कौन है, जो यह काम करेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('25889', '42', '22', '24', '¶ उनमें यह वाद-विवाद भी हुआ; कि हम में से कौन बड़ा समझा जाता है?');
INSERT INTO `bible_verses_irv` VALUES ('25890', '42', '22', '25', 'उसने उनसे कहा, ‹“अन्यजातियों के राजा उन पर प्रभुता करते हैं; और जो उन पर अधिकार रखते हैं, वे› ‹उपकारक›‹कहलाते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('25891', '42', '22', '26', '‹परन्तु तुम ऐसे न होना; वरन् जो तुम में बड़ा है, वह छोटे के समान और जो प्रधान है, वह सेवक के समान बने।›');
INSERT INTO `bible_verses_irv` VALUES ('25892', '42', '22', '27', '‹क्योंकि बड़ा कौन है; वह जो भोजन पर बैठा है, या वह जो सेवा करता है? क्या वह नहीं जो भोजन पर बैठा है? पर मैं तुम्हारे बीच में सेवक के समान हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('25893', '42', '22', '28', '¶ ‹“परन्तु तुम वह हो, जो मेरी परीक्षाओं में लगातार मेरे साथ रहे;›');
INSERT INTO `bible_verses_irv` VALUES ('25894', '42', '22', '29', '‹और जैसे मेरे पिता ने मेरे लिये एक राज्य ठहराया है, वैसे ही मैं भी तुम्हारे लिये ठहराता हूँ। ›');
INSERT INTO `bible_verses_irv` VALUES ('25895', '42', '22', '30', '‹ताकि तुम मेरे राज्य में मेरी मेज पर खाओ-पीओ; वरन् सिंहासनों पर बैठकर इस्राएल के बारह गोत्रों का न्याय करो।›');
INSERT INTO `bible_verses_irv` VALUES ('25896', '42', '22', '31', '¶ ‹“शमौन, हे शमौन, शैतान ने तुम लोगों को माँग लिया है कि› ‹गेहूँ के समान फटके›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('25897', '42', '22', '32', '‹परन्तु मैंने तेरे लिये विनती की, कि तेरा विश्वास जाता न रहे और जब तू फिरे, तो अपने भाइयों को स्थिर करना।”›');
INSERT INTO `bible_verses_irv` VALUES ('25898', '42', '22', '33', 'उसने उससे कहा, “हे प्रभु, मैं तेरे साथ बन्दीगृह जाने, वरन् मरने को भी तैयार हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25899', '42', '22', '34', 'उसने कहा, ‹“हे पतरस मैं तुझ से कहता हूँ, कि आज मुर्गा बाँग देगा जब तक तू तीन बार मेरा इन्कार न कर लेगा कि मैं उसे नहीं जानता।”›');
INSERT INTO `bible_verses_irv` VALUES ('25900', '42', '22', '35', '¶ और उसने उनसे कहा, ‹“जब मैंने तुम्हें बटुए, और झोली, और जूते बिना भेजा था, तो क्या तुम को किसी वस्तु की घटी हुई थी?”› उन्होंने कहा, “किसी वस्तु की नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('25901', '42', '22', '36', 'उसने उनसे कहा, ‹“परन्तु अब जिसके पास बटुआ हो वह उसे ले, और वैसे ही झोली भी, और जिसके पास तलवार न हो वह अपने कपड़े बेचकर एक मोल ले।›');
INSERT INTO `bible_verses_irv` VALUES ('25902', '42', '22', '37', '‹क्योंकि मैं तुम से कहता हूँ, कि यह जो लिखा है, ‘वह अपराधी के साथ गिना गया,’ उसका मुझ में पूरा होना अवश्य है; क्योंकि मेरे विषय की बातें पूरी होने पर हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25903', '42', '22', '38', 'उन्होंने कहा, “हे प्रभु, देख, यहाँ दो तलवारें हैं।” उसने उनसे कहा, ‹“बहुत हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('25904', '42', '22', '39', '¶ तब वह बाहर निकलकर अपनी रीति के अनुसार जैतून के पहाड़ पर गया, और चेले उसके पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('25905', '42', '22', '40', 'उस जगह पहुँचकर उसने उनसे कहा, ‹“प्रार्थना करो, कि तुम परीक्षा में न पड़ो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25906', '42', '22', '41', 'और वह आप उनसे अलग एक ढेला फेंकने की दूरी भर गया, और घुटने टेककर प्रार्थना करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('25907', '42', '22', '42', '‹“हे पिता यदि तू चाहे तो इस कटोरे को मेरे पास से हटा ले, फिर भी मेरी नहीं परन्तु तेरी ही इच्छा पूरी हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25908', '42', '22', '43', 'तब स्वर्ग से एक दूत उसको दिखाई दिया जो उसे सामर्थ्य देता था।');
INSERT INTO `bible_verses_irv` VALUES ('25909', '42', '22', '44', 'और वह अत्यन्त संकट में व्याकुल होकर और भी हार्दिक वेदना से प्रार्थना करने लगा; और उसका पसीना मानो लहू की बड़ी-बड़ी बूँदों के समान भूमि पर गिर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('25910', '42', '22', '45', 'तब वह प्रार्थना से उठा और अपने चेलों के पास आकर उन्हें उदासी के मारे सोता पाया।');
INSERT INTO `bible_verses_irv` VALUES ('25911', '42', '22', '46', 'और उनसे कहा, ‹“क्यों सोते हो? उठो, प्रार्थना करो, कि परीक्षा में न पड़ो।”›');
INSERT INTO `bible_verses_irv` VALUES ('25912', '42', '22', '47', '¶ वह यह कह ही रहा था, कि देखो एक भीड़ आई, और उन बारहों में से एक जिसका नाम यहूदा था उनके आगे-आगे आ रहा था, वह यीशु के पास आया, कि उसे चूम ले।');
INSERT INTO `bible_verses_irv` VALUES ('25913', '42', '22', '48', 'यीशु ने उससे कहा, ‹“हे यहूदा, क्या तू चूमा लेकर मनुष्य के पुत्र को पकड़वाता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('25914', '42', '22', '49', 'उसके साथियों ने जब देखा कि क्या होनेवाला है, तो कहा, “हे प्रभु, क्या हम तलवार चलाएँ?”');
INSERT INTO `bible_verses_irv` VALUES ('25915', '42', '22', '50', 'और उनमें से एक ने महायाजक के दास पर तलवार चलाकर उसका दाहिना कान काट दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25916', '42', '22', '51', 'इस पर यीशु ने कहा, ‹“अब बस करो।”› और उसका कान छूकर उसे अच्छा किया।');
INSERT INTO `bible_verses_irv` VALUES ('25917', '42', '22', '52', 'तब यीशु ने प्रधान याजकों और मन्दिर के पहरुओं के सरदारों और प्राचीनों से, जो उस पर चढ़ आए थे, कहा, ‹“क्या तुम मुझे डाकू जानकर तलवारें और लाठियाँ लिए हुए निकले हो?›');
INSERT INTO `bible_verses_irv` VALUES ('25918', '42', '22', '53', '‹जब मैं मन्दिर में हर दिन तुम्हारे साथ था, तो तुम ने मुझ पर हाथ न डाला; पर यह तुम्हारी घड़ी है, और अंधकार का अधिकार है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25919', '42', '22', '54', '¶ फिर वे उसे पकड़कर ले चले, और महायाजक के घर में लाए और पतरस दूर ही दूर उसके पीछे-पीछे चलता था।');
INSERT INTO `bible_verses_irv` VALUES ('25920', '42', '22', '55', 'और जब वे आँगन में आग सुलगाकर इकट्ठे बैठे, तो पतरस भी उनके बीच में बैठ गया।');
INSERT INTO `bible_verses_irv` VALUES ('25921', '42', '22', '56', 'और एक दासी उसे आग के उजियाले में बैठे देखकर और उसकी ओर ताक कर कहने लगी, “यह भी तो उसके साथ था।”');
INSERT INTO `bible_verses_irv` VALUES ('25922', '42', '22', '57', 'परन्तु उसने यह कहकर इन्कार किया, “हे नारी, मैं उसे नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('25923', '42', '22', '58', 'थोड़ी देर बाद किसी और ने उसे देखकर कहा, “तू भी तो उन्हीं में से है।” पतरस ने कहा, “हे मनुष्य, मैं नहीं हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25924', '42', '22', '59', 'कोई घंटे भर के बाद एक और मनुष्य दृढ़ता से कहने लगा, “निश्चय यह भी तो उसके साथ था; क्योंकि यह गलीली है।”');
INSERT INTO `bible_verses_irv` VALUES ('25925', '42', '22', '60', 'पतरस ने कहा, “हे मनुष्य, मैं नहीं जानता कि तू क्या कहता है?” वह कह ही रहा था कि तुरन्त मुर्गे ने बाँग दी।');
INSERT INTO `bible_verses_irv` VALUES ('25926', '42', '22', '61', 'तब प्रभु ने घूमकर पतरस की ओर देखा, और पतरस को प्रभु की वह बात याद आई जो उसने कही थी, ‹“आज मुर्गे के बाँग देने से पहले, तू तीन बार मेरा इन्कार करेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25927', '42', '22', '62', 'और वह बाहर निकलकर फूट फूटकर रोने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('25928', '42', '22', '63', '¶ जो मनुष्य यीशु को पकड़े हुए थे, वे उसका उपहास करके पीटने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('25929', '42', '22', '64', 'और उसकी आँखें ढाँपकर उससे पूछा, “भविष्यद्वाणी करके बता कि तुझे किसने मारा।”');
INSERT INTO `bible_verses_irv` VALUES ('25930', '42', '22', '65', 'और उन्होंने बहुत सी और भी निन्दा की बातें उसके विरोध में कहीं।');
INSERT INTO `bible_verses_irv` VALUES ('25931', '42', '22', '66', '¶ जब दिन हुआ तो लोगों के पुरनिए और प्रधान याजक और शास्त्री इकट्ठे हुए, और उसे अपनी महासभा में लाकर पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('25932', '42', '22', '67', '“यदि तू मसीह है, तो हम से कह दे!” उसने उनसे कहा, ‹“यदि मैं तुम से कहूँ तो विश्वास न करोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25933', '42', '22', '68', '‹और यदि पूछूँ, तो उत्तर न दोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('25934', '42', '22', '69', '‹परन्तु अब से मनुष्य का पुत्र सर्वशक्तिमान परमेश्वर की दाहिनी ओर बैठा रहेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25935', '42', '22', '70', 'इस पर सब ने कहा, “तो क्या तू परमेश्वर का पुत्र है?” उसने उनसे कहा, ‹“तुम आप ही कहते हो, क्योंकि मैं हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('25936', '42', '22', '71', 'तब उन्होंने कहा, “अब हमें गवाही की क्या आवश्यकता है; क्योंकि हमने आप ही उसके मुँह से सुन लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('25937', '42', '23', '1', '¶ तब सारी सभा उठकर यीशु को पिलातुस के पास ले गई।');
INSERT INTO `bible_verses_irv` VALUES ('25938', '42', '23', '2', 'और वे यह कहकर उस पर दोष लगाने लगे, “हमने इसे लोगों को बहकाते और कैसर को कर देने से मना करते, और अपने आपको मसीह, राजा कहते हुए सुना है।”');
INSERT INTO `bible_verses_irv` VALUES ('25939', '42', '23', '3', 'पिलातुस ने उससे पूछा, “क्या तू यहूदियों का राजा है?” उसने उसे उत्तर दिया, ‹“तू आप ही कह रहा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('25940', '42', '23', '4', 'तब पिलातुस ने प्रधान याजकों और लोगों से कहा, “मैं इस मनुष्य में कुछ दोष नहीं पाता।”');
INSERT INTO `bible_verses_irv` VALUES ('25941', '42', '23', '5', 'पर वे और भी दृढ़ता से कहने लगे, “यह गलील से लेकर यहाँ तक सारे यहूदिया में उपदेश दे देकर लोगों को भड़काता है।”');
INSERT INTO `bible_verses_irv` VALUES ('25942', '42', '23', '6', 'यह सुनकर पिलातुस ने पूछा, “क्या यह मनुष्य गलीली है?”');
INSERT INTO `bible_verses_irv` VALUES ('25943', '42', '23', '7', 'और यह जानकर कि वह हेरोदेस की रियासत का है, उसे हेरोदेस के पास भेज दिया, क्योंकि उन दिनों में वह भी यरूशलेम में था।');
INSERT INTO `bible_verses_irv` VALUES ('25944', '42', '23', '8', '¶ हेरोदेस यीशु को देखकर बहुत ही प्रसन्न हुआ, क्योंकि वह बहुत दिनों से उसको देखना चाहता था: इसलिए कि उसके विषय में सुना था, और उसका कुछ चिन्ह देखने की आशा रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('25945', '42', '23', '9', 'वह उससे बहुत सारी बातें पूछता रहा, पर उसने उसको कुछ भी उत्तर न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25946', '42', '23', '10', 'और प्रधान याजक और शास्त्री खड़े हुए तन मन से उस पर दोष लगाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('25947', '42', '23', '11', 'तब हेरोदेस ने अपने सिपाहियों के साथ उसका अपमान करके उपहास किया, और भड़कीला वस्त्र पहनाकर उसे पिलातुस के पास लौटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25948', '42', '23', '12', 'उसी दिन पिलातुस और हेरोदेस मित्र हो गए। इसके पहले वे एक दूसरे के बैरी थे।');
INSERT INTO `bible_verses_irv` VALUES ('25949', '42', '23', '13', '¶ पिलातुस ने प्रधान याजकों और सरदारों और लोगों को बुलाकर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('25950', '42', '23', '14', '“तुम इस मनुष्य को लोगों का बहकानेवाला ठहराकर मेरे पास लाए हो, और देखो, मैंने तुम्हारे सामने उसकी जाँच की, पर जिन बातों का तुम उस पर दोष लगाते हो, उन बातों के विषय में मैंने उसमें कुछ भी दोष नहीं पाया है;');
INSERT INTO `bible_verses_irv` VALUES ('25951', '42', '23', '15', 'न हेरोदेस ने, क्योंकि उसने उसे हमारे पास लौटा दिया है: और देखो, उससे ऐसा कुछ नहीं हुआ कि वह मृत्यु के दण्ड के योग्य ठहराया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('25952', '42', '23', '16', 'इसलिए मैं उसे पिटवाकर छोड़ देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25953', '42', '23', '17', 'पिलातुस पर्व के समय उनके लिए एक बन्दी को छोड़ने पर विवश था।');
INSERT INTO `bible_verses_irv` VALUES ('25954', '42', '23', '18', 'तब सब मिलकर चिल्ला उठे, “इसका काम तमाम कर, और हमारे लिये बरअब्बा को छोड़ दे।”');
INSERT INTO `bible_verses_irv` VALUES ('25955', '42', '23', '19', 'वह किसी बलवे के कारण जो नगर में हुआ था, और हत्या के कारण बन्दीगृह में डाला गया था।');
INSERT INTO `bible_verses_irv` VALUES ('25956', '42', '23', '20', 'पर पिलातुस ने यीशु को छोड़ने की इच्छा से लोगों को फिर समझाया।');
INSERT INTO `bible_verses_irv` VALUES ('25957', '42', '23', '21', 'परन्तु उन्होंने चिल्लाकर कहा, “उसे क्रूस पर चढ़ा, क्रूस पर!”');
INSERT INTO `bible_verses_irv` VALUES ('25958', '42', '23', '22', 'उसने तीसरी बार उनसे कहा, “क्यों उसने कौन सी बुराई की है? मैंने उसमें मृत्युदण्ड के योग्य कोई बात नहीं पाई! इसलिए मैं उसे पिटवाकर छोड़ देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('25959', '42', '23', '23', 'परन्तु वे चिल्ला चिल्लाकर पीछे पड़ गए, कि वह क्रूस पर चढ़ाया जाए, और उनका चिल्लाना प्रबल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('25960', '42', '23', '24', 'अतः पिलातुस ने आज्ञा दी, कि उनकी विनती के अनुसार किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('25961', '42', '23', '25', 'और उसने उस मनुष्य को जो बलवे और हत्या के कारण बन्दीगृह में डाला गया था, और जिसे वे माँगते थे, छोड़ दिया; और यीशु को उनकी इच्छा के अनुसार सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('25962', '42', '23', '26', '¶ जब वे उसे लिए जा रहे थे, तो उन्होंने शमौन नाम एक कुरेनी को जो गाँव से आ रहा था, पकड़कर उस पर क्रूस को लाद दिया कि उसे यीशु के पीछे-पीछे ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('25963', '42', '23', '27', '¶ और लोगों की बड़ी भीड़ उसके पीछे हो ली: और बहुत सारी स्त्रियाँ भी, जो उसके लिये छाती-पीटती और विलाप करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('25964', '42', '23', '28', 'यीशु ने उनकी ओर फिरकर कहा, ‹“हे यरूशलेम की पुत्रियों, मेरे लिये मत रोओ; परन्तु अपने और अपने बालकों के लिये रोओ।›');
INSERT INTO `bible_verses_irv` VALUES ('25965', '42', '23', '29', '‹क्योंकि वे दिन आते हैं, जिनमें लोग कहेंगे, ‘धन्य हैं वे जो बाँझ हैं, और वे गर्भ जो न जने और वे स्तन जिन्होंने दूध न पिलाया।’›');
INSERT INTO `bible_verses_irv` VALUES ('25966', '42', '23', '30', '‹उस समय› ‹‘वे पहाड़ों से कहने लगेंगे, कि हम पर गिरो,› ‹और टीलों से कि हमें ढाँप लो।’›');
INSERT INTO `bible_verses_irv` VALUES ('25967', '42', '23', '31', '¶ ‹“क्योंकि जब वे हरे पेड़ के साथ ऐसा करते हैं, तो सूखे के साथ क्या कुछ न किया जाएगा?”›');
INSERT INTO `bible_verses_irv` VALUES ('25968', '42', '23', '32', '¶ वे और दो मनुष्यों को भी जो कुकर्मी थे उसके साथ मार डालने को ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('25969', '42', '23', '33', '¶ जब वे उस जगह जिसे खोपड़ी कहते हैं पहुँचे, तो उन्होंने वहाँ उसे और उन कुकर्मियों को भी एक को दाहिनी और दूसरे को बाईं और क्रूसों पर चढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('25970', '42', '23', '34', 'तब यीशु ने कहा, ‹“› ‹हे पिता, इन्हें क्षमा कर›‹, क्योंकि ये जानते नहीं कि क्या कर रहें हैं?” और उन्होंने चिट्ठियाँ डालकर उसके कपड़े बाँट लिए।›');
INSERT INTO `bible_verses_irv` VALUES ('25971', '42', '23', '35', '¶ लोग खड़े-खड़े देख रहे थे, और सरदार भी उपहास कर करके कहते थे, “इसने औरों को बचाया, यदि यह परमेश्वर का मसीह है, और उसका चुना हुआ है, तो अपने आपको बचा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('25972', '42', '23', '36', 'सिपाही भी पास आकर और सिरका देकर उसका उपहास करके कहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('25973', '42', '23', '37', '“यदि तू यहूदियों का राजा है, तो अपने आपको बचा!”');
INSERT INTO `bible_verses_irv` VALUES ('25974', '42', '23', '38', 'और उसके ऊपर एक दोषपत्र भी लगा था: “यह यहूदियों का राजा है।”');
INSERT INTO `bible_verses_irv` VALUES ('25975', '42', '23', '39', '¶ जो कुकर्मी लटकाए गए थे, उनमें से एक ने उसकी निन्दा करके कहा, “क्या तू मसीह नहीं? तो फिर अपने आपको और हमें बचा!”');
INSERT INTO `bible_verses_irv` VALUES ('25976', '42', '23', '40', 'इस पर दूसरे ने उसे डाँटकर कहा, “क्या तू परमेश्वर से भी नहीं डरता? तू भी तो वही दण्ड पा रहा है,');
INSERT INTO `bible_verses_irv` VALUES ('25977', '42', '23', '41', 'और हम तो न्यायानुसार दण्ड पा रहे हैं, क्योंकि हम अपने कामों का ठीक फल पा रहे हैं; पर इसने कोई अनुचित काम नहीं किया।”');
INSERT INTO `bible_verses_irv` VALUES ('25978', '42', '23', '42', 'तब उसने कहा, “हे यीशु, जब तू अपने राज्य में आए, तो मेरी सुधि लेना।”');
INSERT INTO `bible_verses_irv` VALUES ('25979', '42', '23', '43', 'उसने उससे कहा, ‹“मैं तुझ से सच कहता हूँ कि आज ही तू मेरे साथ › ‹स्वर्गलोक›‹में होगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('25980', '42', '23', '44', '¶ और लगभग दोपहर से तीसरे पहर तक सारे देश में अंधियारा छाया रहा,');
INSERT INTO `bible_verses_irv` VALUES ('25981', '42', '23', '45', 'और सूर्य का उजियाला जाता रहा, और मन्दिर का परदा बीच से फट गया,');
INSERT INTO `bible_verses_irv` VALUES ('25982', '42', '23', '46', 'और यीशु ने बड़े शब्द से पुकारकर कहा, ‹“हे पिता, मैं अपनी आत्मा तेरे हाथों में सौंपता हूँ।”› और यह कहकर प्राण छोड़ दिए।');
INSERT INTO `bible_verses_irv` VALUES ('25983', '42', '23', '47', 'सूबेदार ने, जो कुछ हुआ था देखकर परमेश्वर की बड़ाई की, और कहा, “निश्चय यह मनुष्य धर्मी था।”');
INSERT INTO `bible_verses_irv` VALUES ('25984', '42', '23', '48', 'और भीड़ जो यह देखने को इकट्ठी हुई थी, इस घटना को देखकर छाती पीटती हुई लौट गई।');
INSERT INTO `bible_verses_irv` VALUES ('25985', '42', '23', '49', 'और उसके सब जान-पहचान, और जो स्त्रियाँ गलील से उसके साथ आई थीं, दूर खड़ी हुई यह सब देख रही थीं।');
INSERT INTO `bible_verses_irv` VALUES ('25986', '42', '23', '50', '¶ और वहाँ, यूसुफ नामक महासभा का एक सदस्य था, जो सज्जन और धर्मी पुरुष था।');
INSERT INTO `bible_verses_irv` VALUES ('25987', '42', '23', '51', 'और उनके विचार और उनके इस काम से प्रसन्न न था; और वह यहूदियों के नगर अरिमतियाह का रहनेवाला और परमेश्वर के राज्य की प्रतीक्षा करनेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('25988', '42', '23', '52', 'उसने पिलातुस के पास जाकर यीशु का शव माँगा,');
INSERT INTO `bible_verses_irv` VALUES ('25989', '42', '23', '53', 'और उसे उतारकर मलमल की चादर में लपेटा, और एक कब्र में रखा, जो चट्टान में खोदी हुई थी; और उसमें कोई कभी न रखा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('25990', '42', '23', '54', 'वह तैयारी का दिन था, और सब्त का दिन आरम्भ होने पर था।');
INSERT INTO `bible_verses_irv` VALUES ('25991', '42', '23', '55', 'और उन स्त्रियों ने जो उसके साथ गलील से आई थीं, पीछे-पीछे, जाकर उस कब्र को देखा और यह भी कि उसका शव किस रीति से रखा गया हैं।');
INSERT INTO `bible_verses_irv` VALUES ('25992', '42', '23', '56', 'और लौटकर सुगन्धित वस्तुएँ और इत्र तैयार किया; और सब्त के दिन तो उन्होंने आज्ञा के अनुसार विश्राम किया।');
INSERT INTO `bible_verses_irv` VALUES ('25993', '42', '24', '1', '¶ परन्तु सप्ताह के पहले दिन बड़े भोर को वे उन सुगन्धित वस्तुओं को जो उन्होंने तैयार की थी, लेकर कब्र पर आईं।');
INSERT INTO `bible_verses_irv` VALUES ('25994', '42', '24', '2', 'और उन्होंने पत्थर को कब्र पर से लुढ़का हुआ पाया,');
INSERT INTO `bible_verses_irv` VALUES ('25995', '42', '24', '3', 'और भीतर जाकर प्रभु यीशु का शव न पाया।');
INSERT INTO `bible_verses_irv` VALUES ('25996', '42', '24', '4', 'जब वे इस बात से भौचक्की हो रही थीं तब, दो पुरुष झलकते वस्त्र पहने हुए उनके पास आ खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('25997', '42', '24', '5', 'जब वे डर गईं, और धरती की ओर मुँह झुकाए रहीं; तो उन्होंने उनसे कहा, “तुम जीविते को मरे हुओं में क्यों ढूँढ़ती हो?');
INSERT INTO `bible_verses_irv` VALUES ('25998', '42', '24', '6', 'वह यहाँ नहीं, परन्तु जी उठा है। स्मरण करो कि उसने गलील में रहते हुए तुम से कहा था,');
INSERT INTO `bible_verses_irv` VALUES ('25999', '42', '24', '7', '‹‘अवश्य है, कि मनुष्य का पुत्र पापियों के हाथ में पकड़वाया जाए, और क्रूस पर चढ़ाया जाए, और तीसरे दिन जी उठे।’”›');
INSERT INTO `bible_verses_irv` VALUES ('26000', '42', '24', '8', 'तब उसकी बातें उनको स्मरण आईं,');
INSERT INTO `bible_verses_irv` VALUES ('26001', '42', '24', '9', 'और कब्र से लौटकर उन्होंने उन ग्यारहों को, और अन्य सब को, ये सब बातें कह सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('26002', '42', '24', '10', 'जिन्होंने प्रेरितों से ये बातें कहीं, वे मरियम मगदलीनी और योअन्ना और याकूब की माता मरियम और उनके साथ की अन्य स्त्रियाँ भी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('26003', '42', '24', '11', 'परन्तु उनकी बातें उन्हें कहानी के समान लगी और उन्होंने उन पर विश्वास नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('26004', '42', '24', '12', 'तब पतरस उठकर कब्र पर दौड़ा गया, और झुककर केवल कपड़े पड़े देखे, और जो हुआ था, उससे अचम्भा करता हुआ, अपने घर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('26005', '42', '24', '13', '¶ उसी दिन उनमें से दो जन इम्माऊस नामक एक गाँव को जा रहे थे, जो यरूशलेम से कोई सात मील की दूरी पर था।');
INSERT INTO `bible_verses_irv` VALUES ('26006', '42', '24', '14', 'और वे इन सब बातों पर जो हुईं थीं, आपस में बातचीत करते जा रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('26007', '42', '24', '15', 'और जब वे आपस में बातचीत और पूछताछ कर रहे थे, तो यीशु आप पास आकर उनके साथ हो लिया।');
INSERT INTO `bible_verses_irv` VALUES ('26008', '42', '24', '16', 'परन्तु उनकी आँखें ऐसी बन्द कर दी गईं थी, कि उसे पहचान न सके।');
INSERT INTO `bible_verses_irv` VALUES ('26009', '42', '24', '17', 'उसने उनसे पूछा, ‹“ये क्या बातें हैं, जो तुम चलते-चलते आपस में करते हो?”› वे उदास से खड़े रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('26010', '42', '24', '18', 'यह सुनकर, उनमें से क्लियुपास नामक एक व्यक्ति ने कहा, “क्या तू यरूशलेम में अकेला परदेशी है; जो नहीं जानता, कि इन दिनों में उसमें क्या-क्या हुआ है?”');
INSERT INTO `bible_verses_irv` VALUES ('26011', '42', '24', '19', 'उसने उनसे पूछा, ‹“कौन सी बातें?”› उन्होंने उससे कहा, “यीशु नासरी के विषय में जो परमेश्वर और सब लोगों के निकट काम और वचन में सामर्थी भविष्यद्वक्ता था।');
INSERT INTO `bible_verses_irv` VALUES ('26012', '42', '24', '20', 'और प्रधान याजकों और हमारे सरदारों ने उसे पकड़वा दिया, कि उस पर मृत्यु की आज्ञा दी जाए; और उसे क्रूस पर चढ़वाया।');
INSERT INTO `bible_verses_irv` VALUES ('26013', '42', '24', '21', 'परन्तु हमें आशा थी, कि यही इस्राएल को छुटकारा देगा, और इन सब बातों के सिवाय इस घटना को हुए तीसरा दिन है।');
INSERT INTO `bible_verses_irv` VALUES ('26014', '42', '24', '22', 'और हम में से कई स्त्रियों ने भी हमें आश्चर्य में डाल दिया है, जो भोर को कब्र पर गई थीं।');
INSERT INTO `bible_verses_irv` VALUES ('26015', '42', '24', '23', 'और जब उसका शव न पाया, तो यह कहती हुई आईं, कि हमने स्वर्गदूतों का दर्शन पाया, जिन्होंने कहा कि वह जीवित है।');
INSERT INTO `bible_verses_irv` VALUES ('26016', '42', '24', '24', 'तब हमारे साथियों में से कई एक कब्र पर गए, और जैसा स्त्रियों ने कहा था, वैसा ही पाया; परन्तु उसको न देखा।”');
INSERT INTO `bible_verses_irv` VALUES ('26017', '42', '24', '25', 'तब उसने उनसे कहा, ‹“हे निर्बुद्धियों, और भविष्यद्वक्ताओं की सब बातों पर विश्वास करने में मन्दमतियों!›');
INSERT INTO `bible_verses_irv` VALUES ('26018', '42', '24', '26', '‹क्या अवश्य न था, कि मसीह ये दुःख उठाकर अपनी महिमा में प्रवेश करे?”›');
INSERT INTO `bible_verses_irv` VALUES ('26019', '42', '24', '27', 'तब उसने मूसा से और सब भविष्यद्वक्ताओं से आरम्भ करके सारे पवित्रशास्त्रों में से, अपने विषय में की बातों का अर्थ, उन्हें समझा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26020', '42', '24', '28', '¶ इतने में वे उस गाँव के पास पहुँचे, जहाँ वे जा रहे थे, और उसके ढंग से ऐसा जान पड़ा, कि वह आगे बढ़ना चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('26021', '42', '24', '29', 'परन्तु उन्होंने यह कहकर उसे रोका, “हमारे साथ रह; क्योंकि संध्या हो चली है और दिन अब बहुत ढल गया है।” तब वह उनके साथ रहने के लिये भीतर गया।');
INSERT INTO `bible_verses_irv` VALUES ('26022', '42', '24', '30', 'जब वह उनके साथ भोजन करने बैठा, तो उसने रोटी लेकर धन्यवाद किया, और उसे तोड़कर उनको देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26023', '42', '24', '31', 'तब उनकी आँखें खुल गईं; और उन्होंने उसे पहचान लिया, और वह उनकी आँखों से छिप गया।');
INSERT INTO `bible_verses_irv` VALUES ('26024', '42', '24', '32', 'उन्होंने आपस में कहा, “जब वह मार्ग में हम से बातें करता था, और पवित्रशास्त्र का अर्थ हमें समझाता था, तो क्या हमारे मन में उत्तेजना न उत्पन्न हुई?”');
INSERT INTO `bible_verses_irv` VALUES ('26025', '42', '24', '33', 'वे उसी घड़ी उठकर यरूशलेम को लौट गए, और उन ग्यारहों और उनके साथियों को इकट्ठे पाया।');
INSERT INTO `bible_verses_irv` VALUES ('26026', '42', '24', '34', 'वे कहते थे, “प्रभु सचमुच जी उठा है, और शमौन को दिखाई दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('26027', '42', '24', '35', 'तब उन्होंने मार्ग की बातें उन्हें बता दीं और यह भी कि उन्होंने उसे रोटी तोड़ते समय कैसे पहचाना।');
INSERT INTO `bible_verses_irv` VALUES ('26028', '42', '24', '36', '¶ वे ये बातें कह ही रहे थे, कि वह आप ही उनके बीच में आ खड़ा हुआ; और उनसे कहा, ‹“तुम्हें शान्ति मिले।”›');
INSERT INTO `bible_verses_irv` VALUES ('26029', '42', '24', '37', 'परन्तु वे घबरा गए, और डर गए, और समझे, कि हम किसी भूत को देख रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26030', '42', '24', '38', 'उसने उनसे कहा, ‹“क्यों घबराते हो? और तुम्हारे मन में क्यों सन्देह उठते हैं?›');
INSERT INTO `bible_verses_irv` VALUES ('26031', '42', '24', '39', '‹मेरे हाथ और मेरे पाँव को देखो, कि मैं वहीं हूँ; मुझे छूकर देखो; क्योंकि आत्मा के हड्डी माँस नहीं होता जैसा मुझ में देखते हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26032', '42', '24', '40', '¶ यह कहकर उसने उन्हें अपने हाथ पाँव दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('26033', '42', '24', '41', 'जब आनन्द के मारे उनको विश्वास नहीं हो रहा था, और आश्चर्य करते थे, तो उसने उनसे पूछा, ‹“क्या यहाँ तुम्हारे पास कुछ भोजन है?”›');
INSERT INTO `bible_verses_irv` VALUES ('26034', '42', '24', '42', 'उन्होंने उसे भुनी मछली का टुकड़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26035', '42', '24', '43', 'उसने लेकर उनके सामने खाया।');
INSERT INTO `bible_verses_irv` VALUES ('26036', '42', '24', '44', 'फिर उसने उनसे कहा, ‹“ये मेरी वे बातें हैं, जो मैंने तुम्हारे साथ रहते हुए, तुम से कही थीं, कि अवश्य है, कि जितनी बातें मूसा की व्यवस्था और भविष्यद्वक्ताओं और भजनों की पुस्तकों में, मेरे विषय में लिखी हैं, सब पूरी हों।”›');
INSERT INTO `bible_verses_irv` VALUES ('26037', '42', '24', '45', '¶ तब उसने पवित्रशास्त्र समझने के लिये उनकी समझ खोल दी।');
INSERT INTO `bible_verses_irv` VALUES ('26038', '42', '24', '46', 'और उनसे कहा, ‹“यह लिखा है कि मसीह दुःख उठाएगा, और तीसरे दिन मरे हुओं में से जी उठेगा,›');
INSERT INTO `bible_verses_irv` VALUES ('26039', '42', '24', '47', '‹और यरूशलेम से लेकर सब जातियों में मन फिराव का और पापों की क्षमा का प्रचार, उसी के नाम से किया जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26040', '42', '24', '48', '‹तुम इन सब बातें के गवाह हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26041', '42', '24', '49', '‹और जिसकी प्रतिज्ञा मेरे पिता ने की है, मैं उसको तुम पर उतारूँगा और जब तक स्वर्ग से सामर्थ्य न पाओ, तब तक तुम इसी नगर में ठहरे रहो।” ›');
INSERT INTO `bible_verses_irv` VALUES ('26042', '42', '24', '50', '¶ तब वह उन्हें बैतनिय्याह तक बाहर ले गया, और अपने हाथ उठाकर उन्हें आशीष दी;');
INSERT INTO `bible_verses_irv` VALUES ('26043', '42', '24', '51', 'और उन्हें आशीष देते हुए वह उनसे अलग हो गया और स्वर्ग पर उठा लिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('26044', '42', '24', '52', 'और वे उसको दण्डवत् करके बड़े आनन्द से यरूशलेम को लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('26045', '42', '24', '53', 'और वे लगातार मन्दिर में उपस्थित होकर परमेश्वर की स्तुति किया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26046', '43', '1', '1', '¶ आदि में वचन था, और वचन परमेश्वर के साथ था, और वचन परमेश्वर था।');
INSERT INTO `bible_verses_irv` VALUES ('26047', '43', '1', '2', 'यही आदि में परमेश्वर के साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('26048', '43', '1', '3', 'सब कुछ उसी के द्वारा उत्पन्न हुआ और जो कुछ उत्पन्न हुआ है, उसमें से कोई भी वस्तु उसके बिना उत्पन्न न हुई।');
INSERT INTO `bible_verses_irv` VALUES ('26049', '43', '1', '4', 'उसमें जीवन था; और वह जीवन मनुष्यों की ज्योति था।');
INSERT INTO `bible_verses_irv` VALUES ('26050', '43', '1', '5', 'और ज्योति अंधकार में चमकती है; और अंधकार ने उसे ग्रहण न किया।');
INSERT INTO `bible_verses_irv` VALUES ('26051', '43', '1', '6', '¶ एक मनुष्य परमेश्वर की ओर से भेजा हुआ, जिसका नाम यूहन्ना था।');
INSERT INTO `bible_verses_irv` VALUES ('26052', '43', '1', '7', 'यह गवाही देने आया, कि ज्योति की गवाही दे, ताकि सब उसके द्वारा विश्वास लाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('26053', '43', '1', '8', 'वह आप तो वह ज्योति न था, परन्तु उस ज्योति की गवाही देने के लिये आया था।');
INSERT INTO `bible_verses_irv` VALUES ('26054', '43', '1', '9', '¶ सच्ची ज्योति जो हर एक मनुष्य को प्रकाशित करती है, जगत में आनेवाली थी।');
INSERT INTO `bible_verses_irv` VALUES ('26055', '43', '1', '10', 'वह जगत में था, और जगत उसके द्वारा उत्पन्न हुआ, और जगत ने उसे नहीं पहचाना।');
INSERT INTO `bible_verses_irv` VALUES ('26056', '43', '1', '11', 'वह अपने घर में आया और उसके अपनों ने उसे ग्रहण नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('26057', '43', '1', '12', 'परन्तु जितनों ने उसे ग्रहण किया, उसने उन्हें परमेश्वर के सन्तान होने का अधिकार दिया, अर्थात् उन्हें जो उसके नाम पर विश्वास रखते हैं');
INSERT INTO `bible_verses_irv` VALUES ('26058', '43', '1', '13', 'वे न तो लहू से, न शरीर की इच्छा से, न मनुष्य की इच्छा से, परन्तु परमेश्वर से उत्पन्न हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26059', '43', '1', '14', '¶ और वचन देहधारी हुआ; और अनुग्रह और सच्चाई से परिपूर्ण होकर हमारे बीच में डेरा किया, और हमने उसकी ऐसी महिमा देखी, जैसी पिता के एकलौते की महिमा।');
INSERT INTO `bible_verses_irv` VALUES ('26060', '43', '1', '15', 'यूहन्ना ने उसके विषय में गवाही दी, और पुकारकर कहा, “यह वही है, जिसका मैंने वर्णन किया, कि जो मेरे बाद आ रहा है, वह मुझसे बढ़कर है, क्योंकि वह मुझसे पहले था।”');
INSERT INTO `bible_verses_irv` VALUES ('26061', '43', '1', '16', 'क्योंकि उसकी परिपूर्णता से हम सब ने प्राप्त किया अर्थात् अनुग्रह पर अनुग्रह।');
INSERT INTO `bible_verses_irv` VALUES ('26062', '43', '1', '17', 'इसलिए कि व्यवस्था तो मूसा के द्वारा दी गई, परन्तु अनुग्रह और सच्चाई यीशु मसीह के द्वारा पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('26063', '43', '1', '18', 'परमेश्वर को किसी ने कभी नहीं देखा, एकलौता पुत्र जो पिता की गोद में हैं, उसी ने उसे प्रगट किया।');
INSERT INTO `bible_verses_irv` VALUES ('26064', '43', '1', '19', '¶ यूहन्ना की गवाही यह है, कि जब यहूदियों ने यरूशलेम से याजकों और लेवियों को उससे यह पूछने के लिये भेजा, “तू कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('26065', '43', '1', '20', 'तो उसने यह मान लिया, और इन्कार नहीं किया, परन्तु मान लिया “मैं मसीह नहीं हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26066', '43', '1', '21', 'तब उन्होंने उससे पूछा, “तो फिर कौन है? क्या तू एलिय्याह है?” उसने कहा, “मैं नहीं हूँ।” “तो क्या तू वह भविष्यद्वक्ता है?” उसने उत्तर दिया, “नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('26067', '43', '1', '22', 'तब उन्होंने उससे पूछा, “फिर तू है कौन? ताकि हम अपने भेजनेवालों को उत्तर दें। तू अपने विषय में क्या कहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26068', '43', '1', '23', 'उसने कहा, “जैसा यशायाह भविष्यद्वक्ता ने कहा है, ‘मैं जंगल में एक पुकारनेवाले का शब्द हूँ कि तुम प्रभु का मार्ग सीधा करो।’”');
INSERT INTO `bible_verses_irv` VALUES ('26069', '43', '1', '24', '¶ ये फरीसियों की ओर से भेजे गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('26070', '43', '1', '25', 'उन्होंने उससे यह प्रश्न पूछा, “यदि तू न मसीह है, और न एलिय्याह, और न वह भविष्यद्वक्ता है, तो फिर बपतिस्मा क्यों देता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26071', '43', '1', '26', 'यूहन्ना ने उनको उत्तर दिया, “मैं तो जल से बपतिस्मा देता हूँ, परन्तु तुम्हारे बीच में एक व्यक्ति खड़ा है, जिसे तुम नहीं जानते।');
INSERT INTO `bible_verses_irv` VALUES ('26072', '43', '1', '27', 'अर्थात् मेरे बाद आनेवाला है, जिसकी जूती का फीता मैं खोलने के योग्य नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('26073', '43', '1', '28', 'ये बातें यरदन के पार बैतनिय्याह में हुईं, जहाँ यूहन्ना बपतिस्मा देता था।');
INSERT INTO `bible_verses_irv` VALUES ('26074', '43', '1', '29', '¶ दूसरे दिन उसने यीशु को अपनी ओर आते देखकर कहा, “देखो, यह परमेश्वर का मेम्ना है, जो जगत के पाप हरता है।');
INSERT INTO `bible_verses_irv` VALUES ('26075', '43', '1', '30', 'यह वही है, जिसके विषय में मैंने कहा था, कि एक पुरुष मेरे पीछे आता है, जो मुझसे श्रेष्ठ है, क्योंकि वह मुझसे पहले था।');
INSERT INTO `bible_verses_irv` VALUES ('26076', '43', '1', '31', 'और मैं तो उसे पहचानता न था, परन्तु इसलिए मैं जल से बपतिस्मा देता हुआ आया, कि वह इस्राएल पर प्रगट हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('26077', '43', '1', '32', 'और यूहन्ना ने यह गवाही दी, “मैंने आत्मा को कबूतर के रूप में आकाश से उतरते देखा है, और वह उस पर ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('26078', '43', '1', '33', 'और मैं तो उसे पहचानता नहीं था, परन्तु जिसने मुझे जल से बपतिस्मा देने को भेजा, उसी ने मुझसे कहा, ‘जिस पर तू आत्मा को उतरते और ठहरते देखे; वही पवित्र आत्मा से बपतिस्मा देनेवाला है।’');
INSERT INTO `bible_verses_irv` VALUES ('26079', '43', '1', '34', 'और मैंने देखा, और गवाही दी है कि यही परमेश्वर का पुत्र है।”');
INSERT INTO `bible_verses_irv` VALUES ('26080', '43', '1', '35', '¶ दूसरे दिन फिर यूहन्ना और उसके चेलों में से दो जन खड़े हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('26081', '43', '1', '36', 'और उसने यीशु पर जो जा रहा था, दृष्टि करके कहा, “देखो, यह परमेश्वर का मेम्ना है।”');
INSERT INTO `bible_verses_irv` VALUES ('26082', '43', '1', '37', 'तब वे दोनों चेले उसकी सुनकर यीशु के पीछे हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('26083', '43', '1', '38', 'यीशु ने मुड़कर और उनको पीछे आते देखकर उनसे कहा, ‹“तुम किसकी खोज में हो?”› उन्होंने उससे कहा, “हे रब्बी, (अर्थात् हे गुरु), तू कहाँ रहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26084', '43', '1', '39', 'उसने उनसे कहा, ‹“चलो, तो देख लोगे।”› तब उन्होंने आकर उसके रहने का स्थान देखा, और उस दिन उसी के साथ रहे; और यह दसवें घंटे के लगभग था।');
INSERT INTO `bible_verses_irv` VALUES ('26085', '43', '1', '40', '¶ उन दोनों में से, जो यूहन्ना की बात सुनकर यीशु के पीछे हो लिए थे, एक शमौन पतरस का भाई अन्द्रियास था।');
INSERT INTO `bible_verses_irv` VALUES ('26086', '43', '1', '41', 'उसने पहले अपने सगे भाई शमौन से मिलकर उससे कहा, “हमको ख्रिस्त अर्थात् मसीह मिल गया।”');
INSERT INTO `bible_verses_irv` VALUES ('26087', '43', '1', '42', 'वह उसे यीशु के पास लाया: यीशु ने उस पर दृष्टि करके कहा, ‹“तू यूहन्ना का पुत्र शमौन है, तू› ‹कैफा›‹अर्थात् पतरस कहलाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26088', '43', '1', '43', '¶ दूसरे दिन यीशु ने गलील को जाना चाहा, और फिलिप्पुस से मिलकर कहा, ‹“मेरे पीछे हो ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('26089', '43', '1', '44', 'फिलिप्पुस तो अन्द्रियास और पतरस के नगर बैतसैदा का निवासी था।');
INSERT INTO `bible_verses_irv` VALUES ('26090', '43', '1', '45', 'फिलिप्पुस ने नतनएल से मिलकर उससे कहा, “जिसका वर्णन मूसा ने व्यवस्था में और भविष्यद्वक्ताओं ने किया है, वह हमको मिल गया; वह यूसुफ का पुत्र, यीशु नासरी है।”');
INSERT INTO `bible_verses_irv` VALUES ('26091', '43', '1', '46', 'नतनएल ने उससे कहा, “क्या कोई अच्छी वस्तु भी नासरत से निकल सकती है?” फिलिप्पुस ने उससे कहा, “चलकर देख ले।”');
INSERT INTO `bible_verses_irv` VALUES ('26092', '43', '1', '47', 'यीशु ने नतनएल को अपनी ओर आते देखकर उसके विषय में कहा, ‹“देखो, यह सचमुच इस्राएली है: इसमें कपट नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26093', '43', '1', '48', 'नतनएल ने उससे कहा, “तू मुझे कैसे जानता है?” यीशु ने उसको उत्तर दिया, ‹“इससे पहले कि फिलिप्पुस ने तुझे बुलाया, जब तू अंजीर के पेड़ के तले था, तब मैंने तुझे देखा था।”›');
INSERT INTO `bible_verses_irv` VALUES ('26094', '43', '1', '49', 'नतनएल ने उसको उत्तर दिया, “हे रब्बी, तू परमेश्वर का पुत्र हे; तू इस्राएल का महाराजा है।”');
INSERT INTO `bible_verses_irv` VALUES ('26095', '43', '1', '50', 'यीशु ने उसको उत्तर दिया, ‹“मैंने जो तुझ से कहा, कि मैंने तुझे अंजीर के पेड़ के तले देखा, क्या तू इसलिए विश्वास करता है? तू इससे भी बड़े-बड़े काम देखेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26096', '43', '1', '51', 'फिर उससे कहा, ‹“मैं तुम से सच-सच कहता हूँ कि तुम स्वर्ग को खुला हुआ, और परमेश्वर के स्वर्गदूतों को ऊपर जाते और मनुष्य के पुत्र के ऊपर उतरते देखोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('26097', '43', '2', '1', '¶ फिर तीसरे दिन गलील के काना में किसी का विवाह था, और यीशु की माता भी वहाँ थी।');
INSERT INTO `bible_verses_irv` VALUES ('26098', '43', '2', '2', 'यीशु और उसके चेले भी उस विवाह में निमंत्रित थे।');
INSERT INTO `bible_verses_irv` VALUES ('26099', '43', '2', '3', 'जब दाखरस खत्म हो गया, तो यीशु की माता ने उससे कहा, “ उनके पास दाखरस नहीं रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('26100', '43', '2', '4', 'यीशु ने उससे कहा, ‹“हे महिला मुझे तुझ से क्या काम? अभी› ‹मेरा समय›‹नहीं आया।”›');
INSERT INTO `bible_verses_irv` VALUES ('26101', '43', '2', '5', 'उसकी माता ने सेवकों से कहा, “जो कुछ वह तुम से कहे, वही करना।”');
INSERT INTO `bible_verses_irv` VALUES ('26102', '43', '2', '6', 'वहाँ यहूदियों के शुद्धिकरण के लिए पत्थर के छः मटके रखे थे, जिसमें दो-दो, तीन-तीन मन समाता था।');
INSERT INTO `bible_verses_irv` VALUES ('26103', '43', '2', '7', 'यीशु ने उनसे कहा, ‹“मटकों में पानी भर दो।”› तब उन्होंने उन्हें मुहाँमुहँ भर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26104', '43', '2', '8', 'तब उसने उनसे कहा, ‹“अब निकालकर भोज के प्रधान के पास ले जाओ।”› और वे ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('26105', '43', '2', '9', 'जब भोज के प्रधान ने वह पानी चखा, जो दाखरस बन गया था और नहीं जानता था कि वह कहाँ से आया है; (परन्तु जिन सेवकों ने पानी निकाला था वे जानते थे), तो भोज के प्रधान ने दूल्हे को बुलाकर, उससे कहा');
INSERT INTO `bible_verses_irv` VALUES ('26106', '43', '2', '10', '“हर एक मनुष्य पहले अच्छा दाखरस देता है, और जब लोग पीकर छक जाते हैं, तब मध्यम देता है; परन्तु तूने अच्छा दाखरस अब तक रख छोड़ा है।”');
INSERT INTO `bible_verses_irv` VALUES ('26107', '43', '2', '11', 'यीशु ने गलील के काना में अपना यह पहला चिन्ह दिखाकर अपनी महिमा प्रगट की और उसके चेलों ने उस पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26108', '43', '2', '12', '¶ इसके बाद वह और उसकी माता, उसके भाई, उसके चेले, कफरनहूम को गए और वहाँ कुछ दिन रहे।');
INSERT INTO `bible_verses_irv` VALUES ('26109', '43', '2', '13', '¶ यहूदियों का फसह का पर्व निकट था, और यीशु यरूशलेम को गया।');
INSERT INTO `bible_verses_irv` VALUES ('26110', '43', '2', '14', 'और उसने मन्दिर में बैल, और भेड़ और कबूतर के बेचनेवालों ओर सर्राफों को बैठे हुए पाया।');
INSERT INTO `bible_verses_irv` VALUES ('26111', '43', '2', '15', 'तब उसने रस्सियों का कोड़ा बनाकर, सब भेड़ों और बैलों को मन्दिर से निकाल दिया, और सर्राफों के पैसे बिखेर दिये, और मेजें उलट दीं,');
INSERT INTO `bible_verses_irv` VALUES ('26112', '43', '2', '16', 'और कबूतर बेचनेवालों से कहा, ‹“इन्हें यहाँ से ले जाओ। मेरे पिता के भवन को व्यापार का घर मत बनाओ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26113', '43', '2', '17', 'तब उसके चेलों को स्मरण आया कि लिखा है, “तेरे घर की धुन मुझे खा जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('26114', '43', '2', '18', '¶ इस पर यहूदियों ने उससे कहा, “तू जो यह करता है तो हमें कौन सा चिन्ह दिखाता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26115', '43', '2', '19', 'यीशु ने उनको उत्तर दिया, ‹“इस मन्दिर को ढा दो, और मैं इसे तीन दिन में खड़ा कर दूँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26116', '43', '2', '20', 'यहूदियों ने कहा, “इस मन्दिर के बनाने में छियालीस वर्ष लगे हैं, और क्या तू उसे तीन दिन में खड़ा कर देगा?”');
INSERT INTO `bible_verses_irv` VALUES ('26117', '43', '2', '21', 'परन्तु उसने अपनी देह के मन्दिर के विषय में कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('26118', '43', '2', '22', 'फिर जब वह मुर्दों में से जी उठा फिर उसके चेलों को स्मरण आया कि उसने यह कहा था; और उन्होंने पवित्रशास्त्र और उस वचन का जो यीशु ने कहा था, विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26119', '43', '2', '23', '¶ जब वह यरूशलेम में फसह के समय, पर्व में था, तो बहुतों ने उन चिन्हों को जो वह दिखाता था देखकर उसके नाम पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26120', '43', '2', '24', 'परन्तु यीशु ने अपने आपको उनके भरोसे पर नहीं छोड़ा, क्योंकि वह सब को जानता था,');
INSERT INTO `bible_verses_irv` VALUES ('26121', '43', '2', '25', 'और उसे प्रयोजन न था कि मनुष्य के विषय में कोई गवाही दे, क्योंकि वह आप जानता था कि मनुष्य के मन में क्या है?');
INSERT INTO `bible_verses_irv` VALUES ('26122', '43', '3', '1', '¶ फरीसियों में से नीकुदेमुस नाम का एक मनुष्य था, जो यहूदियों का सरदार था।');
INSERT INTO `bible_verses_irv` VALUES ('26123', '43', '3', '2', 'उसने रात को यीशु के पास आकर उससे कहा, “हे रब्बी, हम जानते हैं, कि तू परमेश्वर की ओर से गुरु होकर आया है; क्योंकि कोई इन चिन्हों को जो तू दिखाता है, यदि परमेश्वर उसके साथ न हो, तो नहीं दिखा सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('26124', '43', '3', '3', 'यीशु ने उसको उत्तर दिया, “ ‹मैं तुझ से सच-सच कहता हूँ›‹, यदि कोई नये सिरे से न जन्मे तो परमेश्वर का राज्य देख नहीं सकता।”›');
INSERT INTO `bible_verses_irv` VALUES ('26125', '43', '3', '4', 'नीकुदेमुस ने उससे कहा, “मनुष्य जब बूढ़ा हो गया, तो कैसे जन्म ले सकता है? क्या वह अपनी माता के गर्भ में दूसरी बार प्रवेश करके जन्म ले सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26126', '43', '3', '5', 'यीशु ने उत्तर दिया, ‹“मैं तुझ से सच-सच कहता हूँ, जब तक कोई मनुष्य› ‹जल और आत्मा से न जन्मे›‹तो वह परमेश्वर के राज्य में प्रवेश नहीं कर सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('26127', '43', '3', '6', '‹क्योंकि जो शरीर से जन्मा है, वह शरीर है; और जो आत्मा से जन्मा है, वह आत्मा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26128', '43', '3', '7', '‹अचम्भा न कर, कि मैंने तुझ से कहा, ‘तुझे नये सिरे से जन्म लेना अवश्य है।’›');
INSERT INTO `bible_verses_irv` VALUES ('26129', '43', '3', '8', '‹हवा जिधर चाहती है उधर चलती है, और तू उसकी आवाज सुनता है, परन्तु नहीं जानता, कि वह कहाँ से आती और किधर को जाती है? जो कोई आत्मा से जन्मा है वह ऐसा ही है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26130', '43', '3', '9', 'नीकुदेमुस ने उसको उत्तर दिया, “ये बातें कैसे हो सकती हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('26131', '43', '3', '10', 'यह सुनकर यीशु ने उससे कहा, ‹“तू इस्राएलियों का गुरु होकर भी क्या इन बातों को नहीं समझता?›');
INSERT INTO `bible_verses_irv` VALUES ('26132', '43', '3', '11', '‹मैं तुझ से सच-सच कहता हूँ कि हम जो जानते हैं, वह कहते हैं, और जिसे हमने देखा है उसकी गवाही देते हैं, और तुम हमारी गवाही ग्रहण नहीं करते।›');
INSERT INTO `bible_verses_irv` VALUES ('26133', '43', '3', '12', '‹जब मैंने तुम से पृथ्वी की बातें कहीं, और तुम विश्वास नहीं करते, तो यदि मैं तुम से स्वर्ग की बातें कहूँ, तो फिर क्यों विश्वास करोगे?›');
INSERT INTO `bible_verses_irv` VALUES ('26134', '43', '3', '13', '‹कोई स्वर्ग पर नहीं चढ़ा, केवल वही जो स्वर्ग से उतरा, अर्थात् मनुष्य का पुत्र जो स्वर्ग में है।›');
INSERT INTO `bible_verses_irv` VALUES ('26135', '43', '3', '14', '‹और जिस तरह से मूसा ने जंगल में साँप को ऊँचे पर चढ़ाया, उसी रीति से अवश्य है कि मनुष्य का पुत्र भी ऊँचे पर चढ़ाया जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('26136', '43', '3', '15', '‹ताकि जो कोई उस पर विश्वास करे वह अनन्त जीवन पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('26137', '43', '3', '16', '¶ ‹“क्योंकि परमेश्वर ने जगत से ऐसा प्रेम रखा कि उसने अपना एकलौता पुत्र दे दिया, ताकि जो कोई उस पर विश्वास करे, वह नाश न हो, परन्तु अनन्त जीवन पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('26138', '43', '3', '17', '‹परमेश्वर ने अपने पुत्र को जगत में इसलिए नहीं भेजा, कि जगत पर दण्ड की आज्ञा दे, परन्तु इसलिए कि जगत उसके द्वारा उद्धार पाए।›');
INSERT INTO `bible_verses_irv` VALUES ('26139', '43', '3', '18', '‹जो उस पर विश्वास करता है, उस पर दण्ड की आज्ञा नहीं होती, परन्तु जो उस पर विश्वास नहीं करता, वह दोषी ठहराया जा चुका है; इसलिए कि उसने परमेश्वर के एकलौते पुत्र के नाम पर विश्वास नहीं किया।›');
INSERT INTO `bible_verses_irv` VALUES ('26140', '43', '3', '19', '‹और दण्ड की आज्ञा का कारण यह है कि ज्योति जगत में आई है, और मनुष्यों ने अंधकार को ज्योति से अधिक प्रिय जाना क्योंकि उनके काम बुरे थे।›');
INSERT INTO `bible_verses_irv` VALUES ('26141', '43', '3', '20', '‹क्योंकि जो कोई बुराई करता है, वह ज्योति से बैर रखता है, और ज्योति के निकट नहीं आता, ऐसा न हो कि उसके कामों पर दोष लगाया जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('26142', '43', '3', '21', '‹परन्तु जो सच्चाई पर चलता है, वह ज्योति के निकट आता है, ताकि उसके काम प्रगट हों कि वह परमेश्वर की ओर से किए गए हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26143', '43', '3', '22', '¶ इसके बाद यीशु और उसके चेले यहूदिया देश में आए; और वह वहाँ उनके साथ रहकर बपतिस्मा देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26144', '43', '3', '23', 'और यूहन्ना भी सालेम के निकट ऐनोन में बपतिस्मा देता था। क्योंकि वहाँ बहुत जल था, और लोग आकर बपतिस्मा लेते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26145', '43', '3', '24', 'क्योंकि यूहन्ना उस समय तक जेलखाने में नहीं डाला गया था।');
INSERT INTO `bible_verses_irv` VALUES ('26146', '43', '3', '25', 'वहाँ यूहन्ना के चेलों का किसी यहूदी के साथ शुद्धि के विषय में वाद-विवाद हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('26147', '43', '3', '26', 'और उन्होंने यूहन्ना के पास आकर उससे कहा, “हे रब्बी, जो व्यक्ति यरदन के पार तेरे साथ था, और जिसकी तूने गवाही दी है; देख, वह बपतिस्मा देता है, और सब उसके पास आते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('26148', '43', '3', '27', 'यूहन्ना ने उत्तर दिया, “जब तक मनुष्य को स्वर्ग से न दिया जाए, तब तक वह कुछ नहीं पा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('26149', '43', '3', '28', 'तुम तो आप ही मेरे गवाह हो, कि मैंने कहा, ‘मैं मसीह नहीं, परन्तु उसके आगे भेजा गया हूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('26150', '43', '3', '29', 'जिसकी दुल्हन है, वही दूल्हा है: परन्तु दूल्हे का मित्र जो खड़ा हुआ उसकी सुनता है, दूल्हे के शब्द से बहुत हर्षित होता है; अब मेरा यह हर्ष पूरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('26151', '43', '3', '30', 'अवश्य है कि वह बढ़े और मैं घटूँ।');
INSERT INTO `bible_verses_irv` VALUES ('26152', '43', '3', '31', '¶ “जो ऊपर से आता है, वह सर्वोत्तम है, जो पृथ्वी से आता है वह पृथ्वी का है; और पृथ्वी की ही बातें कहता है: जो स्वर्ग से आता है, वह सब के ऊपर है।');
INSERT INTO `bible_verses_irv` VALUES ('26153', '43', '3', '32', 'जो कुछ उसने देखा, और सुना है, उसी की गवाही देता है; और कोई उसकी गवाही ग्रहण नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('26154', '43', '3', '33', 'जिसने उसकी गवाही ग्रहण कर ली उसने इस बात पर छाप दे दी कि परमेश्वर सच्चा है।');
INSERT INTO `bible_verses_irv` VALUES ('26155', '43', '3', '34', 'क्योंकि जिसे परमेश्वर ने भेजा है, वह परमेश्वर की बातें कहता है: क्योंकि वह आत्मा नाप नापकर नहीं देता।');
INSERT INTO `bible_verses_irv` VALUES ('26156', '43', '3', '35', 'पिता पुत्र से प्रेम रखता है, और उसने सब वस्तुएँ उसके हाथ में दे दी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26157', '43', '3', '36', 'जो पुत्र पर विश्वास करता है, अनन्त जीवन उसका है; परन्तु जो पुत्र की नहीं मानता, वह जीवन को नहीं देखेगा, परन्तु परमेश्वर का क्रोध उस पर रहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26158', '43', '4', '1', '¶ फिर जब प्रभु को मालूम हुआ कि फरीसियों ने सुना है कि यीशु यूहन्ना से अधिक चेले बनाता और उन्हें बपतिस्मा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('26159', '43', '4', '2', '(यद्यपि यीशु स्वयं नहीं वरन् उसके चेले बपतिस्मा देते थे),');
INSERT INTO `bible_verses_irv` VALUES ('26160', '43', '4', '3', 'तब वह यहूदिया को छोड़कर फिर गलील को चला गया,');
INSERT INTO `bible_verses_irv` VALUES ('26161', '43', '4', '4', 'और उसको सामरिया से होकर जाना अवश्य था।');
INSERT INTO `bible_verses_irv` VALUES ('26162', '43', '4', '5', 'इसलिए वह सूखार नामक सामरिया के एक नगर तक आया, जो उस भूमि के पास है जिसे याकूब ने अपने पुत्र यूसुफ को दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('26163', '43', '4', '6', 'और याकूब का कुआँ भी वहीं था। यीशु मार्ग का थका हुआ उस कुएँ पर ऐसे ही बैठ गया। और यह बात दोपहर के समय हुई।');
INSERT INTO `bible_verses_irv` VALUES ('26164', '43', '4', '7', '¶ इतने में एक सामरी स्त्री जल भरने को आई। यीशु ने उससे कहा, ‹“मुझे पानी पिला।”›');
INSERT INTO `bible_verses_irv` VALUES ('26165', '43', '4', '8', 'क्योंकि उसके चेले तो नगर में भोजन मोल लेने को गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('26166', '43', '4', '9', 'उस सामरी स्त्री ने उससे कहा, “तू यहूदी होकर मुझ सामरी स्त्री से पानी क्यों माँगता है?” क्योंकि यहूदी सामरियों के साथ किसी प्रकार का व्यवहार नहीं रखते।');
INSERT INTO `bible_verses_irv` VALUES ('26167', '43', '4', '10', 'यीशु ने उत्तर दिया, ‹“यदि तू परमेश्वर के वरदान को जानती, और यह भी जानती कि वह कौन है जो तुझ से कहता है, ‘मुझे पानी पिला,’ तो तू उससे माँगती, और वह तुझे› ‹जीवन का जल›‹देता।”›');
INSERT INTO `bible_verses_irv` VALUES ('26168', '43', '4', '11', 'स्त्री ने उससे कहा, “हे स्वामी, तेरे पास जल भरने को तो कुछ है भी नहीं, और कुआँ गहरा है; तो फिर वह जीवन का जल तेरे पास कहाँ से आया?');
INSERT INTO `bible_verses_irv` VALUES ('26169', '43', '4', '12', 'क्या तू हमारे पिता याकूब से बड़ा है, जिसने हमें यह कुआँ दिया; और आप ही अपनी सन्तान, और अपने पशुओं समेत उसमें से पीया?”');
INSERT INTO `bible_verses_irv` VALUES ('26170', '43', '4', '13', 'यीशु ने उसको उत्तर दिया, ‹“जो कोई यह जल पीएगा वह फिर प्यासा होगा,›');
INSERT INTO `bible_verses_irv` VALUES ('26171', '43', '4', '14', '‹परन्तु जो कोई उस जल में से पीएगा जो मैं उसे दूँगा, वह फिर अनन्तकाल तक प्यासा न होगा; वरन्› ‹जो जल मैं उसे दूँगा›‹, वह उसमें एक सोता बन जाएगा, जो अनन्त जीवन के लिये उमड़ता रहेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26172', '43', '4', '15', 'स्त्री ने उससे कहा, “हे प्रभु, वह जल मुझे दे ताकि मैं प्यासी न होऊँ और न जल भरने को इतनी दूर आऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26173', '43', '4', '16', '¶ यीशु ने उससे कहा, ‹“जा, अपने पति को यहाँ बुला ला।”›');
INSERT INTO `bible_verses_irv` VALUES ('26174', '43', '4', '17', 'स्त्री ने उत्तर दिया, “मैं बिना पति की हूँ।” यीशु ने उससे कहा, ‹“तू ठीक कहती है, ‘मैं बिना पति की हूँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('26175', '43', '4', '18', '‹क्योंकि तू पाँच पति कर चुकी है, और जिसके पास तू अब है वह भी तेरा पति नहीं; यह तूने सच कहा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26176', '43', '4', '19', 'स्त्री ने उससे कहा, “हे प्रभु, मुझे लगता है कि तू भविष्यद्वक्ता है।');
INSERT INTO `bible_verses_irv` VALUES ('26177', '43', '4', '20', 'हमारे पूर्वजों ने इसी पहाड़ पर भजन किया, और तुम कहते हो कि वह जगह जहाँ भजन करना चाहिए यरूशलेम में है।”');
INSERT INTO `bible_verses_irv` VALUES ('26178', '43', '4', '21', 'यीशु ने उससे कहा, ‹“हे नारी, मेरी बात का विश्वास कर कि वह समय आता है कि तुम न तो इस पहाड़ पर पिता का भजन करोगे, न यरूशलेम में।›');
INSERT INTO `bible_verses_irv` VALUES ('26179', '43', '4', '22', '‹तुम जिसे नहीं जानते, उसका भजन करते हो; और हम जिसे जानते हैं, उसका भजन करते हैं; क्योंकि उद्धार यहूदियों में से है।›');
INSERT INTO `bible_verses_irv` VALUES ('26180', '43', '4', '23', '‹परन्तु वह समय आता है, वरन् अब भी है, जिसमें सच्चे भक्त पिता परमेश्वर की आराधना आत्मा और सच्चाई से करेंगे, क्योंकि पिता अपने लिये ऐसे ही आराधकों को ढूँढ़ता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26181', '43', '4', '24', '‹परमेश्वर आत्मा है, और अवश्य है कि उसकी आराधना करनेवाले आत्मा और सच्चाई से आराधना करें।”›');
INSERT INTO `bible_verses_irv` VALUES ('26182', '43', '4', '25', 'स्त्री ने उससे कहा, “मैं जानती हूँ कि मसीह जो ख्रिस्त कहलाता है, आनेवाला है; जब वह आएगा, तो हमें सब बातें बता देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26183', '43', '4', '26', 'यीशु ने उससे कहा, ‹“मैं जो तुझ से बोल रहा हूँ, वही हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26184', '43', '4', '27', '¶ इतने में उसके चेले आ गए, और अचम्भा करने लगे कि वह स्त्री से बातें कर रहा है; फिर भी किसी ने न पूछा, “तू क्या चाहता है?” या “किस लिये उससे बातें करता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26185', '43', '4', '28', 'तब स्त्री अपना घड़ा छोड़कर नगर में चली गई, और लोगों से कहने लगी,');
INSERT INTO `bible_verses_irv` VALUES ('26186', '43', '4', '29', '“आओ, एक मनुष्य को देखो, जिसने सब कुछ जो मैंने किया मुझे बता दिया। कहीं यही तो मसीह नहीं है?”');
INSERT INTO `bible_verses_irv` VALUES ('26187', '43', '4', '30', 'तब वे नगर से निकलकर उसके पास आने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('26188', '43', '4', '31', 'इतने में उसके चेले यीशु से यह विनती करने लगे, “हे रब्बी, कुछ खा ले।”');
INSERT INTO `bible_verses_irv` VALUES ('26189', '43', '4', '32', 'परन्तु उसने उनसे कहा, ‹“मेरे पास खाने के लिये ऐसा भोजन है जिसे तुम नहीं जानते।”›');
INSERT INTO `bible_verses_irv` VALUES ('26190', '43', '4', '33', 'तब चेलों ने आपस में कहा, “क्या कोई उसके लिये कुछ खाने को लाया है?”');
INSERT INTO `bible_verses_irv` VALUES ('26191', '43', '4', '34', 'यीशु ने उनसे कहा, ‹“मेरा भोजन यह है, कि अपने भेजनेवाले की इच्छा के अनुसार चलूँ और उसका काम पूरा करूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26192', '43', '4', '35', '‹क्या तुम नहीं कहते, ‘कटनी होने में अब भी चार महीने पड़े हैं?’ देखो, मैं तुम से कहता हूँ, अपनी आँखें उठाकर खेतों पर दृष्टि डालो, कि वे कटनी के लिये पक चुके हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26193', '43', '4', '36', '‹और काटनेवाला मजदूरी पाता, और अनन्त जीवन के लिये फल बटोरता है, ताकि बोनेवाला और काटनेवाला दोनों मिलकर आनन्द करें।›');
INSERT INTO `bible_verses_irv` VALUES ('26194', '43', '4', '37', '‹क्योंकि इस पर यह कहावत ठीक बैठती है: ‘बोनेवाला और है और काटनेवाला और।’›');
INSERT INTO `bible_verses_irv` VALUES ('26195', '43', '4', '38', '‹मैंने तुम्हें वह खेत काटने के लिये भेजा जिसमें तुम ने परिश्रम नहीं किया औरों ने परिश्रम किया और तुम उनके परिश्रम के फल में भागी हुए।”›');
INSERT INTO `bible_verses_irv` VALUES ('26196', '43', '4', '39', '¶ और उस नगर के बहुत से सामरियों ने उस स्त्री के कहने से यीशु पर विश्वास किया; जिसने यह गवाही दी थी, कि उसने सब कुछ जो मैंने किया है, मुझे बता दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26197', '43', '4', '40', 'तब जब ये सामरी उसके पास आए, तो उससे विनती करने लगे कि हमारे यहाँ रह, और वह वहाँ दो दिन तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('26198', '43', '4', '41', 'और उसके वचन के कारण और भी बहुतों ने विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26199', '43', '4', '42', 'और उस स्त्री से कहा, “अब हम तेरे कहने ही से विश्वास नहीं करते; क्योंकि हमने आप ही सुन लिया, और जानते हैं कि यही सचमुच में जगत का उद्धारकर्ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26200', '43', '4', '43', '¶ फिर उन दो दिनों के बाद वह वहाँ से निकलकर गलील को गया।');
INSERT INTO `bible_verses_irv` VALUES ('26201', '43', '4', '44', 'क्योंकि यीशु ने आप ही साक्षी दी कि भविष्यद्वक्ता अपने देश में आदर नहीं पाता।');
INSERT INTO `bible_verses_irv` VALUES ('26202', '43', '4', '45', 'जब वह गलील में आया, तो गलीली आनन्द के साथ उससे मिले; क्योंकि जितने काम उसने यरूशलेम में पर्व के समय किए थे, उन्होंने उन सब को देखा था, क्योंकि वे भी पर्व में गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('26203', '43', '4', '46', '¶ तब वह फिर गलील के काना में आया, जहाँ उसने पानी को दाखरस बनाया था। वहाँ राजा का एक कर्मचारी था जिसका पुत्र कफरनहूम में बीमार था।');
INSERT INTO `bible_verses_irv` VALUES ('26204', '43', '4', '47', 'वह यह सुनकर कि यीशु यहूदिया से गलील में आ गया है, उसके पास गया और उससे विनती करने लगा कि चलकर मेरे पुत्र को चंगा कर दे: क्योंकि वह मरने पर था।');
INSERT INTO `bible_verses_irv` VALUES ('26205', '43', '4', '48', 'यीशु ने उससे कहा, ‹“जब तक तुम चिन्ह और अद्भुत काम न देखोगे तब तक कदापि विश्वास न करोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('26206', '43', '4', '49', 'राजा के कर्मचारी ने उससे कहा, “हे प्रभु, मेरे बालक की मृत्यु होने से पहले चल।”');
INSERT INTO `bible_verses_irv` VALUES ('26207', '43', '4', '50', 'यीशु ने उससे कहा, ‹“जा, तेरा पुत्र जीवित है।”› उस मनुष्य ने यीशु की कही हुई बात पर विश्वास किया और चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('26208', '43', '4', '51', 'वह मार्ग में जा ही रहा था, कि उसके दास उससे आ मिले और कहने लगे, “तेरा लड़का जीवित है।”');
INSERT INTO `bible_verses_irv` VALUES ('26209', '43', '4', '52', 'उसने उनसे पूछा, “किस घड़ी वह अच्छा होने लगा?” उन्होंने उससे कहा, “कल सातवें घण्टे में उसका ज्वर उतर गया।”');
INSERT INTO `bible_verses_irv` VALUES ('26210', '43', '4', '53', 'तब पिता जान गया कि यह उसी घड़ी हुआ जिस घड़ी यीशु ने उससे कहा, ‹“तेरा पुत्र जीवित है,”› और उसने और उसके सारे घराने ने विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26211', '43', '4', '54', 'यह दूसरा चिन्ह था जो यीशु ने यहूदिया से गलील में आकर दिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('26212', '43', '5', '1', '¶ इन बातों के पश्चात् यहूदियों का एक पर्व हुआ, और यीशु यरूशलेम को गया।');
INSERT INTO `bible_verses_irv` VALUES ('26213', '43', '5', '2', '¶ यरूशलेम में भेड़-फाटक के पास एक कुण्ड है, जो इब्रानी भाषा में बैतहसदा कहलाता है, और उसके पाँच ओसारे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26214', '43', '5', '3', 'इनमें बहुत से बीमार, अंधे, लँगड़े और सूखे अंगवाले (पानी के हिलने की आशा में) पड़े रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26215', '43', '5', '4', 'क्योंकि नियुक्त समय पर परमेश्वर के स्वर्गदूत कुण्ड में उतरकर पानी को हिलाया करते थे: पानी हिलते ही जो कोई पहले उतरता, वह चंगा हो जाता था, चाहे उसकी कोई बीमारी क्यों न हो।');
INSERT INTO `bible_verses_irv` VALUES ('26216', '43', '5', '5', 'वहाँ एक मनुष्य था, जो अड़तीस वर्ष से बीमारी में पड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('26217', '43', '5', '6', 'यीशु ने उसे पड़ा हुआ देखकर और यह जानकर कि वह बहुत दिनों से इस दशा में पड़ा है, उससे पूछा, ‹“क्या तू चंगा होना चाहता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('26218', '43', '5', '7', 'उस बीमार ने उसको उत्तर दिया, “हे स्वामी, मेरे पास कोई मनुष्य नहीं, कि जब पानी हिलाया जाए, तो मुझे कुण्ड में उतारे; परन्तु मेरे पहुँचते-पहुँचते दूसरा मुझसे पहले उतर जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26219', '43', '5', '8', 'यीशु ने उससे कहा, ‹“उठ, अपनी खाट उठा और चल फिर।”›');
INSERT INTO `bible_verses_irv` VALUES ('26220', '43', '5', '9', 'वह मनुष्य तुरन्त चंगा हो गया, और अपनी खाट उठाकर चलने फिरने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26221', '43', '5', '10', '¶ वह सब्त का दिन था। इसलिए यहूदी उससे जो चंगा हुआ था, कहने लगे, “आज तो सब्त का दिन है, तुझे खाट उठानी उचित नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('26222', '43', '5', '11', 'उसने उन्हें उत्तर दिया, “जिसने मुझे चंगा किया, उसी ने मुझसे कहा, ‘अपनी खाट उठाकर चल फिर।’”');
INSERT INTO `bible_verses_irv` VALUES ('26223', '43', '5', '12', 'उन्होंने उससे पूछा, “वह कौन मनुष्य है, जिसने तुझ से कहा, ‘खाट उठा और, चल फिर’?”');
INSERT INTO `bible_verses_irv` VALUES ('26224', '43', '5', '13', 'परन्तु जो चंगा हो गया था, वह नहीं जानता था कि वह कौन है; क्योंकि उस जगह में भीड़ होने के कारण यीशु वहाँ से हट गया था।');
INSERT INTO `bible_verses_irv` VALUES ('26225', '43', '5', '14', 'इन बातों के बाद वह यीशु को मन्दिर में मिला, तब उसने उससे कहा, ‹“देख, तू तो चंगा हो गया है; फिर से पाप मत करना, ऐसा न हो कि इससे कोई भारी विपत्ति तुझ पर आ पड़े।”›');
INSERT INTO `bible_verses_irv` VALUES ('26226', '43', '5', '15', 'उस मनुष्य ने जाकर यहूदियों से कह दिया, कि जिसने मुझे चंगा किया, वह यीशु है।');
INSERT INTO `bible_verses_irv` VALUES ('26227', '43', '5', '16', 'इस कारण यहूदी यीशु को सताने लगे, क्योंकि वह ऐसे-ऐसे काम सब्त के दिन करता था।');
INSERT INTO `bible_verses_irv` VALUES ('26228', '43', '5', '17', 'इस पर यीशु ने उनसे कहा, ‹“मेरा पिता परमेश्वर अब तक काम करता है, और मैं भी काम करता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26229', '43', '5', '18', 'इस कारण यहूदी और भी अधिक उसके मार डालने का प्रयत्न करने लगे, कि वह न केवल सब्त के दिन की विधि को तोड़ता, परन्तु परमेश्वर को अपना पिता कहकर, अपने आपको परमेश्वर के तुल्य ठहराता था।');
INSERT INTO `bible_verses_irv` VALUES ('26230', '43', '5', '19', '¶ इस पर यीशु ने उनसे कहा, ‹“मैं तुम से सच-सच कहता हूँ, पुत्र आप से कुछ नहीं कर सकता, केवल वह जो पिता को करते देखता है, क्योंकि जिन-जिन कामों को वह करता है, उन्हें पुत्र भी उसी रीति से करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26231', '43', '5', '20', '‹क्योंकि› ‹पिता पुत्र से प्यार करता है›‹और जो-जो काम वह आप करता है, वह सब उसे दिखाता है; और वह इनसे भी बड़े काम उसे दिखाएगा, ताकि तुम अचम्भा करो।›');
INSERT INTO `bible_verses_irv` VALUES ('26232', '43', '5', '21', '‹क्योंकि जैसा पिता मरे हुओं को उठाता और जिलाता है, वैसा ही पुत्र भी जिन्हें चाहता है, उन्हें जिलाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26233', '43', '5', '22', '‹पिता किसी का न्याय भी नहीं करता, परन्तु न्याय करने का सब काम पुत्र को सौंप दिया है,›');
INSERT INTO `bible_verses_irv` VALUES ('26234', '43', '5', '23', '‹इसलिए कि सब लोग जैसे पिता का आदर करते हैं वैसे ही पुत्र का भी आदर करें; जो पुत्र का आदर नहीं करता, वह पिता का जिसने उसे भेजा है, आदर नहीं करता।›');
INSERT INTO `bible_verses_irv` VALUES ('26235', '43', '5', '24', '‹मैं तुम से सच-सच कहता हूँ, जो मेरा वचन सुनकर मेरे भेजनेवाले पर विश्वास करता है, अनन्त जीवन उसका है, और उस पर दण्ड की आज्ञा नहीं होती परन्तु वह मृत्यु से पार होकर जीवन में प्रवेश कर चुका है।›');
INSERT INTO `bible_verses_irv` VALUES ('26236', '43', '5', '25', '¶ ‹“मैं तुम से सच-सच कहता हूँ, वह समय आता है, और अब है, जिसमें मृतक परमेश्वर के पुत्र का शब्द सुनेंगे, और जो सुनेंगे वे जीएँगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26237', '43', '5', '26', '‹क्योंकि जिस रीति से पिता अपने आप में जीवन रखता है, उसी रीति से उसने पुत्र को भी यह अधिकार दिया है कि अपने आप में जीवन रखे;›');
INSERT INTO `bible_verses_irv` VALUES ('26238', '43', '5', '27', '‹वरन् उसे न्याय करने का भी अधिकार दिया है, इसलिए कि वह मनुष्य का पुत्र है।›');
INSERT INTO `bible_verses_irv` VALUES ('26239', '43', '5', '28', '‹इससे अचम्भा मत करो; क्योंकि वह समय आता है, कि जितने कब्रों में हैं, उसका शब्द सुनकर निकलेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26240', '43', '5', '29', '‹जिन्होंने भलाई की है, वे जीवन के पुनरुत्थान के लिये जी उठेंगे और जिन्होंने बुराई की है, वे दण्ड के पुनरुत्थान के लिये जी उठेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26241', '43', '5', '30', '¶ ‹“मैं अपने आप से कुछ नहीं कर सकता; जैसा सुनता हूँ, वैसा न्याय करता हूँ, और मेरा न्याय सच्चा है; क्योंकि मैं अपनी इच्छा नहीं, परन्तु अपने भेजनेवाले की इच्छा चाहता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26242', '43', '5', '31', '‹यदि मैं आप ही अपनी गवाही दूँ; तो मेरी गवाही सच्ची नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26243', '43', '5', '32', '‹एक और है जो मेरी गवाही देता है, और मैं जानता हूँ कि मेरी जो गवाही वह देता है, वह सच्ची है।›');
INSERT INTO `bible_verses_irv` VALUES ('26244', '43', '5', '33', '‹तुम ने यूहन्ना से पुछवाया और उसने सच्चाई की गवाही दी है।›');
INSERT INTO `bible_verses_irv` VALUES ('26245', '43', '5', '34', '‹परन्तु मैं अपने विषय में मनुष्य की गवाही नहीं चाहता›‹; फिर भी मैं ये बातें इसलिए कहता हूँ, कि तुम्हें उद्धार मिले।›');
INSERT INTO `bible_verses_irv` VALUES ('26246', '43', '5', '35', '‹वह तो जलता और चमकता हुआ दीपक था; और तुम्हें कुछ देर तक उसकी ज्योति में, मगन होना अच्छा लगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26247', '43', '5', '36', '‹परन्तु मेरे पास जो गवाही है, वह यूहन्ना की गवाही से बड़ी है: क्योंकि जो काम पिता ने मुझे पूरा करने को सौंपा है अर्थात् यही काम जो मैं करता हूँ, वे मेरे गवाह हैं, कि पिता ने मुझे भेजा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26248', '43', '5', '37', '‹और पिता जिसने मुझे भेजा है, उसी ने मेरी गवाही दी है: तुम ने न कभी उसका शब्द सुना, और न उसका रूप देखा है;›');
INSERT INTO `bible_verses_irv` VALUES ('26249', '43', '5', '38', '‹और उसके वचन को मन में स्थिर नहीं रखते, क्योंकि जिसे उसने भेजा तुम उस पर विश्वास नहीं करते।›');
INSERT INTO `bible_verses_irv` VALUES ('26250', '43', '5', '39', '‹तुम पवित्रशास्त्र में ढूँढ़ते हो, क्योंकि समझते हो कि उसमें अनन्त जीवन तुम्हें मिलता है, और यह वही है, जो मेरी गवाही देता है;›');
INSERT INTO `bible_verses_irv` VALUES ('26251', '43', '5', '40', '‹फिर भी तुम जीवन पाने के लिये मेरे पास आना नहीं चाहते।›');
INSERT INTO `bible_verses_irv` VALUES ('26252', '43', '5', '41', '‹मैं मनुष्यों से आदर नहीं चाहता।›');
INSERT INTO `bible_verses_irv` VALUES ('26253', '43', '5', '42', '‹परन्तु मैं तुम्हें जानता हूँ, कि तुम में परमेश्वर का प्रेम नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26254', '43', '5', '43', '‹मैं अपने पिता परमेश्वर के नाम से आया हूँ, और तुम मुझे ग्रहण नहीं करते; यदि कोई और अपने ही नाम से आए, तो उसे ग्रहण कर लोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26255', '43', '5', '44', '‹तुम जो एक दूसरे से आदर चाहते हो और वह आदर जो एकमात्र परमेश्वर की ओर से है, नहीं चाहते, किस प्रकार विश्वास कर सकते हो?›');
INSERT INTO `bible_verses_irv` VALUES ('26256', '43', '5', '45', '‹यह न समझो, कि मैं पिता के सामने तुम पर दोष लगाऊँगा, तुम पर दोष लगानेवाला तो है, अर्थात् मूसा है जिस पर तुम ने भरोसा रखा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26257', '43', '5', '46', '‹क्योंकि यदि तुम मूसा पर विश्वास करते, तो मुझ पर भी विश्वास करते, इसलिए कि उसने मेरे विषय में लिखा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26258', '43', '5', '47', '‹परन्तु यदि तुम उसकी लिखी हुई बातों पर विश्वास नहीं करते, तो मेरी बातों पर क्यों विश्वास करोगे?”›');
INSERT INTO `bible_verses_irv` VALUES ('26259', '43', '6', '1', '¶ इन बातों के बाद यीशु गलील की झील अर्थात् तिबिरियास की झील के पार गया।');
INSERT INTO `bible_verses_irv` VALUES ('26260', '43', '6', '2', 'और एक बड़ी भीड़ उसके पीछे हो ली क्योंकि जो आश्चर्यकर्म वह बीमारों पर दिखाता था वे उनको देखते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26261', '43', '6', '3', 'तब यीशु पहाड़ पर चढ़कर अपने चेलों के साथ वहाँ बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('26262', '43', '6', '4', 'और यहूदियों के फसह का पर्व निकट था।');
INSERT INTO `bible_verses_irv` VALUES ('26263', '43', '6', '5', '¶ तब यीशु ने अपनी आँखें उठाकर एक बड़ी भीड़ को अपने पास आते देखा, और फिलिप्पुस से कहा, ‹“हम इनके भोजन के लिये कहाँ से रोटी मोल लाएँ?”›');
INSERT INTO `bible_verses_irv` VALUES ('26264', '43', '6', '6', 'परन्तु उसने यह बात उसे परखने के लिये कही; क्योंकि वह स्वयं जानता था कि वह क्या करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('26265', '43', '6', '7', 'फिलिप्पुस ने उसको उत्तर दिया, “दो सौ दीनार की रोटी भी उनके लिये पूरी न होंगी कि उनमें से हर एक को थोड़ी-थोड़ी मिल जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('26266', '43', '6', '8', 'उसके चेलों में से शमौन पतरस के भाई अन्द्रियास ने उससे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('26267', '43', '6', '9', '“यहाँ एक लड़का है, जिसके पास जौ की पाँच रोटी और दो मछलियाँ हैं, परन्तु इतने लोगों के लिये वे क्या हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('26268', '43', '6', '10', 'यीशु ने कहा, ‹“लोगों को बैठा दो।”› उस जगह बहुत घास थी। तब लोग जिनमें पुरुषों की संख्या लगभग पाँच हजार की थी, बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('26269', '43', '6', '11', 'तब यीशु ने रोटियाँ लीं, और धन्यवाद करके बैठनेवालों को बाँट दीं; और वैसे ही मछलियों में से जितनी वे चाहते थे बाँट दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26270', '43', '6', '12', 'जब वे खाकर तृप्त हो गए, तो उसने अपने चेलों से कहा, ‹“बचे हुए टुकड़े बटोर लो, कि कुछ फेंका न जाए।”›');
INSERT INTO `bible_verses_irv` VALUES ('26271', '43', '6', '13', 'इसलिए उन्होंने बटोरा, और जौ की पाँच रोटियों के टुकड़े जो खानेवालों से बच रहे थे, उनकी बारह टोकरियाँ भरीं।');
INSERT INTO `bible_verses_irv` VALUES ('26272', '43', '6', '14', 'तब जो आश्चर्यकर्म उसने कर दिखाया उसे वे लोग देखकर कहने लगे; कि “वह भविष्यद्वक्ता जो जगत में आनेवाला था निश्चय यही है।”');
INSERT INTO `bible_verses_irv` VALUES ('26273', '43', '6', '15', '¶ यीशु यह जानकर कि वे उसे राजा बनाने के लिये आकर पकड़ना चाहते हैं, फिर पहाड़ पर अकेला चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('26274', '43', '6', '16', '¶ फिर जब संध्या हुई, तो उसके चेले झील के किनारे गए,');
INSERT INTO `bible_verses_irv` VALUES ('26275', '43', '6', '17', 'और नाव पर चढ़कर झील के पार कफरनहूम को जाने लगे। उस समय अंधेरा हो गया था, और यीशु अभी तक उनके पास नहीं आया था।');
INSERT INTO `bible_verses_irv` VALUES ('26276', '43', '6', '18', 'और आँधी के कारण झील में लहरें उठने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('26277', '43', '6', '19', 'तब जब वे खेते-खेते तीन चार मील के लगभग निकल गए, तो उन्होंने यीशु को झील पर चलते, और नाव के निकट आते देखा, और डर गए।');
INSERT INTO `bible_verses_irv` VALUES ('26278', '43', '6', '20', 'परन्तु उसने उनसे कहा, ‹“मैं हूँ; डरो मत।”›');
INSERT INTO `bible_verses_irv` VALUES ('26279', '43', '6', '21', 'तब वे उसे नाव पर चढ़ा लेने के लिये तैयार हुए और तुरन्त वह नाव उसी स्थान पर जा पहुँची जहाँ वह जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26280', '43', '6', '22', '¶ दूसरे दिन उस भीड़ ने, जो झील के पार खड़ी थी, यह देखा, कि यहाँ एक को छोड़कर और कोई छोटी नाव न थी, और यीशु अपने चेलों के साथ उस नाव पर न चढ़ा, परन्तु केवल उसके चेले ही गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('26281', '43', '6', '23', '(तो भी और छोटी नावें तिबिरियास से उस जगह के निकट आईं, जहाँ उन्होंने प्रभु के धन्यवाद करने के बाद रोटी खाई थी।)');
INSERT INTO `bible_verses_irv` VALUES ('26282', '43', '6', '24', 'जब भीड़ ने देखा, कि यहाँ न यीशु है, और न उसके चेले, तो वे भी छोटी-छोटी नावों पर चढ़ के यीशु को ढूँढ़ते हुए कफरनहूम को पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('26283', '43', '6', '25', '¶ और झील के पार उससे मिलकर कहा, “हे रब्बी, तू यहाँ कब आया?”');
INSERT INTO `bible_verses_irv` VALUES ('26284', '43', '6', '26', 'यीशु ने उन्हें उत्तर दिया, ‹“मैं तुम से सच-सच कहता हूँ, तुम मुझे इसलिए नहीं ढूँढ़ते हो कि तुम ने अचम्भित काम देखे, परन्तु इसलिए कि तुम रोटियाँ खाकर तृप्त हुए।›');
INSERT INTO `bible_verses_irv` VALUES ('26285', '43', '6', '27', '‹नाशवान भोजन के लिये परिश्रम न करो›‹, परन्तु उस भोजन के लिये जो अनन्त जीवन तक ठहरता है, जिसे मनुष्य का पुत्र तुम्हें देगा, क्योंकि पिता, अर्थात् परमेश्वर ने उसी पर छाप कर दी है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26286', '43', '6', '28', 'उन्होंने उससे कहा, “परमेश्वर के कार्य करने के लिये हम क्या करें?”');
INSERT INTO `bible_verses_irv` VALUES ('26287', '43', '6', '29', 'यीशु ने उन्हें उत्तर दिया, ‹“परमेश्वर का कार्य यह है, कि तुम उस पर, जिसे उसने भेजा है, विश्वास करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26288', '43', '6', '30', 'तब उन्होंने उससे कहा, “फिर तू कौन सा चिन्ह दिखाता है कि हम उसे देखकर तुझ पर विश्वास करें? तू कौन सा काम दिखाता है?');
INSERT INTO `bible_verses_irv` VALUES ('26289', '43', '6', '31', 'हमारे पूर्वजों ने जंगल में मन्ना खाया; जैसा लिखा है, ‘उसने उन्हें खाने के लिये स्वर्ग से रोटी दी।’”');
INSERT INTO `bible_verses_irv` VALUES ('26290', '43', '6', '32', 'यीशु ने उनसे कहा, ‹“मैं तुम से सच-सच कहता हूँ कि मूसा ने तुम्हें वह रोटी स्वर्ग से न दी, परन्तु मेरा पिता तुम्हें सच्ची रोटी स्वर्ग से देता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26291', '43', '6', '33', '‹क्योंकि परमेश्वर की रोटी वही है, जो स्वर्ग से उतरकर जगत को जीवन देती है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26292', '43', '6', '34', 'तब उन्होंने उससे कहा, “हे स्वामी, यह रोटी हमें सर्वदा दिया कर।”');
INSERT INTO `bible_verses_irv` VALUES ('26293', '43', '6', '35', '¶ यीशु ने उनसे कहा, ‹“› ‹जीवन की रोटी मैं हूँ›‹: जो मेरे पास आएगा वह कभी भूखा न होगा और जो मुझ पर विश्वास करेगा, वह कभी प्यासा न होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26294', '43', '6', '36', '‹परन्तु मैंने तुम से कहा, कि तुम ने मुझे देख भी लिया है, तो भी विश्वास नहीं करते।›');
INSERT INTO `bible_verses_irv` VALUES ('26295', '43', '6', '37', '‹जो कुछ पिता मुझे देता है वह सब मेरे पास आएगा, और जो कोई मेरे पास आएगा उसे मैं कभी न निकालूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26296', '43', '6', '38', '‹क्योंकि मैं अपनी इच्छा नहीं, वरन् अपने भेजनेवाले की इच्छा पूरी करने के लिये स्वर्ग से उतरा हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26297', '43', '6', '39', '‹और मेरे भेजनेवाले की इच्छा यह है कि जो कुछ उसने मुझे दिया है, उसमें से मैं कुछ न खोऊँ परन्तु उसे अन्तिम दिन फिर जिला उठाऊँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26298', '43', '6', '40', '‹क्योंकि मेरे पिता की इच्छा यह है, कि जो कोई पुत्र को देखे, और उस पर विश्वास करे, वह अनन्त जीवन पाए; और मैं उसे अन्तिम दिन फिर जिला उठाऊँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26299', '43', '6', '41', '¶ तब यहूदी उस पर कुड़कुड़ाने लगे, इसलिए कि उसने कहा था, ‹“जो रोटी स्वर्ग से उतरी, वह मैं हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26300', '43', '6', '42', 'और उन्होंने कहा, “क्या यह यूसुफ का पुत्र यीशु नहीं, जिसके माता-पिता को हम जानते हैं? तो वह क्यों कहता है कि मैं स्वर्ग से उतरा हूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('26301', '43', '6', '43', 'यीशु ने उनको उत्तर दिया, ‹“आपस में मत कुड़कुड़ाओ।›');
INSERT INTO `bible_verses_irv` VALUES ('26302', '43', '6', '44', '‹कोई मेरे पास नहीं आ सकता, जब तक पिता, जिसने मुझे भेजा है, उसे खींच न ले; और मैं उसको अन्तिम दिन फिर जिला उठाऊँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26303', '43', '6', '45', '‹भविष्यद्वक्ताओं के लेखों में यह लिखा है, ‘वे सब परमेश्वर की ओर से सिखाए हुए होंगे।’ जिस किसी ने पिता से सुना और सीखा है, वह मेरे पास आता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26304', '43', '6', '46', '‹यह नहीं, कि किसी ने पिता को देखा है परन्तु जो परमेश्वर की ओर से है, केवल उसी ने पिता को देखा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26305', '43', '6', '47', '‹मैं तुम से सच-सच कहता हूँ, कि जो कोई विश्वास करता है, अनन्त जीवन उसी का है।›');
INSERT INTO `bible_verses_irv` VALUES ('26306', '43', '6', '48', '‹जीवन की रोटी मैं हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26307', '43', '6', '49', '‹तुम्हारे पूर्वजों ने जंगल में मन्ना खाया और मर गए।›');
INSERT INTO `bible_verses_irv` VALUES ('26308', '43', '6', '50', '‹यह वह रोटी है जो स्वर्ग से उतरती है ताकि मनुष्य उसमें से खाए और न मरे।›');
INSERT INTO `bible_verses_irv` VALUES ('26309', '43', '6', '51', '‹जीवन की रोटी जो स्वर्ग से उतरी मैं हूँ। यदि कोई इस रोटी में से खाए, तो सर्वदा जीवित रहेगा; और जो रोटी मैं जगत के जीवन के लिये दूँगा, वह मेरा माँस है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26310', '43', '6', '52', '¶ इस पर यहूदी यह कहकर आपस में झगड़ने लगे, “यह मनुष्य कैसे हमें अपना माँस खाने को दे सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26311', '43', '6', '53', 'यीशु ने उनसे कहा, ‹“मैं तुम से सच-सच कहता हूँ जब तक मनुष्य के पुत्र का माँस न खाओ, और उसका लहू न पीओ, तुम में जीवन नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26312', '43', '6', '54', '‹जो मेरा माँस खाता, और मेरा लहू पीता है, अनन्त जीवन उसी का है, और मैं अन्तिम दिन फिर उसे जिला उठाऊँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26313', '43', '6', '55', '‹क्योंकि मेरा माँस वास्तव में खाने की वस्तु है और मेरा लहू वास्तव में पीने की वस्तु है।›');
INSERT INTO `bible_verses_irv` VALUES ('26314', '43', '6', '56', '‹जो मेरा माँस खाता और मेरा लहू पीता है, वह› ‹मुझ में स्थिर बना रहता है›‹, और मैं उसमें।›');
INSERT INTO `bible_verses_irv` VALUES ('26315', '43', '6', '57', '‹जैसा जीविते पिता ने मुझे भेजा और मैं पिता के कारण जीवित हूँ वैसा ही वह भी जो मुझे खाएगा मेरे कारण जीवित रहेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26316', '43', '6', '58', '‹जो रोटी स्वर्ग से उतरी यही है, पूर्वजों के समान नहीं कि खाया, और मर गए; जो कोई यह रोटी खाएगा, वह सर्वदा जीवित रहेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26317', '43', '6', '59', 'ये बातें उसने कफरनहूम के एक आराधनालय में उपदेश देते समय कहीं।');
INSERT INTO `bible_verses_irv` VALUES ('26318', '43', '6', '60', '¶ इसलिए उसके चेलों में से बहुतों ने यह सुनकर कहा, “यह तो कठोर शिक्षा है; इसे कौन मान सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26319', '43', '6', '61', 'यीशु ने अपने मन में यह जानकर कि मेरे चेले आपस में इस बात पर कुड़कुड़ाते हैं, उनसे पूछा, ‹“क्या इस बात से तुम्हें ठोकर लगती है?›');
INSERT INTO `bible_verses_irv` VALUES ('26320', '43', '6', '62', '‹और यदि तुम मनुष्य के पुत्र को जहाँ वह पहले था, वहाँ ऊपर जाते देखोगे, तो क्या होगा?›');
INSERT INTO `bible_verses_irv` VALUES ('26321', '43', '6', '63', '‹आत्मा तो जीवनदायक है, शरीर से कुछ लाभ नहीं। जो बातें मैंने तुम से कहीं हैं वे आत्मा हैं, और जीवन भी हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26322', '43', '6', '64', '‹परन्तु तुम में से कितने ऐसे हैं जो विश्वास नहीं करते।”› क्योंकि यीशु तो पहले ही से जानता था कि जो विश्वास नहीं करते, वे कौन हैं; और कौन मुझे पकड़वाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('26323', '43', '6', '65', 'और उसने कहा, ‹“इसलिए मैंने तुम से कहा था कि जब तक किसी को पिता की ओर से यह वरदान न दिया जाए तब तक वह मेरे पास नहीं आ सकता।”›');
INSERT INTO `bible_verses_irv` VALUES ('26324', '43', '6', '66', '¶ इस पर उसके चेलों में से बहुत सारे उल्टे फिर गए और उसके बाद उसके साथ न चले।');
INSERT INTO `bible_verses_irv` VALUES ('26325', '43', '6', '67', 'तब यीशु ने उन बारहों से कहा, ‹“क्या तुम भी चले जाना चाहते हो?”›');
INSERT INTO `bible_verses_irv` VALUES ('26326', '43', '6', '68', 'शमौन पतरस ने उसको उत्तर दिया, “हे प्रभु, हम किसके पास जाएँ? अनन्त जीवन की बातें तो तेरे ही पास हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26327', '43', '6', '69', 'और हमने विश्वास किया, और जान गए हैं, कि परमेश्वर का पवित्र जन तू ही है।”');
INSERT INTO `bible_verses_irv` VALUES ('26328', '43', '6', '70', 'यीशु ने उन्हें उत्तर दिया, ‹“क्या मैंने तुम बारहों को नहीं चुन लिया? तो भी तुम में से एक व्यक्ति शैतान है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26329', '43', '6', '71', 'यह उसने शमौन इस्करियोती के पुत्र यहूदा के विषय में कहा, क्योंकि यही जो उन बारहों में से था, उसे पकड़वाने को था।');
INSERT INTO `bible_verses_irv` VALUES ('26330', '43', '7', '1', '¶ इन बातों के बाद यीशु गलील में फिरता रहा, क्योंकि यहूदी उसे मार डालने का यत्न कर रहे थे, इसलिए वह यहूदिया में फिरना न चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('26331', '43', '7', '2', 'और यहूदियों का झोपड़ियों का पर्व निकट था।');
INSERT INTO `bible_verses_irv` VALUES ('26332', '43', '7', '3', 'इसलिए उसके भाइयों ने उससे कहा, “यहाँ से कूच करके यहूदिया में चला जा, कि जो काम तू करता है, उन्हें तेरे चेले भी देखें।');
INSERT INTO `bible_verses_irv` VALUES ('26333', '43', '7', '4', 'क्योंकि ऐसा कोई न होगा जो प्रसिद्ध होना चाहे, और छिपकर काम करे: यदि तू यह काम करता है, तो अपने आपको जगत पर प्रगट कर।”');
INSERT INTO `bible_verses_irv` VALUES ('26334', '43', '7', '5', 'क्योंकि उसके भाई भी उस पर विश्वास नहीं करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26335', '43', '7', '6', 'तब यीशु ने उनसे कहा, ‹“मेरा समय अभी नहीं आया; परन्तु तुम्हारे लिये सब समय है।›');
INSERT INTO `bible_verses_irv` VALUES ('26336', '43', '7', '7', '‹जगत तुम से बैर नहीं कर सकता›‹, परन्तु वह मुझसे बैर करता है, क्योंकि मैं उसके विरोध में यह गवाही देता हूँ, कि उसके काम बुरे हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26337', '43', '7', '8', '‹तुम पर्व में जाओ; मैं अभी इस पर्व में नहीं जाता, क्योंकि अभी तक मेरा समय पूरा नहीं हुआ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26338', '43', '7', '9', 'वह उनसे ये बातें कहकर गलील ही में रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('26339', '43', '7', '10', '¶ परन्तु जब उसके भाई पर्व में चले गए, तो वह आप ही प्रगट में नहीं, परन्तु मानो गुप्त होकर गया।');
INSERT INTO `bible_verses_irv` VALUES ('26340', '43', '7', '11', 'यहूदी पर्व में उसे यह कहकर ढूँढ़ने लगे कि “वह कहाँ है?”');
INSERT INTO `bible_verses_irv` VALUES ('26341', '43', '7', '12', 'और लोगों में उसके विषय चुपके-चुपके बहुत सी बातें हुईं: कितने कहते थे, “वह भला मनुष्य है।” और कितने कहते थे, “नहीं, वह लोगों को भरमाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26342', '43', '7', '13', 'तो भी यहूदियों के भय के मारे कोई व्यक्ति उसके विषय में खुलकर नहीं बोलता था।');
INSERT INTO `bible_verses_irv` VALUES ('26343', '43', '7', '14', '¶ और जब पर्व के आधे दिन बीत गए; तो यीशु मन्दिर में जाकर उपदेश करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26344', '43', '7', '15', 'तब यहूदियों ने अचम्भा करके कहा, “इसे बिन पढ़े विद्या कैसे आ गई?”');
INSERT INTO `bible_verses_irv` VALUES ('26345', '43', '7', '16', 'यीशु ने उन्हें उत्तर दिया, ‹“मेरा उपदेश मेरा नहीं, परन्तु मेरे भेजनेवाले का है।›');
INSERT INTO `bible_verses_irv` VALUES ('26346', '43', '7', '17', '‹यदि कोई उसकी इच्छा पर चलना चाहे›‹, तो वह इस उपदेश के विषय में जान जाएगा कि वह परमेश्वर की ओर से है, या मैं अपनी ओर से कहता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26347', '43', '7', '18', '‹जो अपनी ओर से कुछ कहता है, वह अपनी ही बढ़ाई चाहता है; परन्तु जो अपने भेजनेवाले की बड़ाई चाहता है वही सच्चा है, और उसमें अधर्म नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26348', '43', '7', '19', '‹क्या मूसा ने तुम्हें व्यवस्था नहीं दी? तो भी तुम में से कोई व्यवस्था पर नहीं चलता। तुम क्यों मुझे मार डालना चाहते हो?”›');
INSERT INTO `bible_verses_irv` VALUES ('26349', '43', '7', '20', 'लोगों ने उत्तर दिया; “तुझ में दुष्टात्मा है! कौन तुझे मार डालना चाहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26350', '43', '7', '21', 'यीशु ने उनको उत्तर दिया, ‹“मैंने एक काम किया, और तुम सब अचम्भा करते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26351', '43', '7', '22', '‹इसी कारण मूसा ने तुम्हें खतने की आज्ञा दी है, यह नहीं कि वह मूसा की ओर से है परन्तु पूर्वजों से चली आई है, और तुम सब्त के दिन को मनुष्य का खतना करते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26352', '43', '7', '23', '‹जब सब्त के दिन मनुष्य का खतना किया जाता है ताकि मूसा की व्यवस्था की आज्ञा टल न जाए, तो तुम मुझ पर क्यों इसलिए क्रोध करते हो, कि मैंने सब्त के दिन एक मनुष्य को पूरी रीति से चंगा किया।›');
INSERT INTO `bible_verses_irv` VALUES ('26353', '43', '7', '24', '‹मुँह देखकर न्याय न करो, परन्तु ठीक-ठीक न्याय करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26354', '43', '7', '25', '¶ तब कितने यरूशलेमवासी कहने लगे, “क्या यह वह नहीं, जिसके मार डालने का प्रयत्न किया जा रहा है?');
INSERT INTO `bible_verses_irv` VALUES ('26355', '43', '7', '26', 'परन्तु देखो, वह तो खुल्लमखुल्ला बातें करता है और कोई उससे कुछ नहीं कहता; क्या सम्भव है कि सरदारों ने सच-सच जान लिया है; कि यही मसीह है?');
INSERT INTO `bible_verses_irv` VALUES ('26356', '43', '7', '27', 'इसको तो हम जानते हैं, कि यह कहाँ का है; परन्तु मसीह जब आएगा, तो कोई न जानेगा कि वह कहाँ का है।”');
INSERT INTO `bible_verses_irv` VALUES ('26357', '43', '7', '28', 'तब यीशु ने मन्दिर में उपदेश देते हुए पुकारके कहा, ‹“तुम मुझे जानते हो और यह भी जानते हो कि मैं कहाँ का हूँ। मैं तो आप से नहीं आया परन्तु मेरा भेजनेवाला सच्चा है, उसको तुम नहीं जानते।›');
INSERT INTO `bible_verses_irv` VALUES ('26358', '43', '7', '29', '‹मैं उसे जानता हूँ; क्योंकि मैं उसकी ओर से हूँ और उसी ने मुझे भेजा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26359', '43', '7', '30', 'इस पर उन्होंने उसे पकड़ना चाहा तो भी किसी ने उस पर हाथ न डाला, क्योंकि उसका समय अब तक न आया था।');
INSERT INTO `bible_verses_irv` VALUES ('26360', '43', '7', '31', 'और भीड़ में से बहुतों ने उस पर विश्वास किया, और कहने लगे, “मसीह जब आएगा, तो क्या इससे अधिक चिन्हों को दिखाएगा जो इसने दिखाए?”');
INSERT INTO `bible_verses_irv` VALUES ('26361', '43', '7', '32', '¶ फरीसियों ने लोगों को उसके विषय में ये बातें चुपके-चुपके करते सुना; और प्रधान याजकों और फरीसियों ने उसे पकड़ने को सिपाही भेजे।');
INSERT INTO `bible_verses_irv` VALUES ('26362', '43', '7', '33', 'इस पर यीशु ने कहा, ‹“मैं थोड़ी देर तक और तुम्हारे साथ हूँ; तब अपने भेजनेवाले के पास चला जाऊँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26363', '43', '7', '34', '‹तुम मुझे ढूँढ़ोगे, परन्तु नहीं पाओगे; और जहाँ मैं हूँ, वहाँ तुम नहीं आ सकते।”›');
INSERT INTO `bible_verses_irv` VALUES ('26364', '43', '7', '35', 'यहूदियों ने आपस में कहा, “यह कहाँ जाएगा कि हम इसे न पाएँगे? क्या वह उन यहूदियों के पास जाएगा जो यूनानियों में तितर-बितर होकर रहते हैं, और यूनानियों को भी उपदेश देगा?');
INSERT INTO `bible_verses_irv` VALUES ('26365', '43', '7', '36', 'यह क्या बात है जो उसने कही, कि ‘तुम मुझे ढूँढ़ोगे, परन्तु न पाओगे: और जहाँ मैं हूँ, वहाँ तुम नहीं आ सकते’?”');
INSERT INTO `bible_verses_irv` VALUES ('26366', '43', '7', '37', '¶ फिर पर्व के अन्तिम दिन, जो मुख्य दिन है, यीशु खड़ा हुआ और पुकारकर कहा, ‹“यदि कोई प्यासा हो तो मेरे पास आए और पीए।›');
INSERT INTO `bible_verses_irv` VALUES ('26367', '43', '7', '38', '‹जो मुझ पर विश्वास करेगा›‹, जैसा पवित्रशास्त्र में आया है, ‘उसके हृदय में से जीवन के जल की नदियाँ बह निकलेंगी।’”›');
INSERT INTO `bible_verses_irv` VALUES ('26368', '43', '7', '39', 'उसने यह वचन उस आत्मा के विषय में कहा, जिसे उस पर विश्वास करनेवाले पाने पर थे; क्योंकि आत्मा अब तक न उतरा था, क्योंकि यीशु अब तक अपनी महिमा को न पहुँचा था।');
INSERT INTO `bible_verses_irv` VALUES ('26369', '43', '7', '40', '¶ तब भीड़ में से किसी किसी ने ये बातें सुनकर कहा, “सचमुच यही वह भविष्यद्वक्ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26370', '43', '7', '41', 'औरों ने कहा, “यह मसीह है,” परन्तु किसी ने कहा, “क्यों? क्या मसीह गलील से आएगा?');
INSERT INTO `bible_verses_irv` VALUES ('26371', '43', '7', '42', 'क्या पवित्रशास्त्र में नहीं लिखा कि मसीह दाऊद के वंश से और बैतलहम गाँव से आएगा, जहाँ दाऊद रहता था?”');
INSERT INTO `bible_verses_irv` VALUES ('26372', '43', '7', '43', 'अतः उसके कारण लोगों में फूट पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('26373', '43', '7', '44', 'उनमें से कितने उसे पकड़ना चाहते थे, परन्तु किसी ने उस पर हाथ न डाला।');
INSERT INTO `bible_verses_irv` VALUES ('26374', '43', '7', '45', '¶ तब सिपाही प्रधान याजकों और फरीसियों के पास आए, और उन्होंने उनसे कहा, “तुम उसे क्यों नहीं लाए?”');
INSERT INTO `bible_verses_irv` VALUES ('26375', '43', '7', '46', '¶ सिपाहियों ने उत्तर दिया, “किसी मनुष्य ने कभी ऐसी बातें न की।”');
INSERT INTO `bible_verses_irv` VALUES ('26376', '43', '7', '47', 'फरीसियों ने उनको उत्तर दिया, “क्या तुम भी भरमाए गए हो?');
INSERT INTO `bible_verses_irv` VALUES ('26377', '43', '7', '48', 'क्या शासकों या फरीसियों में से किसी ने भी उस पर विश्वास किया है?');
INSERT INTO `bible_verses_irv` VALUES ('26378', '43', '7', '49', 'परन्तु ये लोग जो व्यवस्था नहीं जानते, श्रापित हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('26379', '43', '7', '50', 'नीकुदेमुस ने, (जो पहले उसके पास आया था और उनमें से एक था), उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('26380', '43', '7', '51', '“क्या हमारी व्यवस्था किसी व्यक्ति को जब तक पहले उसकी सुनकर जान न ले कि वह क्या करता है; दोषी ठहराती है?”');
INSERT INTO `bible_verses_irv` VALUES ('26381', '43', '7', '52', '¶ उन्होंने उसे उत्तर दिया, “क्या तू भी गलील का है? ढूँढ़ और देख, कि गलील से कोई भविष्यद्वक्ता प्रगट नहीं होने का।”');
INSERT INTO `bible_verses_irv` VALUES ('26382', '43', '7', '53', 'तब सब कोई अपने-अपने घर चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('26383', '43', '8', '1', '¶ यीशु जैतून के पहाड़ पर गया।');
INSERT INTO `bible_verses_irv` VALUES ('26384', '43', '8', '2', 'और भोर को फिर मन्दिर में आया, और सब लोग उसके पास आए; और वह बैठकर उन्हें उपदेश देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26385', '43', '8', '3', 'तब शास्त्रियों और फरीसियों ने एक स्त्री को लाकर जो व्यभिचार में पकड़ी गई थी, और उसको बीच में खड़ा करके यीशु से कहा,');
INSERT INTO `bible_verses_irv` VALUES ('26386', '43', '8', '4', '“हे गुरु, यह स्त्री व्यभिचार करते पकड़ी गई है।');
INSERT INTO `bible_verses_irv` VALUES ('26387', '43', '8', '5', 'व्यवस्था में मूसा ने हमें आज्ञा दी है कि ऐसी स्त्रियों को पथराव करें; अतः तू इस स्त्री के विषय में क्या कहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26388', '43', '8', '6', 'उन्होंने उसको परखने के लिये यह बात कही ताकि उस पर दोष लगाने के लिये कोई बात पाएँ, परन्तु यीशु झुककर उँगली से भूमि पर लिखने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26389', '43', '8', '7', 'जब वे उससे पूछते रहे, तो उसने सीधे होकर उनसे कहा, ‹“तुम में जो निष्पाप हो, वही पहले उसको पत्थर मारे।”›');
INSERT INTO `bible_verses_irv` VALUES ('26390', '43', '8', '8', 'और फिर झुककर भूमि पर उँगली से लिखने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26391', '43', '8', '9', 'परन्तु वे यह सुनकर बड़ों से लेकर छोटों तक एक-एक करके निकल गए, और यीशु अकेला रह गया, और स्त्री वहीं बीच में खड़ी रह गई।');
INSERT INTO `bible_verses_irv` VALUES ('26392', '43', '8', '10', 'यीशु ने सीधे होकर उससे कहा, ‹“हे नारी, वे कहाँ गए? क्या किसी ने तुझ पर दण्ड की आज्ञा न दी?”›');
INSERT INTO `bible_verses_irv` VALUES ('26393', '43', '8', '11', 'उसने कहा, “हे प्रभु, किसी ने नहीं।” यीशु ने कहा, ‹“मैं भी तुझ पर दण्ड की आज्ञा नहीं देता; जा, और फिर पाप न करना।”›');
INSERT INTO `bible_verses_irv` VALUES ('26394', '43', '8', '12', '¶ तब यीशु ने फिर लोगों से कहा, ‹“जगत की ज्योति मैं हूँ; जो मेरे पीछे हो लेगा, वह अंधकार में न चलेगा, परन्तु जीवन की ज्योति पाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26395', '43', '8', '13', 'फरीसियों ने उससे कहा; “तू अपनी गवाही आप देता है; तेरी गवाही ठीक नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('26396', '43', '8', '14', 'यीशु ने उनको उत्तर दिया, ‹“यदि मैं अपनी गवाही आप देता हूँ, तो भी मेरी गवाही ठीक है, क्योंकि› ‹मैं जानता हूँ, कि मैं कहाँ से आया हूँ›‹और कहाँ को जाता हूँ? परन्तु तुम नहीं जानते कि मैं कहाँ से आता हूँ या कहाँ को जाता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26397', '43', '8', '15', '‹तुम शरीर के अनुसार न्याय करते हो; मैं किसी का न्याय नहीं करता।›');
INSERT INTO `bible_verses_irv` VALUES ('26398', '43', '8', '16', '‹और यदि मैं न्याय करूँ भी, तो मेरा न्याय सच्चा है; क्योंकि मैं अकेला नहीं, परन्तु मैं पिता के साथ हूँ, जिसने मुझे भेजा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26399', '43', '8', '17', '‹और तुम्हारी व्यवस्था में भी लिखा है; कि दो जनों की गवाही मिलकर ठीक होती है।›');
INSERT INTO `bible_verses_irv` VALUES ('26400', '43', '8', '18', '‹एक तो मैं आप अपनी गवाही देता हूँ, और दूसरा पिता मेरी गवाही देता है जिसने मुझे भेजा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26401', '43', '8', '19', 'उन्होंने उससे कहा, “तेरा पिता कहाँ है?” यीशु ने उत्तर दिया, ‹“न तुम मुझे जानते हो, न मेरे पिता को, यदि मुझे जानते, तो मेरे पिता को भी जानते।”›');
INSERT INTO `bible_verses_irv` VALUES ('26402', '43', '8', '20', 'ये बातें उसने मन्दिर में उपदेश देते हुए भण्डार घर में कहीं, और किसी ने उसे न पकड़ा; क्योंकि उसका समय अब तक नहीं आया था।');
INSERT INTO `bible_verses_irv` VALUES ('26403', '43', '8', '21', '¶ उसने फिर उनसे कहा, ‹“मैं जाता हूँ, और तुम मुझे ढूँढ़ोगे और अपने पाप में मरोगे; जहाँ मैं जाता हूँ, वहाँ तुम नहीं आ सकते।”›');
INSERT INTO `bible_verses_irv` VALUES ('26404', '43', '8', '22', 'इस पर यहूदियों ने कहा, “क्या वह अपने आपको मार डालेगा, जो कहता है, ‹‘जहाँ मैं जाता हूँ वहाँ तुम नहीं आ सकते’?”›');
INSERT INTO `bible_verses_irv` VALUES ('26405', '43', '8', '23', 'उसने उनसे कहा, ‹“तुम नीचे के हो, मैं ऊपर का हूँ; तुम संसार के हो, मैं संसार का नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26406', '43', '8', '24', '‹इसलिए मैंने तुम से कहा, कि तुम अपने पापों में मरोगे; क्योंकि यदि तुम विश्वास न करोगे कि मैं वही हूँ, तो अपने पापों में मरोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('26407', '43', '8', '25', 'उन्होंने उससे कहा, “तू कौन है?” यीशु ने उनसे कहा, ‹“वही हूँ जो प्रारम्भ से तुम से कहता आया हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26408', '43', '8', '26', '‹तुम्हारे विषय में मुझे बहुत कुछ कहना और निर्णय करना है परन्तु मेरा भेजनेवाला सच्चा है; और जो मैंने उससे सुना है, वही जगत से कहता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26409', '43', '8', '27', 'वे न समझे कि हम से पिता के विषय में कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('26410', '43', '8', '28', 'तब यीशु ने कहा, ‹“जब तुम मनुष्य के पुत्र को ऊँचे पर चढ़ाओगे, तो जानोगे कि मैं वही हूँ, और अपने आप से कुछ नहीं करता, परन्तु जैसे मेरे पिता परमेश्वर ने मुझे सिखाया, वैसे ही ये बातें कहता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26411', '43', '8', '29', '‹और मेरा भेजनेवाला मेरे साथ है; उसने मुझे अकेला नहीं छोड़ा; क्योंकि मैं सर्वदा वही काम करता हूँ, जिससे वह प्रसन्न होता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26412', '43', '8', '30', 'वह ये बातें कह ही रहा था, कि बहुतों ने यीशु पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26413', '43', '8', '31', '¶ तब यीशु ने उन यहूदियों से जिन्होंने उस पर विश्वास किया था, कहा, ‹“यदि तुम मेरे वचन में बने रहोगे, तो सचमुच मेरे चेले ठहरोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26414', '43', '8', '32', '‹और सत्य को जानोगे, और सत्य तुम्हें स्वतंत्र करेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26415', '43', '8', '33', 'उन्होंने उसको उत्तर दिया, “हम तो अब्राहम के वंश से हैं, और कभी किसी के दास नहीं हुए; फिर तू क्यों कहता है, कि तुम स्वतंत्र हो जाओगे?”');
INSERT INTO `bible_verses_irv` VALUES ('26416', '43', '8', '34', '¶ यीशु ने उनको उत्तर दिया, ‹“मैं तुम से सच-सच कहता हूँ कि जो कोई पाप करता है, वह पाप का दास है।›');
INSERT INTO `bible_verses_irv` VALUES ('26417', '43', '8', '35', '‹और दास सदा घर में नहीं रहता; पुत्र सदा रहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26418', '43', '8', '36', '‹इसलिए यदि पुत्र तुम्हें स्वतंत्र करेगा, तो सचमुच तुम स्वतंत्र हो जाओगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26419', '43', '8', '37', '‹मैं जानता हूँ कि तुम अब्राहम के वंश से हो; तो भी मेरा वचन तुम्हारे हृदय में जगह नहीं पाता, इसलिए तुम मुझे मार डालना चाहते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26420', '43', '8', '38', '‹मैं वही कहता हूँ, जो अपने पिता के यहाँ देखा है; और तुम वही करते रहते हो जो तुम ने अपने पिता से सुना है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26421', '43', '8', '39', '¶ उन्होंने उसको उत्तर दिया, “हमारा पिता तो अब्राहम है।” यीशु ने उनसे कहा, ‹“यदि तुम अब्राहम के सन्तान होते, तो अब्राहम के समान काम करते।›');
INSERT INTO `bible_verses_irv` VALUES ('26422', '43', '8', '40', '‹परन्तु अब तुम मुझ जैसे मनुष्य को मार डालना चाहते हो, जिसने तुम्हें वह सत्य वचन बताया जो परमेश्वर से सुना, यह तो अब्राहम ने नहीं किया था।›');
INSERT INTO `bible_verses_irv` VALUES ('26423', '43', '8', '41', '‹तुम अपने पिता के समान काम करते हो”› उन्होंने उससे कहा, “हम व्यभिचार से नहीं जन्मे, हमारा एक पिता है अर्थात् परमेश्वर।”');
INSERT INTO `bible_verses_irv` VALUES ('26424', '43', '8', '42', 'यीशु ने उनसे कहा, ‹“यदि परमेश्वर तुम्हारा पिता होता, तो तुम मुझसे प्रेम रखते; क्योंकि मैं परमेश्वर में से निकलकर आया हूँ; मैं आप से नहीं आया, परन्तु उसी ने मुझे भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('26425', '43', '8', '43', '‹तुम मेरी बात क्यों नहीं समझते? इसलिए कि मेरा वचन सुन नहीं सकते।›');
INSERT INTO `bible_verses_irv` VALUES ('26426', '43', '8', '44', '‹तुम अपने पिता शैतान से हो›‹, और अपने पिता की लालसाओं को पूरा करना चाहते हो। वह तो आरम्भ से हत्यारा है, और सत्य पर स्थिर न रहा, क्योंकि सत्य उसमें है ही नहीं; जब वह झूठ बोलता, तो अपने स्वभाव ही से बोलता है; क्योंकि वह झूठा है, वरन् झूठ का पिता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26427', '43', '8', '45', '‹परन्तु मैं जो सच बोलता हूँ, इसलिए तुम मेरा विश्वास नहीं करते।›');
INSERT INTO `bible_verses_irv` VALUES ('26428', '43', '8', '46', '‹तुम में से कौन मुझे पापी ठहराता है? और यदि मैं सच बोलता हूँ, तो तुम मेरा विश्वास क्यों नहीं करते?›');
INSERT INTO `bible_verses_irv` VALUES ('26429', '43', '8', '47', '‹जो परमेश्वर से होता है›‹, वह परमेश्वर की बातें सुनता है; और तुम इसलिए नहीं सुनते कि परमेश्वर की ओर से नहीं हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26430', '43', '8', '48', '¶ यह सुन यहूदियों ने उससे कहा, “क्या हम ठीक नहीं कहते, कि तू सामरी है, और तुझ में दुष्टात्मा है?”');
INSERT INTO `bible_verses_irv` VALUES ('26431', '43', '8', '49', 'यीशु ने उत्तर दिया, ‹“मुझ में दुष्टात्मा नहीं; परन्तु मैं अपने पिता का आदर करता हूँ, और तुम मेरा निरादर करते हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26432', '43', '8', '50', '‹परन्तु मैं अपनी प्रतिष्ठा नहीं चाहता, हाँ, एक है जो चाहता है, और न्याय करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26433', '43', '8', '51', '‹मैं तुम से सच-सच कहता हूँ, कि यदि कोई व्यक्ति मेरे वचन पर चलेगा, तो वह अनन्तकाल तक मृत्यु को न देखेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26434', '43', '8', '52', 'लोगों ने उससे कहा, “अब हमने जान लिया कि तुझ में दुष्टात्मा है: अब्राहम मर गया, और भविष्यद्वक्ता भी मर गए हैं और तू कहता है, ‘यदि कोई मेरे वचन पर चलेगा तो वह अनन्तकाल तक मृत्यु का स्वाद न चखेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('26435', '43', '8', '53', 'हमारा पिता अब्राहम तो मर गया, क्या तू उससे बड़ा है? और भविष्यद्वक्ता भी मर गए, तू अपने आपको क्या ठहराता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26436', '43', '8', '54', 'यीशु ने उत्तर दिया, ‹“यदि मैं आप अपनी महिमा करूँ, तो मेरी महिमा कुछ नहीं, परन्तु मेरी महिमा करनेवाला मेरा पिता है, जिसे तुम कहते हो, कि वह हमारा परमेश्वर है।›');
INSERT INTO `bible_verses_irv` VALUES ('26437', '43', '8', '55', '‹और तुम ने तो उसे नहीं जाना: परन्तु मैं उसे जानता हूँ; और यदि कहूँ कि मैं उसे नहीं जानता, तो मैं तुम्हारे समान झूठा ठहरूँगा: परन्तु मैं उसे जानता, और उसके वचन पर चलता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26438', '43', '8', '56', '‹तुम्हारा पिता अब्राहम मेरा दिन देखने की आशा से बहुत मगन था; और उसने देखा, और आनन्द किया।”›');
INSERT INTO `bible_verses_irv` VALUES ('26439', '43', '8', '57', 'लोगों ने उससे कहा, “अब तक तू पचास वर्ष का नहीं, फिर भी तूने अब्राहम को देखा है?”');
INSERT INTO `bible_verses_irv` VALUES ('26440', '43', '8', '58', 'यीशु ने उनसे कहा, ‹“मैं तुम से सच-सच कहता हूँ, कि पहले इसके कि अब्राहम उत्पन्न हुआ, मैं हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26441', '43', '8', '59', 'तब उन्होंने उसे मारने के लिये पत्थर उठाए, परन्तु यीशु छिपकर मन्दिर से निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('26442', '43', '9', '1', '¶ फिर जाते हुए उसने एक मनुष्य को देखा, जो जन्म से अंधा था।');
INSERT INTO `bible_verses_irv` VALUES ('26443', '43', '9', '2', 'और उसके चेलों ने उससे पूछा, “हे रब्बी, किसने पाप किया था कि यह अंधा जन्मा, इस मनुष्य ने, या उसके माता पिता ने?”');
INSERT INTO `bible_verses_irv` VALUES ('26444', '43', '9', '3', 'यीशु ने उत्तर दिया, ‹“न तो इसने पाप किया था, न इसके माता पिता ने परन्तु यह इसलिए हुआ, कि परमेश्वर के काम उसमें प्रगट हों।›');
INSERT INTO `bible_verses_irv` VALUES ('26445', '43', '9', '4', '‹जिसने मुझे भेजा है; हमें उसके काम दिन ही दिन में करना अवश्य है। वह रात आनेवाली है जिसमें कोई काम नहीं कर सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('26446', '43', '9', '5', '‹जब तक मैं जगत में हूँ, तब तक जगत की ज्योति हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26447', '43', '9', '6', 'यह कहकर उसने भूमि पर थूका और उस थूक से मिट्टी सानी, और वह मिट्टी उस अंधे की आँखों पर लगाकर।');
INSERT INTO `bible_verses_irv` VALUES ('26448', '43', '9', '7', 'उससे कहा, ‹“जा, शीलोह के कुण्ड में धो ले”› (शीलोह का अर्थ भेजा हुआ है) अतः उसने जाकर धोया, और देखता हुआ लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('26449', '43', '9', '8', 'तब पड़ोसी और जिन्होंने पहले उसे भीख माँगते देखा था, कहने लगे, “क्या यह वही नहीं, जो बैठा भीख माँगा करता था?”');
INSERT INTO `bible_verses_irv` VALUES ('26450', '43', '9', '9', 'कुछ लोगों ने कहा, “यह वही है,” औरों ने कहा, “नहीं, परन्तु उसके समान है” उसने कहा, “मैं वही हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26451', '43', '9', '10', 'तब वे उससे पूछने लगे, “तेरी आँखें कैसे खुल गईं?”');
INSERT INTO `bible_verses_irv` VALUES ('26452', '43', '9', '11', 'उसने उत्तर दिया, “यीशु नामक एक व्यक्ति ने मिट्टी सानी, और मेरी आँखों पर लगाकर मुझसे कहा, ‘शीलोह में जाकर धो ले,’ तो मैं गया, और धोकर देखने लगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26453', '43', '9', '12', 'उन्होंने उससे पूछा, “वह कहाँ है?” उसने कहा, “मैं नहीं जानता।”');
INSERT INTO `bible_verses_irv` VALUES ('26454', '43', '9', '13', '¶ लोग उसे जो पहले अंधा था फरीसियों के पास ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('26455', '43', '9', '14', 'जिस दिन यीशु ने मिट्टी सानकर उसकी आँखें खोली थी वह सब्त का दिन था।');
INSERT INTO `bible_verses_irv` VALUES ('26456', '43', '9', '15', 'फिर फरीसियों ने भी उससे पूछा; तेरी आँखें किस रीति से खुल गई? उसने उनसे कहा, “उसने मेरी आँखों पर मिट्टी लगाई, फिर मैंने धो लिया, और अब देखता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26457', '43', '9', '16', 'इस पर कई फरीसी कहने लगे, “ यह मनुष्य परमेश्वर की ओर से नहीं, क्योंकि वह सब्त का दिन नहीं मानता।” औरों ने कहा, “पापी मनुष्य कैसे ऐसे चिन्ह दिखा सकता है?” अतः उनमें फूट पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('26458', '43', '9', '17', 'उन्होंने उस अंधे से फिर कहा, “उसने जो तेरी आँखें खोली, तू उसके विषय में क्या कहता है?” उसने कहा, “यह भविष्यद्वक्ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26459', '43', '9', '18', '¶ परन्तु यहूदियों को विश्वास न हुआ कि यह अंधा था और अब देखता है जब तक उन्होंने उसके माता-पिता को जिसकी आँखें खुल गई थी, बुलाकर');
INSERT INTO `bible_verses_irv` VALUES ('26460', '43', '9', '19', 'उनसे पूछा, “क्या यह तुम्हारा पुत्र है, जिसे तुम कहते हो कि अंधा जन्मा था? फिर अब कैसे देखता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26461', '43', '9', '20', 'उसके माता-पिता ने उत्तर दिया, “हम तो जानते हैं कि यह हमारा पुत्र है, और अंधा जन्मा था।');
INSERT INTO `bible_verses_irv` VALUES ('26462', '43', '9', '21', 'परन्तु हम यह नहीं जानते हैं कि अब कैसे देखता है; और न यह जानते हैं, कि किसने उसकी आँखें खोलीं; वह सयाना है; उसी से पूछ लो; वह अपने विषय में आप कह देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26463', '43', '9', '22', 'ये बातें उसके माता-पिता ने इसलिए कहीं क्योंकि वे यहूदियों से डरते थे; क्योंकि यहूदी एकमत हो चुके थे, कि यदि कोई कहे कि वह मसीह है, तो आराधनालय से निकाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('26464', '43', '9', '23', 'इसी कारण उसके माता-पिता ने कहा, “वह सयाना है; उसी से पूछ लो।”');
INSERT INTO `bible_verses_irv` VALUES ('26465', '43', '9', '24', '¶ तब उन्होंने उस मनुष्य को जो अंधा था दूसरी बार बुलाकर उससे कहा, “परमेश्वर की स्तुति कर; हम तो जानते हैं कि वह मनुष्य पापी है।”');
INSERT INTO `bible_verses_irv` VALUES ('26466', '43', '9', '25', 'उसने उत्तर दिया, “मैं नहीं जानता कि वह पापी है या नहीं मैं एक बात जानता हूँ कि मैं अंधा था और अब देखता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26467', '43', '9', '26', 'उन्होंने उससे फिर कहा, “उसने तेरे साथ क्या किया? और किस तरह तेरी आँखें खोली?”');
INSERT INTO `bible_verses_irv` VALUES ('26468', '43', '9', '27', 'उसने उनसे कहा, “मैं तो तुम से कह चुका, और तुम ने न सुना; अब दूसरी बार क्यों सुनना चाहते हो? क्या तुम भी उसके चेले होना चाहते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('26469', '43', '9', '28', 'तब वे उसे बुरा-भला कहकर बोले, “तू ही उसका चेला है; हम तो मूसा के चेले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26470', '43', '9', '29', 'हम जानते हैं कि परमेश्वर ने मूसा से बातें कीं; परन्तु इस मनुष्य को नहीं जानते की कहाँ का है।”');
INSERT INTO `bible_verses_irv` VALUES ('26471', '43', '9', '30', 'उसने उनको उत्तर दिया, “यह तो अचम्भे की बात है कि तुम नहीं जानते कि वह कहाँ का है तो भी उसने मेरी आँखें खोल दीं।');
INSERT INTO `bible_verses_irv` VALUES ('26472', '43', '9', '31', 'हम जानते हैं कि परमेश्वर पापियों की नहीं सुनता परन्तु यदि कोई परमेश्वर का भक्त हो, और उसकी इच्छा पर चलता है, तो वह उसकी सुनता है।');
INSERT INTO `bible_verses_irv` VALUES ('26473', '43', '9', '32', 'जगत के आरम्भ से यह कभी सुनने में नहीं आया, कि किसी ने भी जन्म के अंधे की आँखें खोली हों।');
INSERT INTO `bible_verses_irv` VALUES ('26474', '43', '9', '33', 'यदि यह व्यक्ति परमेश्वर की ओर से न होता, तो कुछ भी नहीं कर सकता।”');
INSERT INTO `bible_verses_irv` VALUES ('26475', '43', '9', '34', 'उन्होंने उसको उत्तर दिया, “तू तो बिलकुल पापों में जन्मा है, तू हमें क्या सिखाता है?” और उन्होंने उसे बाहर निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26476', '43', '9', '35', '¶ यीशु ने सुना, कि उन्होंने उसे बाहर निकाल दिया है; और जब उससे भेंट हुई तो कहा, ‹“क्या तू परमेश्वर के पुत्र पर विश्वास करता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('26477', '43', '9', '36', 'उसने उत्तर दिया, “हे प्रभु, वह कौन है कि मैं उस पर विश्वास करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('26478', '43', '9', '37', 'यीशु ने उससे कहा, ‹“तूने उसे देखा भी है; और जो तेरे साथ बातें कर रहा है वही है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26479', '43', '9', '38', 'उसने कहा, “हे प्रभु, मैं विश्वास करता हूँ।” और उसे दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('26480', '43', '9', '39', 'तब यीशु ने कहा, ‹“मैं इस जगत में न्याय के लिये आया हूँ, ताकि जो नहीं देखते वे देखें, और जो देखते हैं वे अंधे हो जाएँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26481', '43', '9', '40', 'जो फरीसी उसके साथ थे, उन्होंने ये बातें सुनकर उससे कहा, “क्या हम भी अंधे हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('26482', '43', '9', '41', 'यीशु ने उनसे कहा, ‹“यदि तुम अंधे होते तो पापी न ठहरते परन्तु अब कहते हो, कि हम देखते हैं, इसलिए तुम्हारा पाप बना रहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26483', '43', '10', '1', '¶ ‹“मैं तुम से सच-सच कहता हूँ, कि जो कोई द्वार से भेड़शाला में प्रवेश नहीं करता, परन्तु किसी दूसरी ओर से चढ़ जाता है,› ‹वह चोर और डाकू है›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('26484', '43', '10', '2', '‹परन्तु › ‹जो द्वार से भीतर प्रवेश करता है›‹वह भेड़ों का चरवाहा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26485', '43', '10', '3', '‹उसके लिये द्वारपाल द्वार खोल देता है, और भेड़ें उसका शब्द सुनती हैं, और वह अपनी भेड़ों को नाम ले लेकर बुलाता है और बाहर ले जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26486', '43', '10', '4', '‹और जब वह अपनी सब भेड़ों को बाहर निकाल चुकता है, तो उनके आगे-आगे चलता है, और भेड़ें उसके पीछे-पीछे हो लेती हैं; क्योंकि वे उसका शब्द पहचानती हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26487', '43', '10', '5', '‹परन्तु वे पराए के पीछे नहीं जाएँगी, परन्तु उससे भागेंगी, क्योंकि वे परायों का शब्द नहीं पहचानतीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26488', '43', '10', '6', 'यीशु ने उनसे यह दृष्टान्त कहा, परन्तु वे न समझे कि ये क्या बातें हैं जो वह हम से कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('26489', '43', '10', '7', '¶ तब यीशु ने उनसे फिर कहा, ‹“मैं तुम से सच-सच कहता हूँ, कि भेड़ों का द्वार मैं हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26490', '43', '10', '8', '‹जितने मुझसे पहले आए; वे सब चोर और डाकू हैं परन्तु भेड़ों ने उनकी न सुनी।›');
INSERT INTO `bible_verses_irv` VALUES ('26491', '43', '10', '9', '‹द्वार मैं हूँ; यदि कोई मेरे द्वारा भीतर प्रवेश करे तो उद्धार पाएगा और भीतर बाहर आया-जाया करेगा और चारा पाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26492', '43', '10', '10', '‹चोर किसी और काम के लिये नहीं परन्तु केवल चोरी करने और हत्या करने और नष्ट करने को आता है। मैं इसलिए आया कि वे जीवन पाएँ, और बहुतायत से पाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26493', '43', '10', '11', '‹अच्छा चरवाहा मैं हूँ; अच्छा चरवाहा भेड़ों के लिये अपना प्राण देता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26494', '43', '10', '12', '‹मजदूर जो न चरवाहा है, और न भेड़ों का मालिक है, भेड़िए को आते हुए देख, भेड़ों को छोड़कर भाग जाता है, और भेड़िया उन्हें पकड़ता और तितर-बितर कर देता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26495', '43', '10', '13', '‹वह इसलिए भाग जाता है कि वह मजदूर है, और उसको भेड़ों की चिन्ता नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26496', '43', '10', '14', '‹अच्छा चरवाहा मैं हूँ;› ‹मैं अपनी भेड़ों को जानता हूँ›‹, और मेरी भेड़ें मुझे जानती हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26497', '43', '10', '15', '‹जिस तरह पिता मुझे जानता है, और मैं पिता को जानता हूँ। और मैं भेड़ों के लिये अपना प्राण देता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26498', '43', '10', '16', '‹और मेरी और भी भेड़ें हैं, जो इस भेड़शाला की नहीं; मुझे उनका भी लाना अवश्य है, वे मेरा शब्द सुनेंगी; तब एक ही झुण्ड और एक ही चरवाहा होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26499', '43', '10', '17', '‹पिता इसलिए मुझसे प्रेम रखता है, कि मैं अपना प्राण देता हूँ, कि उसे फिर ले लूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26500', '43', '10', '18', '‹कोई उसे मुझसे छीनता नहीं›‹, वरन् मैं उसे आप ही देता हूँ। मुझे उसके देने का अधिकार है, और उसे फिर लेने का भी अधिकार है। यह आज्ञा मेरे पिता से मुझे मिली है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26501', '43', '10', '19', '¶ इन बातों के कारण यहूदियों में फिर फूट पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('26502', '43', '10', '20', 'उनमें से बहुत सारे कहने लगे, “उसमें दुष्टात्मा है, और वह पागल है; उसकी क्यों सुनते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('26503', '43', '10', '21', 'औरों ने कहा, “ये बातें ऐसे मनुष्य की नहीं जिसमें दुष्टात्मा हो। क्या दुष्टात्मा अंधों की आँखें खोल सकती है?”');
INSERT INTO `bible_verses_irv` VALUES ('26504', '43', '10', '22', '¶ यरूशलेम में स्थापन पर्व हुआ, और जाड़े की ऋतु थी।');
INSERT INTO `bible_verses_irv` VALUES ('26505', '43', '10', '23', 'और यीशु मन्दिर में सुलैमान के ओसारे में टहल रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('26506', '43', '10', '24', 'तब यहूदियों ने उसे आ घेरा और पूछा, “तू हमारे मन को कब तक दुविधा में रखेगा? यदि तू मसीह है, तो हम से साफ कह दे।”');
INSERT INTO `bible_verses_irv` VALUES ('26507', '43', '10', '25', 'यीशु ने उन्हें उत्तर दिया, ‹“मैंने तुम से कह दिया, और तुम विश्वास करते ही नहीं, जो काम मैं अपने पिता के नाम से करता हूँ वे ही मेरे गवाह हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26508', '43', '10', '26', '‹परन्तु तुम इसलिए विश्वास नहीं करते, कि मेरी भेड़ों में से नहीं हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26509', '43', '10', '27', '‹मेरी भेड़ें मेरा शब्द सुनती हैं, और मैं उन्हें जानता हूँ, और वे मेरे पीछे-पीछे चलती हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26510', '43', '10', '28', '‹और मैं उन्हें अनन्त जीवन देता हूँ, और वे कभी नाश नहीं होंगी, और कोई उन्हें मेरे हाथ से छीन न लेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26511', '43', '10', '29', '‹मेरा पिता, जिसने उन्हें मुझ को दिया है, सबसे बड़ा है, और कोई उन्हें पिता के हाथ से छीन नहीं सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('26512', '43', '10', '30', '‹मैं और पिता एक हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26513', '43', '10', '31', '¶ यहूदियों ने उसे पथराव करने को फिर पत्थर उठाए।');
INSERT INTO `bible_verses_irv` VALUES ('26514', '43', '10', '32', 'इस पर यीशु ने उनसे कहा, ‹“मैंने तुम्हें अपने पिता की ओर से बहुत से भले काम दिखाए हैं, उनमें से किस काम के लिये तुम मुझे पथराव करते हो?”›');
INSERT INTO `bible_verses_irv` VALUES ('26515', '43', '10', '33', 'यहूदियों ने उसको उत्तर दिया, “भले काम के लिये हम तुझे पथराव नहीं करते, परन्तु परमेश्वर की निन्दा के कारण और इसलिए कि तू मनुष्य होकर अपने आपको परमेश्वर बनाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26516', '43', '10', '34', 'यीशु ने उन्हें उत्तर दिया, ‹“क्या तुम्हारी व्यवस्था में नहीं लिखा है कि ‘मैंने कहा, तुम ईश्वर हो’?›');
INSERT INTO `bible_verses_irv` VALUES ('26517', '43', '10', '35', '‹यदि उसने उन्हें ईश्वर कहा जिनके पास परमेश्वर का वचन पहुँचा (और पवित्रशास्त्र की बात लोप नहीं हो सकती।) ›');
INSERT INTO `bible_verses_irv` VALUES ('26518', '43', '10', '36', '‹तो जिसे पिता ने पवित्र ठहराकर जगत में भेजा है, तुम उससे कहते हो, ‘तू निन्दा करता है,’ इसलिए कि मैंने कहा, ‘मैं परमेश्वर का पुत्र हूँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('26519', '43', '10', '37', '‹यदि मैं अपने पिता का काम नहीं करता, तो मेरा विश्वास न करो।›');
INSERT INTO `bible_verses_irv` VALUES ('26520', '43', '10', '38', '‹परन्तु यदि मैं करता हूँ, तो चाहे मेरा विश्वास न भी करो, परन्तु उन कामों पर विश्वास करो, ताकि तुम जानो, और समझो, कि पिता मुझ में है, और मैं पिता में हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26521', '43', '10', '39', 'तब उन्होंने फिर उसे पकड़ने का प्रयत्न किया परन्तु वह उनके हाथ से निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('26522', '43', '10', '40', '¶ फिर वह यरदन के पार उस स्थान पर चला गया, जहाँ यूहन्ना पहले बपतिस्मा दिया करता था, और वहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('26523', '43', '10', '41', 'और बहुत सारे लोग उसके पास आकर कहते थे, “यूहन्ना ने तो कोई चिन्ह नहीं दिखाया, परन्तु जो कुछ यूहन्ना ने इसके विषय में कहा था वह सब सच था।”');
INSERT INTO `bible_verses_irv` VALUES ('26524', '43', '10', '42', 'और वहाँ बहुतों ने उस पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26525', '43', '11', '1', '¶ मरियम और उसकी बहन मार्था के गाँव बैतनिय्याह का लाज़र नामक एक मनुष्य बीमार था।');
INSERT INTO `bible_verses_irv` VALUES ('26526', '43', '11', '2', 'यह वही मरियम थी जिसने प्रभु पर इत्र डालकर उसके पाँवों को अपने बालों से पोंछा था, इसी का भाई लाज़र बीमार था।');
INSERT INTO `bible_verses_irv` VALUES ('26527', '43', '11', '3', 'तब उसकी बहनों ने उसे कहला भेजा, “हे प्रभु, देख, जिससे तू प्यार करता है, वह बीमार है।”');
INSERT INTO `bible_verses_irv` VALUES ('26528', '43', '11', '4', 'यह सुनकर यीशु ने कहा, ‹“यह बीमारी मृत्यु की नहीं, परन्तु परमेश्वर की महिमा के लिये है, कि उसके द्वारा परमेश्वर के पुत्र की महिमा हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26529', '43', '11', '5', '¶ और यीशु मार्था और उसकी बहन और लाज़र से प्रेम रखता था।');
INSERT INTO `bible_verses_irv` VALUES ('26530', '43', '11', '6', 'जब उसने सुना, कि वह बीमार है, तो जिस स्थान पर वह था, वहाँ दो दिन और ठहर गया।');
INSERT INTO `bible_verses_irv` VALUES ('26531', '43', '11', '7', 'फिर इसके बाद उसने चेलों से कहा, ‹“आओ, हम फिर यहूदिया को चलें।”›');
INSERT INTO `bible_verses_irv` VALUES ('26532', '43', '11', '8', 'चेलों ने उससे कहा, “हे रब्बी, अभी तो यहूदी तुझे पथराव करना चाहते थे, और क्या तू फिर भी वहीं जाता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26533', '43', '11', '9', 'यीशु ने उत्तर दिया, ‹“क्या दिन के बारह घंटे नहीं होते? यदि कोई दिन को चले, तो ठोकर नहीं खाता, क्योंकि इस जगत का उजाला देखता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26534', '43', '11', '10', '‹परन्तु यदि कोई रात को चले, तो ठोकर खाता है, क्योंकि उसमें प्रकाश नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26535', '43', '11', '11', 'उसने ये बातें कहीं, और इसके बाद उनसे कहने लगा, ‹“हमारा मित्र लाज़र सो गया है, परन्तु मैं उसे जगाने जाता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26536', '43', '11', '12', 'तब चेलों ने उससे कहा, “हे प्रभु, यदि वह सो गया है, तो बच जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26537', '43', '11', '13', 'यीशु ने तो उसकी मृत्यु के विषय में कहा था: परन्तु वे समझे कि उसने नींद से सो जाने के विषय में कहा।');
INSERT INTO `bible_verses_irv` VALUES ('26538', '43', '11', '14', 'तब यीशु ने उनसे साफ कह दिया, ‹“लाज़र मर गया है।›');
INSERT INTO `bible_verses_irv` VALUES ('26539', '43', '11', '15', '‹और मैं तुम्हारे कारण आनन्दित हूँ कि मैं वहाँ न था जिससे तुम विश्वास करो। परन्तु अब आओ, हम उसके पास चलें।”›');
INSERT INTO `bible_verses_irv` VALUES ('26540', '43', '11', '16', 'तब थोमा ने जो दिदुमुस कहलाता है, अपने साथ के चेलों से कहा, “आओ, हम भी उसके साथ मरने को चलें।”');
INSERT INTO `bible_verses_irv` VALUES ('26541', '43', '11', '17', '¶ फिर यीशु को आकर यह मालूम हुआ कि उसे कब्र में रखे चार दिन हो चुके हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26542', '43', '11', '18', 'बैतनिय्याह यरूशलेम के समीप कोई दो मील की दूरी पर था।');
INSERT INTO `bible_verses_irv` VALUES ('26543', '43', '11', '19', 'और बहुत से यहूदी मार्था और मरियम के पास उनके भाई के विषय में शान्ति देने के लिये आए थे।');
INSERT INTO `bible_verses_irv` VALUES ('26544', '43', '11', '20', 'जब मार्था यीशु के आने का समाचार सुनकर उससे भेंट करने को गई, परन्तु मरियम घर में बैठी रही।');
INSERT INTO `bible_verses_irv` VALUES ('26545', '43', '11', '21', 'मार्था ने यीशु से कहा, “हे प्रभु, यदि तू यहाँ होता, तो मेरा भाई कदापि न मरता।');
INSERT INTO `bible_verses_irv` VALUES ('26546', '43', '11', '22', 'और अब भी मैं जानती हूँ, कि जो कुछ तू परमेश्वर से माँगेगा, परमेश्वर तुझे देगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26547', '43', '11', '23', 'यीशु ने उससे कहा, ‹“तेरा भाई जी उठेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26548', '43', '11', '24', 'मार्था ने उससे कहा, “मैं जानती हूँ, अन्तिम दिन में पुनरुत्थान के समय वह जी उठेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26549', '43', '11', '25', 'यीशु ने उससे कहा, ‹“› ‹पुनरुत्थान और जीवन मैं ही हूँ›‹, जो कोई मुझ पर विश्वास करता है वह यदि मर भी जाए, तो भी जीएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26550', '43', '11', '26', '‹और जो कोई जीवित है, और मुझ पर विश्वास करता है, वह अनन्तकाल तक न मरेगा। क्या तू इस बात पर विश्वास करती है?”›');
INSERT INTO `bible_verses_irv` VALUES ('26551', '43', '11', '27', 'उसने उससे कहा, “हाँ, हे प्रभु, मैं विश्वास कर चुकी हूँ, कि परमेश्वर का पुत्र मसीह जो जगत में आनेवाला था, वह तू ही है।”');
INSERT INTO `bible_verses_irv` VALUES ('26552', '43', '11', '28', '¶ यह कहकर वह चली गई, और अपनी बहन मरियम को चुपके से बुलाकर कहा, “गुरु यहीं है, और तुझे बुलाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26553', '43', '11', '29', 'वह सुनते ही तुरन्त उठकर उसके पास आई।');
INSERT INTO `bible_verses_irv` VALUES ('26554', '43', '11', '30', '(यीशु अभी गाँव में नहीं पहुँचा था, परन्तु उसी स्थान में था जहाँ मार्था ने उससे भेंट की थी।)');
INSERT INTO `bible_verses_irv` VALUES ('26555', '43', '11', '31', 'तब जो यहूदी उसके साथ घर में थे, और उसे शान्ति दे रहे थे, यह देखकर कि मरियम तुरन्त उठकर बाहर गई है और यह समझकर कि वह कब्र पर रोने को जाती है, उसके पीछे हो लिये।');
INSERT INTO `bible_verses_irv` VALUES ('26556', '43', '11', '32', 'जब मरियम वहाँ पहुँची जहाँ यीशु था, तो उसे देखते ही उसके पाँवों पर गिरकर कहा, “हे प्रभु, यदि तू यहाँ होता तो मेरा भाई न मरता।”');
INSERT INTO `bible_verses_irv` VALUES ('26557', '43', '11', '33', 'जब यीशु ने उसको और उन यहूदियों को जो उसके साथ आए थे रोते हुए देखा, तो आत्मा में बहुत ही उदास और व्याकुल हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('26558', '43', '11', '34', 'और कहा, ‹“तुम ने उसे कहाँ रखा है?”› उन्होंने उससे कहा, “हे प्रभु, चलकर देख ले।”');
INSERT INTO `bible_verses_irv` VALUES ('26559', '43', '11', '35', 'यीशु रोया।');
INSERT INTO `bible_verses_irv` VALUES ('26560', '43', '11', '36', 'तब यहूदी कहने लगे, “देखो, वह उससे कैसा प्यार करता था।”');
INSERT INTO `bible_verses_irv` VALUES ('26561', '43', '11', '37', 'परन्तु उनमें से कितनों ने कहा, “क्या यह जिसने अंधे की आँखें खोलीं, यह भी न कर सका कि यह मनुष्य न मरता?”');
INSERT INTO `bible_verses_irv` VALUES ('26562', '43', '11', '38', '¶ यीशु मन में फिर बहुत ही उदास होकर कब्र पर आया, वह एक गुफा थी, और एक पत्थर उस पर धरा था।');
INSERT INTO `bible_verses_irv` VALUES ('26563', '43', '11', '39', 'यीशु ने कहा, ‹“पत्थर को उठाओ।”› उस मरे हुए की बहन मार्था उससे कहने लगी, “हे प्रभु, उसमें से अब तो दुर्गन्ध आती है, क्योंकि उसे मरे चार दिन हो गए।”');
INSERT INTO `bible_verses_irv` VALUES ('26564', '43', '11', '40', 'यीशु ने उससे कहा, ‹“क्या मैंने तुझ से न कहा था कि यदि तू विश्वास करेगी, तो परमेश्वर की महिमा को देखेगी।”›');
INSERT INTO `bible_verses_irv` VALUES ('26565', '43', '11', '41', 'तब उन्होंने उस पत्थर को हटाया, फिर यीशु ने आँखें उठाकर कहा, ‹“हे पिता, मैं तेरा धन्यवाद करता हूँ कि तूने मेरी सुन ली है।›');
INSERT INTO `bible_verses_irv` VALUES ('26566', '43', '11', '42', '‹और मैं जानता था, कि तू सदा मेरी सुनता है, परन्तु जो भीड़ आस-पास खड़ी है, उनके कारण मैंने यह कहा, जिससे कि वे विश्वास करें, कि तूने मुझे भेजा है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26567', '43', '11', '43', 'यह कहकर उसने बड़े शब्द से पुकारा, ‹“हे लाज़र, निकल आ!”›');
INSERT INTO `bible_verses_irv` VALUES ('26568', '43', '11', '44', 'जो मर गया था, वह कफन से हाथ पाँव बंधे हुए निकल आया और उसका मुँह अँगोछे से लिपटा हुआ था। यीशु ने उनसे कहा, ‹“उसे खोलकर जाने दो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26569', '43', '11', '45', '¶ तब जो यहूदी मरियम के पास आए थे, और उसका यह काम देखा था, उनमें से बहुतों ने उस पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26570', '43', '11', '46', 'परन्तु उनमें से कितनों ने फरीसियों के पास जाकर यीशु के कामों का समाचार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26571', '43', '11', '47', 'इस पर प्रधान याजकों और फरीसियों ने मुख्य सभा के लोगों को इकट्ठा करके कहा, “हम क्या करेंगे? यह मनुष्य तो बहुत चिन्ह दिखाता है।');
INSERT INTO `bible_verses_irv` VALUES ('26572', '43', '11', '48', 'यदि हम उसे ऐसे ही छोड़ दें, तो सब उस पर विश्वास ले आएँगे और रोमी आकर हमारी जगह और जाति दोनों पर अधिकार कर लेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('26573', '43', '11', '49', 'तब उनमें से कैफा नामक एक व्यक्ति ने जो उस वर्ष का महायाजक था, उनसे कहा, “तुम कुछ नहीं जानते;');
INSERT INTO `bible_verses_irv` VALUES ('26574', '43', '11', '50', 'और न यह सोचते हो, कि तुम्हारे लिये यह भला है, कि लोगों के लिये एक मनुष्य मरे, और न यह, कि सारी जाति नाश हो।”');
INSERT INTO `bible_verses_irv` VALUES ('26575', '43', '11', '51', 'यह बात उसने अपनी ओर से न कही, परन्तु उस वर्ष का महायाजक होकर भविष्यद्वाणी की, कि यीशु उस जाति के लिये मरेगा;');
INSERT INTO `bible_verses_irv` VALUES ('26576', '43', '11', '52', 'और न केवल उस जाति के लिये, वरन् इसलिए भी, कि परमेश्वर की तितर-बितर सन्तानों को एक कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('26577', '43', '11', '53', 'अतः उसी दिन से वे उसके मार डालने की सम्मति करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('26578', '43', '11', '54', '¶ इसलिए यीशु उस समय से यहूदियों में प्रगट होकर न फिरा; परन्तु वहाँ से जंगल के निकटवर्ती प्रदेश के एप्रैम नामक, एक नगर को चला गया; और अपने चेलों के साथ वहीं रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26579', '43', '11', '55', '¶ और यहूदियों का फसह निकट था, और बहुत सारे लोग फसह से पहले दिहात से यरूशलेम को गए कि अपने आपको शुद्ध करें।');
INSERT INTO `bible_verses_irv` VALUES ('26580', '43', '11', '56', 'वे यीशु को ढूँढ़ने और मन्दिर में खड़े होकर आपस में कहने लगे, “तुम क्या समझते हो? क्या वह पर्व में नहीं आएगा?”');
INSERT INTO `bible_verses_irv` VALUES ('26581', '43', '11', '57', 'और प्रधान याजकों और फरीसियों ने भी आज्ञा दे रखी थी, कि यदि कोई यह जाने कि यीशु कहाँ है तो बताए, कि वे उसे पकड़ लें।');
INSERT INTO `bible_verses_irv` VALUES ('26582', '43', '12', '1', '¶ फिर यीशु फसह से छः दिन पहले बैतनिय्याह में आया, जहाँ लाज़र था; जिसे यीशु ने मरे हुओं में से जिलाया था।');
INSERT INTO `bible_verses_irv` VALUES ('26583', '43', '12', '2', 'वहाँ उन्होंने उसके लिये भोजन तैयार किया, और मार्था सेवा कर रही थी, और लाज़र उनमें से एक था, जो उसके साथ भोजन करने के लिये बैठे थे।');
INSERT INTO `bible_verses_irv` VALUES ('26584', '43', '12', '3', 'तब मरियम ने जटामासी का आधा सेर बहुमूल्य इत्र लेकर यीशु के पाँवों पर डाला, और अपने बालों से उसके पाँव पोंछे, और इत्र की सुगन्ध से घर सुगन्धित हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('26585', '43', '12', '4', 'परन्तु उसके चेलों में से यहूदा इस्करियोती नामक एक चेला जो उसे पकड़वाने पर था, कहने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('26586', '43', '12', '5', '“यह इत्र तीन सौ दीनार में बेचकर गरीबों को क्यों न दिया गया?”');
INSERT INTO `bible_verses_irv` VALUES ('26587', '43', '12', '6', 'उसने यह बात इसलिए न कही, कि उसे गरीबों की चिन्ता थी, परन्तु इसलिए कि वह चोर था और उसके पास उनकी थैली रहती थी, और उसमें जो कुछ डाला जाता था, वह निकाल लेता था।');
INSERT INTO `bible_verses_irv` VALUES ('26588', '43', '12', '7', 'यीशु ने कहा, ‹“उसे मेरे गाड़े जाने के दिन के लिये रहने दे।›');
INSERT INTO `bible_verses_irv` VALUES ('26589', '43', '12', '8', '‹क्योंकि गरीब तो तुम्हारे साथ सदा रहते हैं, परन्तु मैं तुम्हारे साथ सदा न रहूँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26590', '43', '12', '9', '¶ यहूदियों में से साधारण लोग जान गए, कि वह वहाँ है, और वे न केवल यीशु के कारण आए परन्तु इसलिए भी कि लाज़र को देखें, जिसे उसने मरे हुओं में से जिलाया था।');
INSERT INTO `bible_verses_irv` VALUES ('26591', '43', '12', '10', 'तब प्रधान याजकों ने लाज़र को भी मार डालने की सम्मति की।');
INSERT INTO `bible_verses_irv` VALUES ('26592', '43', '12', '11', 'क्योंकि उसके कारण बहुत से यहूदी चले गए, और यीशु पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26593', '43', '12', '12', '¶ दूसरे दिन बहुत से लोगों ने जो पर्व में आए थे, यह सुनकर, कि यीशु यरूशलेम में आ रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('26594', '43', '12', '13', 'उन्होंने खजूर की डालियाँ लीं, और उससे भेंट करने को निकले, और पुकारने लगे, “होशाना! धन्य इस्राएल का राजा, जो प्रभु के नाम से आता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26595', '43', '12', '14', '¶ जब यीशु को एक गदहे का बच्चा मिला, तो वह उस पर बैठा, जैसा लिखा है,');
INSERT INTO `bible_verses_irv` VALUES ('26596', '43', '12', '15', '“हे सिय्योन की बेटी, मत डर; देख, तेरा राजा गदहे के बच्चे पर चढ़ा हुआ चला आता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26597', '43', '12', '16', '¶ उसके चेले, ये बातें पहले न समझे थे; परन्तु जब यीशु की महिमा प्रगट हुई, तो उनको स्मरण आया, कि ये बातें उसके विषय में लिखी हुई थीं; और लोगों ने उससे इस प्रकार का व्यवहार किया था।');
INSERT INTO `bible_verses_irv` VALUES ('26598', '43', '12', '17', 'तब भीड़ के लोगों ने जो उस समय उसके साथ थे यह गवाही दी कि उसने लाज़र को कब्र में से बुलाकर, मरे हुओं में से जिलाया था।');
INSERT INTO `bible_verses_irv` VALUES ('26599', '43', '12', '18', 'इसी कारण लोग उससे भेंट करने को आए थे क्योंकि उन्होंने सुना था, कि उसने यह आश्चर्यकर्म दिखाया है।');
INSERT INTO `bible_verses_irv` VALUES ('26600', '43', '12', '19', 'तब फरीसियों ने आपस में कहा, “सोचो, तुम लोग कुछ नहीं कर पा रहे हो; देखो, संसार उसके पीछे हो चला है।”');
INSERT INTO `bible_verses_irv` VALUES ('26601', '43', '12', '20', '¶ जो लोग उस पर्व में आराधना करने आए थे उनमें से कई यूनानी थे।');
INSERT INTO `bible_verses_irv` VALUES ('26602', '43', '12', '21', 'उन्होंने गलील के बैतसैदा के रहनेवाले फिलिप्पुस के पास आकर उससे विनती की, “श्रीमान हम यीशु से भेंट करना चाहते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('26603', '43', '12', '22', 'फिलिप्पुस ने आकर अन्द्रियास से कहा; तब अन्द्रियास और फिलिप्पुस ने यीशु से कहा।');
INSERT INTO `bible_verses_irv` VALUES ('26604', '43', '12', '23', 'इस पर यीशु ने उनसे कहा, ‹“› ‹वह समय आ गया है›‹, कि मनुष्य के पुत्र कि महिमा हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26605', '43', '12', '24', '‹मैं तुम से सच-सच कहता हूँ, कि जब तक गेहूँ का दाना भूमि में पड़कर मर नहीं जाता, वह अकेला रहता है परन्तु जब मर जाता है, तो बहुत फल लाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26606', '43', '12', '25', '‹जो अपने प्राण को प्रिय जानता है, वह उसे खो देता है; और जो इस जगत में अपने प्राण को अप्रिय जानता है; वह अनन्त जीवन के लिये उसकी रक्षा करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26607', '43', '12', '26', '‹यदि कोई मेरी सेवा करे, तो मेरे पीछे हो ले; और जहाँ मैं हूँ वहाँ मेरा सेवक भी होगा; यदि कोई मेरी सेवा करे, तो पिता उसका आदर करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26608', '43', '12', '27', '¶ ‹“› ‹अब मेरा जी व्याकुल हो रहा है›‹। इसलिए अब मैं क्या कहूँ? ‘हे पिता, मुझे इस घड़ी से बचा?’ परन्तु मैं इसी कारण इस घड़ी को पहुँचा हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26609', '43', '12', '28', '‹हे पिता अपने नाम की महिमा कर।”› तब यह आकाशवाणी हुई, “मैंने उसकी महिमा की है, और फिर भी करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26610', '43', '12', '29', 'तब जो लोग खड़े हुए सुन रहे थे, उन्होंने कहा; कि बादल गरजा, औरों ने कहा, “कोई स्वर्गदूत उससे बोला।”');
INSERT INTO `bible_verses_irv` VALUES ('26611', '43', '12', '30', 'इस पर यीशु ने कहा, ‹“यह शब्द मेरे लिये नहीं परन्तु तुम्हारे लिये आया है।›');
INSERT INTO `bible_verses_irv` VALUES ('26612', '43', '12', '31', '‹अब इस जगत का न्याय होता है,› ‹अब इस जगत का सरदार›‹निकाल दिया जाएगा। ›');
INSERT INTO `bible_verses_irv` VALUES ('26613', '43', '12', '32', '‹और मैं यदि पृथ्वी पर से ऊँचे पर चढ़ाया जाऊँगा, तो सब को अपने पास खीचूँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26614', '43', '12', '33', 'ऐसा कहकर उसने यह प्रगट कर दिया, कि वह कैसी मृत्यु से मरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('26615', '43', '12', '34', 'इस पर लोगों ने उससे कहा, “हमने व्यवस्था की यह बात सुनी है, कि मसीह सर्वदा रहेगा, फिर तू क्यों कहता है, कि ‹मनुष्य के पुत्र को ऊँचे पर चढ़ाया जाना अवश्य है?› यह मनुष्य का पुत्र कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('26616', '43', '12', '35', 'यीशु ने उनसे कहा, ‹“ज्योति अब थोड़ी देर तक तुम्हारे बीच में है, जब तक ज्योति तुम्हारे साथ है तब तक चले चलो; ऐसा न हो कि अंधकार तुम्हें आ घेरे; जो अंधकार में चलता है वह नहीं जानता कि किधर जाता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26617', '43', '12', '36', '‹जब तक ज्योति तुम्हारे साथ है, ज्योति पर विश्वास करो कि तुम ज्योति के सन्तान बनो।”› ये बातें कहकर यीशु चला गया और उनसे छिपा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('26618', '43', '12', '37', '¶ और उसने उनके सामने इतने चिन्ह दिखाए, तो भी उन्होंने उस पर विश्वास न किया;');
INSERT INTO `bible_verses_irv` VALUES ('26619', '43', '12', '38', 'ताकि यशायाह भविष्यद्वक्ता का वचन पूरा हो जो उसने कहा: “हे प्रभु, हमारे समाचार पर किसने विश्वास किया है? और प्रभु का भुजबल किस पर प्रगट हुआ?”');
INSERT INTO `bible_verses_irv` VALUES ('26620', '43', '12', '39', 'इस कारण वे विश्वास न कर सके, क्योंकि यशायाह ने यह भी कहा है:');
INSERT INTO `bible_verses_irv` VALUES ('26621', '43', '12', '40', '“उसने उनकी आँखें अंधी, और उनका मन कठोर किया है; कहीं ऐसा न हो, कि आँखों से देखें, और मन से समझें, और फिरें, और मैं उन्हें चंगा करूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26622', '43', '12', '41', '¶ यशायाह ने ये बातें इसलिए कहीं, कि उसने उसकी महिमा देखी; और उसने उसके विषय में बातें की।');
INSERT INTO `bible_verses_irv` VALUES ('26623', '43', '12', '42', 'तो भी सरदारों में से भी बहुतों ने उस पर विश्वास किया, परन्तु फरीसियों के कारण प्रगट में नहीं मानते थे, ऐसा न हो कि आराधनालय में से निकाले जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('26624', '43', '12', '43', 'क्योंकि मनुष्यों की प्रशंसा उनको परमेश्वर की प्रशंसा से अधिक प्रिय लगती थी।');
INSERT INTO `bible_verses_irv` VALUES ('26625', '43', '12', '44', '¶ यीशु ने पुकारकर कहा, ‹“जो मुझ पर विश्वास करता है, वह मुझ पर नहीं, वरन् मेरे भेजनेवाले पर विश्वास करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26626', '43', '12', '45', '‹और जो मुझे देखता है, वह मेरे भेजनेवाले को देखता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26627', '43', '12', '46', '‹मैं जगत में ज्योति होकर आया हूँ ताकि जो कोई मुझ पर विश्वास करे, वह अंधकार में न रहे।›');
INSERT INTO `bible_verses_irv` VALUES ('26628', '43', '12', '47', '‹यदि कोई मेरी बातें सुनकर न माने, तो मैं उसे दोषी नहीं ठहराता, क्योंकि मैं जगत को दोषी ठहराने के लिये नहीं, परन्तु जगत का उद्धार करने के लिये आया हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26629', '43', '12', '48', '‹जो मुझे तुच्छ जानता है ›‹और मेरी बातें ग्रहण नहीं करता है उसको दोषी ठहरानेवाला तो एक है: अर्थात् जो वचन मैंने कहा है, वह अन्तिम दिन में उसे दोषी ठहराएगा। ›');
INSERT INTO `bible_verses_irv` VALUES ('26630', '43', '12', '49', '‹क्योंकि मैंने अपनी ओर से बातें नहीं की, परन्तु पिता जिसने मुझे भेजा है उसी ने मुझे आज्ञा दी है, कि क्या-क्या कहूँ और क्या-क्या बोलूँ?›');
INSERT INTO `bible_verses_irv` VALUES ('26631', '43', '12', '50', '‹और मैं जानता हूँ, कि उसकी आज्ञा अनन्त जीवन है इसलिए मैं जो बोलता हूँ, वह जैसा पिता ने मुझसे कहा है वैसा ही बोलता हूँ।” ›');
INSERT INTO `bible_verses_irv` VALUES ('26632', '43', '13', '1', '¶ फसह के पर्व से पहले जब यीशु ने जान लिया, कि मेरा वह समय आ पहुँचा है कि जगत छोड़कर पिता के पास जाऊँ, तो अपने लोगों से, जो जगत में थे, जैसा प्रेम वह रखता था, अन्त तक वैसा ही प्रेम रखता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('26633', '43', '13', '2', 'और जब शैतान शमौन के पुत्र यहूदा इस्करियोती के मन में यह डाल चुका था, कि उसे पकड़वाए, तो भोजन के समय');
INSERT INTO `bible_verses_irv` VALUES ('26634', '43', '13', '3', 'यीशु ने, यह जानकर कि पिता ने सब कुछ उसके हाथ में कर दिया है और मैं परमेश्वर के पास से आया हूँ, और परमेश्वर के पास जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('26635', '43', '13', '4', 'भोजन पर से उठकर अपने कपड़े उतार दिए, और अँगोछा लेकर अपनी कमर बाँधी।');
INSERT INTO `bible_verses_irv` VALUES ('26636', '43', '13', '5', '¶ तब बर्तन में पानी भरकर चेलों के पाँव धोने और जिस अँगोछे से उसकी कमर बंधी थी उसी से पोंछने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26637', '43', '13', '6', 'जब वह शमौन पतरस के पास आया तब उसने उससे कहा, “हे प्रभु, क्या तू मेरे पाँव धोता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26638', '43', '13', '7', 'यीशु ने उसको उत्तर दिया, ‹“जो मैं करता हूँ, तू अभी नहीं जानता, परन्तु इसके बाद समझेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26639', '43', '13', '8', 'पतरस ने उससे कहा, “तू मेरे पाँव कभी न धोने पाएगा!” यह सुनकर यीशु ने उससे कहा, ‹“यदि मैं तुझे न धोऊँ, तो मेरे साथ तेरा कुछ भी भाग नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26640', '43', '13', '9', 'शमौन पतरस ने उससे कहा, “हे प्रभु, तो मेरे पाँव ही नहीं, वरन् हाथ और सिर भी धो दे।”');
INSERT INTO `bible_verses_irv` VALUES ('26641', '43', '13', '10', 'यीशु ने उससे कहा, ‹“जो नहा चुका है, उसे पाँव के सिवा और कुछ धोने का प्रयोजन नहीं; परन्तु वह बिलकुल शुद्ध है: और तुम शुद्ध हो; परन्तु सब के सब नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26642', '43', '13', '11', 'वह तो अपने पकड़वानेवाले को जानता था इसलिए उसने कहा, ‹“तुम सब के सब शुद्ध नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26643', '43', '13', '12', '¶ जब वह उनके पाँव धो चुका और अपने कपड़े पहनकर फिर बैठ गया तो उनसे कहने लगा, ‹“क्या तुम समझे कि मैंने तुम्हारे साथ क्या किया?›');
INSERT INTO `bible_verses_irv` VALUES ('26644', '43', '13', '13', '‹तुम मुझे गुरु, और प्रभु, कहते हो, और भला कहते हो, क्योंकि मैं वहीं हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26645', '43', '13', '14', '‹यदि मैंने प्रभु और गुरु होकर तुम्हारे पाँव धोए; तो तुम्हें भी एक दूसरे के पाँव धोना चाहिए।›');
INSERT INTO `bible_verses_irv` VALUES ('26646', '43', '13', '15', '‹क्योंकि मैंने तुम्हें नमूना दिखा दिया है, कि जैसा मैंने तुम्हारे साथ किया है, तुम भी वैसा ही किया करो।›');
INSERT INTO `bible_verses_irv` VALUES ('26647', '43', '13', '16', '‹मैं तुम से सच-सच कहता हूँ, दास अपने स्वामी से बड़ा नहीं; और न भेजा हुआ अपने भेजनेवाले से।›');
INSERT INTO `bible_verses_irv` VALUES ('26648', '43', '13', '17', '‹तुम तो ये बातें जानते हो, और यदि उन पर चलो, तो धन्य हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26649', '43', '13', '18', '‹मैं तुम सब के विषय में नहीं कहता: जिन्हें मैंने चुन लिया है, उन्हें मैं जानता हूँ; परन्तु यह इसलिए है, कि पवित्रशास्त्र का यह वचन पूरा हो, ‘जो मेरी रोटी खाता है, उसने मुझ पर लात उठाई।’›');
INSERT INTO `bible_verses_irv` VALUES ('26650', '43', '13', '19', '‹अब मैं उसके होने से पहले तुम्हें जताए देता हूँ कि जब हो जाए तो तुम विश्वास करो कि मैं वहीं हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26651', '43', '13', '20', '‹मैं तुम से सच-सच कहता हूँ, कि जो मेरे भेजे हुए को ग्रहण करता है, वह मुझे ग्रहण करता है, और जो मुझे ग्रहण करता है, वह मेरे भेजनेवाले को ग्रहण करता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26652', '43', '13', '21', '¶ ये बातें कहकर यीशु आत्मा में व्याकुल हुआ और यह गवाही दी, ‹“मैं तुम से सच-सच कहता हूँ, कि तुम में से एक मुझे पकड़वाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26653', '43', '13', '22', 'चेले यह संदेह करते हुए, कि वह किसके विषय में कहता है, एक दूसरे की ओर देखने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('26654', '43', '13', '23', 'उसके चेलों में से एक जिससे यीशु प्रेम रखता था, यीशु की छाती की ओर झुका हुआ बैठा था।');
INSERT INTO `bible_verses_irv` VALUES ('26655', '43', '13', '24', 'तब शमौन पतरस ने उसकी ओर संकेत करके पूछा, “बता तो, वह किसके विषय में कहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('26656', '43', '13', '25', 'तब उसने उसी तरह यीशु की छाती की ओर झुककर पूछा, “हे प्रभु, वह कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('26657', '43', '13', '26', 'यीशु ने उत्तर दिया, ‹“जिसे मैं यह रोटी का टुकड़ा डुबोकर दूँगा, वही है।”› और उसने टुकड़ा डुबोकर शमौन के पुत्र यहूदा इस्करियोती को दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26658', '43', '13', '27', 'और टुकड़ा लेते ही शैतान उसमें समा गया: तब यीशु ने उससे कहा, ‹“जो तू करनेवाला है, तुरन्त कर।”›');
INSERT INTO `bible_verses_irv` VALUES ('26659', '43', '13', '28', 'परन्तु बैठनेवालों में से किसी ने न जाना कि उसने यह बात उससे किस लिये कही।');
INSERT INTO `bible_verses_irv` VALUES ('26660', '43', '13', '29', 'यहूदा के पास थैली रहती थी, इसलिए किसी किसी ने समझा, कि यीशु उससे कहता है, कि जो कुछ हमें पर्व के लिये चाहिए वह मोल ले, या यह कि गरीबों को कुछ दे।');
INSERT INTO `bible_verses_irv` VALUES ('26661', '43', '13', '30', 'तब वह टुकड़ा लेकर तुरन्त बाहर चला गया, और रात्रि का समय था।');
INSERT INTO `bible_verses_irv` VALUES ('26662', '43', '13', '31', '¶ जब वह बाहर चला गया तो यीशु ने कहा, ‹“अब मनुष्य के पुत्र की महिमा हुई, और परमेश्वर की महिमा उसमें हुई;›');
INSERT INTO `bible_verses_irv` VALUES ('26663', '43', '13', '32', '‹और परमेश्वर भी अपने में उसकी महिमा करेगा, वरन् तुरन्त करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26664', '43', '13', '33', '‹हे बालकों›‹, मैं और थोड़ी देर तुम्हारे पास हूँ: फिर तुम मुझे ढूँढ़ोगे, और जैसा मैंने यहूदियों से कहा, ‘जहाँ मैं जाता हूँ, वहाँ तुम नहीं आ सकते,’ वैसा ही मैं अब तुम से भी कहता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26665', '43', '13', '34', '‹मैं तुम्हें एक नई आज्ञा देता हूँ›‹, कि एक दूसरे से प्रेम रखो जैसा मैंने तुम से प्रेम रखा है, वैसा ही तुम भी एक दूसरे से प्रेम रखो।›');
INSERT INTO `bible_verses_irv` VALUES ('26666', '43', '13', '35', '‹यदि आपस में प्रेम रखोगे तो इसी से सब जानेंगे, कि तुम मेरे चेले हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26667', '43', '13', '36', '¶ शमौन पतरस ने उससे कहा, “हे प्रभु, तू कहाँ जाता है?” यीशु ने उत्तर दिया, ‹“जहाँ मैं जाता हूँ, वहाँ तू अब मेरे पीछे आ नहीं सकता; परन्तु इसके बाद मेरे पीछे आएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26668', '43', '13', '37', 'पतरस ने उससे कहा, “हे प्रभु, अभी मैं तेरे पीछे क्यों नहीं आ सकता? मैं तो तेरे लिये अपना प्राण दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26669', '43', '13', '38', 'यीशु ने उत्तर दिया, ‹“क्या तू मेरे लिये अपना प्राण देगा? मैं तुझ से सच-सच कहता हूँ कि मुर्गा बाँग न देगा जब तक तू तीन बार मेरा इन्कार न कर लेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26670', '43', '14', '1', '¶ ‹“› ‹तुम्हारा मन व्याकुल न हो›‹, तुम परमेश्वर पर विश्वास रखते हो मुझ पर भी विश्वास रखो।›');
INSERT INTO `bible_verses_irv` VALUES ('26671', '43', '14', '2', '‹मेरे पिता के घर में बहुत से रहने के स्थान हैं, यदि न होते, तो मैं तुम से कह देता क्योंकि मैं तुम्हारे लिये जगह तैयार करने जाता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26672', '43', '14', '3', '‹और यदि मैं जाकर तुम्हारे लिये जगह तैयार करूँ, तो फिर आकर तुम्हें अपने यहाँ ले जाऊँगा, कि जहाँ मैं रहूँ वहाँ तुम भी रहो।›');
INSERT INTO `bible_verses_irv` VALUES ('26673', '43', '14', '4', '¶ ‹“और जहाँ मैं जाता हूँ तुम वहाँ का मार्ग जानते हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26674', '43', '14', '5', 'थोमा ने उससे कहा, “हे प्रभु, हम नहीं जानते कि तू कहाँ जाता है; तो मार्ग कैसे जानें?”');
INSERT INTO `bible_verses_irv` VALUES ('26675', '43', '14', '6', 'यीशु ने उससे कहा, ‹“› ‹मार्ग और सत्य और जीवन मैं ही हूँ›‹; बिना मेरे द्वारा कोई पिता के पास नहीं पहुँच सकता।›');
INSERT INTO `bible_verses_irv` VALUES ('26676', '43', '14', '7', '‹यदि तुम ने मुझे जाना होता, तो मेरे पिता को भी जानते, और अब उसे जानते हो, और उसे देखा भी है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26677', '43', '14', '8', '¶ फिलिप्पुस ने उससे कहा, “हे प्रभु, पिता को हमें दिखा दे: यही हमारे लिये बहुत है।”');
INSERT INTO `bible_verses_irv` VALUES ('26678', '43', '14', '9', 'यीशु ने उससे कहा, ‹“हे फिलिप्पुस, मैं इतने दिन से तुम्हारे साथ हूँ, और क्या तू मुझे नहीं जानता? जिसने मुझे देखा है उसने पिता को देखा है: तू क्यों कहता है कि पिता को हमें दिखा?›');
INSERT INTO `bible_verses_irv` VALUES ('26679', '43', '14', '10', '‹क्या तू विश्वास नहीं करता, कि मैं पिता में हूँ, और पिता मुझ में हैं? ये बातें जो मैं तुम से कहता हूँ, अपनी ओर से नहीं कहता, परन्तु पिता मुझ में रहकर अपने काम करता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26680', '43', '14', '11', '‹मेरा ही विश्वास करो, कि मैं पिता में हूँ; और पिता मुझ में है; नहीं तो कामों ही के कारण मेरा विश्वास करो।›');
INSERT INTO `bible_verses_irv` VALUES ('26681', '43', '14', '12', '¶ ‹“मैं तुम से सच-सच कहता हूँ, कि जो मुझ पर विश्वास रखता है, ये काम जो मैं करता हूँ वह भी करेगा, वरन् इनसे भी बड़े काम करेगा, क्योंकि मैं पिता के पास जाता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26682', '43', '14', '13', '‹और जो कुछ तुम मेरे नाम से माँगोगे, वही मैं करूँगा कि पुत्र के द्वारा पिता की महिमा हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26683', '43', '14', '14', '‹यदि तुम मुझसे मेरे नाम से कुछ माँगोगे, तो मैं उसे करूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26684', '43', '14', '15', '¶ ‹“यदि तुम मुझसे प्रेम रखते हो, तो मेरी आज्ञाओं को मानोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26685', '43', '14', '16', '‹और› ‹मैं पिता से विनती करूँगा›‹, और वह तुम्हें एक और सहायक देगा, कि वह सर्वदा तुम्हारे साथ रहे।›');
INSERT INTO `bible_verses_irv` VALUES ('26686', '43', '14', '17', '‹अर्थात् सत्य की आत्मा, जिसे संसार ग्रहण नहीं कर सकता, क्योंकि वह न उसे देखता है और न उसे जानता है: तुम उसे जानते हो, क्योंकि वह तुम्हारे साथ रहता है, और वह तुम में होगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26687', '43', '14', '18', '¶ ‹“मैं तुम्हें अनाथ न छोड़ूँगा, मैं तुम्हारे पास वापस आता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26688', '43', '14', '19', '‹और थोड़ी देर रह गई है कि संसार मुझे न देखेगा, परन्तु तुम मुझे देखोगे, इसलिए कि मैं जीवित हूँ, तुम भी जीवित रहोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26689', '43', '14', '20', '‹उस दिन तुम जानोगे, कि मैं अपने पिता में हूँ, और तुम मुझ में, और मैं तुम में।›');
INSERT INTO `bible_verses_irv` VALUES ('26690', '43', '14', '21', '‹जिसके पास मेरी आज्ञा है, और वह उन्हें मानता है, वही मुझसे प्रेम रखता है, और जो मुझसे प्रेम रखता है, उससे मेरा पिता प्रेम रखेगा, और मैं उससे प्रेम रखूँगा, और अपने आपको उस पर प्रगट करूँगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26691', '43', '14', '22', 'उस यहूदा ने जो इस्करियोती न था, उससे कहा, “हे प्रभु, क्या हुआ कि तू अपने आपको हम पर प्रगट करना चाहता है, और संसार पर नहीं?”');
INSERT INTO `bible_verses_irv` VALUES ('26692', '43', '14', '23', 'यीशु ने उसको उत्तर दिया, ‹“यदि कोई मुझसे प्रेम रखे, तो वह मेरे वचन को मानेगा, और मेरा पिता उससे प्रेम रखेगा, और हम उसके पास आएँगे, और उसके साथ वास करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26693', '43', '14', '24', '‹जो मुझसे प्रेम नहीं रखता, वह मेरे वचन नहीं मानता, और जो वचन तुम सुनते हो, वह मेरा नहीं वरन् पिता का है, जिसने मुझे भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('26694', '43', '14', '25', '¶ ‹“ये बातें मैंने तुम्हारे साथ रहते हुए तुम से कही।›');
INSERT INTO `bible_verses_irv` VALUES ('26695', '43', '14', '26', '‹परन्तु सहायक अर्थात् पवित्र आत्मा जिसे पिता मेरे नाम से भेजेगा, वह तुम्हें सब बातें सिखाएगा, और जो कुछ मैंने तुम से कहा है, वह सब तुम्हें स्मरण कराएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26696', '43', '14', '27', '¶ ‹मैं तुम्हें शान्ति दिए जाता हूँ›‹, अपनी शान्ति तुम्हें देता हूँ; जैसे संसार देता है, मैं तुम्हें नहीं देता: तुम्हारा मन न घबराए और न डरे।›');
INSERT INTO `bible_verses_irv` VALUES ('26697', '43', '14', '28', '‹तुम ने सुना, कि मैंने तुम से कहा, ‘मैं जाता हूँ, और तुम्हारे पास फिर आता हूँ’ यदि तुम मुझसे प्रेम रखते, तो इस बात से आनन्दित होते, कि मैं पिता के पास जाता हूँ क्योंकि पिता मुझसे बड़ा है।›');
INSERT INTO `bible_verses_irv` VALUES ('26698', '43', '14', '29', '‹और मैंने अब इसके होने से पहले तुम से कह दिया है, कि जब वह हो जाए, तो तुम विश्वास करो।›');
INSERT INTO `bible_verses_irv` VALUES ('26699', '43', '14', '30', '‹मैं अब से तुम्हारे साथ और बहुत बातें न करूँगा, क्योंकि इस संसार का सरदार आता है, और मुझ पर उसका कुछ अधिकार नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26700', '43', '14', '31', '‹परन्तु यह इसलिए होता है कि संसार जाने कि मैं पिता से प्रेम रखता हूँ, और जिस तरह पिता ने मुझे आज्ञा दी, मैं वैसे ही करता हूँ। उठो, यहाँ से चलें।›');
INSERT INTO `bible_verses_irv` VALUES ('26701', '43', '15', '1', '¶ ‹“सच्ची दाखलता मैं हूँ; और मेरा पिता किसान है।›');
INSERT INTO `bible_verses_irv` VALUES ('26702', '43', '15', '2', '‹जो डाली मुझ में है›‹, और नहीं फलती, उसे वह काट डालता है, और जो फलती है, उसे वह छाँटता है ताकि और फले।›');
INSERT INTO `bible_verses_irv` VALUES ('26703', '43', '15', '3', '‹तुम तो उस वचन के कारण जो मैंने तुम से कहा है, शुद्ध हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26704', '43', '15', '4', '‹तुम मुझ में बने रहो›‹, और मैं तुम में जैसे डाली यदि दाखलता में बनी न रहे, तो अपने आप से नहीं फल सकती, वैसे ही तुम भी यदि मुझ में बने न रहो तो नहीं फल सकते। ›');
INSERT INTO `bible_verses_irv` VALUES ('26705', '43', '15', '5', '‹मैं दाखलता हूँ: तुम डालियाँ हो; जो मुझ में बना रहता है, और मैं उसमें, वह बहुत फल फलता है, क्योंकि› ‹मुझसे अलग होकर तुम कुछ भी नहीं कर सकते›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('26706', '43', '15', '6', '‹यदि कोई मुझ में बना न रहे, तो वह डाली के समान फेंक दिया जाता, और सूख जाता है; और लोग उन्हें बटोरकर आग में झोंक देते हैं, और वे जल जाती हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26707', '43', '15', '7', '‹यदि तुम मुझ में बने रहो, और मेरी बातें तुम में बनी रहें तो जो चाहो माँगो और वह तुम्हारे लिये हो जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26708', '43', '15', '8', '‹मेरे पिता की महिमा इसी से होती है, कि तुम बहुत सा फल लाओ, तब ही तुम मेरे चेले ठहरोगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26709', '43', '15', '9', '‹जैसा पिता ने मुझसे प्रेम रखा, वैसे ही मैंने तुम से प्रेम रखा, मेरे प्रेम में बने रहो।›');
INSERT INTO `bible_verses_irv` VALUES ('26710', '43', '15', '10', '‹यदि तुम मेरी आज्ञाओं को मानोगे, तो मेरे प्रेम में बने रहोगे जैसा कि मैंने अपने पिता की आज्ञाओं को माना है, और उसके प्रेम में बना रहता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26711', '43', '15', '11', '‹मैंने ये बातें तुम से इसलिए कही हैं, कि मेरा आनन्द तुम में बना रहे, और तुम्हारा आनन्द पूरा हो जाए।›');
INSERT INTO `bible_verses_irv` VALUES ('26712', '43', '15', '12', '¶ ‹“मेरी आज्ञा यह है, कि जैसा मैंने तुम से प्रेम रखा, वैसा ही तुम भी एक दूसरे से प्रेम रखो।›');
INSERT INTO `bible_verses_irv` VALUES ('26713', '43', '15', '13', '‹इससे बड़ा प्रेम किसी का नहीं, कि कोई अपने मित्रों के लिये अपना प्राण दे।›');
INSERT INTO `bible_verses_irv` VALUES ('26714', '43', '15', '14', '‹जो कुछ मैं तुम्हें आज्ञा देता हूँ, यदि उसे करो, तो तुम मेरे मित्र हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26715', '43', '15', '15', '‹अब से मैं तुम्हें दास न कहूँगा, क्योंकि दास नहीं जानता, कि उसका स्वामी क्या करता है: परन्तु मैंने तुम्हें मित्र कहा है, क्योंकि मैंने जो बातें अपने पिता से सुनीं, वे सब तुम्हें बता दीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26716', '43', '15', '16', '‹तुम ने मुझे नहीं चुना›‹परन्तु मैंने तुम्हें चुना है और तुम्हें ठहराया ताकि तुम जाकर फल लाओ; और तुम्हारा फल बना रहे, कि तुम मेरे नाम से जो कुछ पिता से माँगो, वह तुम्हें दे। ›');
INSERT INTO `bible_verses_irv` VALUES ('26717', '43', '15', '17', '‹इन बातों की आज्ञा मैं तुम्हें इसलिए देता हूँ, कि तुम एक दूसरे से प्रेम रखो।›');
INSERT INTO `bible_verses_irv` VALUES ('26718', '43', '15', '18', '¶ ‹“› ‹यदि संसार तुम से बैर रखता है›‹, तो तुम जानते हो, कि उसने तुम से पहले मुझसे भी बैर रखा।›');
INSERT INTO `bible_verses_irv` VALUES ('26719', '43', '15', '19', '‹यदि तुम संसार के होते, तो संसार अपनों से प्रेम रखता, परन्तु इस कारण कि तुम संसार के नहीं वरन् मैंने तुम्हें संसार में से चुन लिया है; इसलिए संसार तुम से बैर रखता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26720', '43', '15', '20', '‹जो बात मैंने तुम से कही थी, ‘दास अपने स्वामी से बड़ा नहीं होता,’ उसको याद रखो यदि उन्होंने मुझे सताया, तो तुम्हें भी सताएँगे; यदि उन्होंने मेरी बात मानी, तो तुम्हारी भी मानेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('26721', '43', '15', '21', '‹परन्तु यह सब कुछ वे मेरे नाम के कारण तुम्हारे साथ करेंगे क्योंकि वे मेरे भेजनेवाले को नहीं जानते।›');
INSERT INTO `bible_verses_irv` VALUES ('26722', '43', '15', '22', '‹यदि मैं न आता और उनसे बातें न करता, तो वे पापी न ठहरते परन्तु अब उन्हें उनके पाप के लिये कोई बहाना नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26723', '43', '15', '23', '‹जो मुझसे बैर रखता है, वह मेरे पिता से भी बैर रखता है।›');
INSERT INTO `bible_verses_irv` VALUES ('26724', '43', '15', '24', '‹यदि मैं उनमें वे काम न करता, जो और किसी ने नहीं किए तो वे पापी नहीं ठहरते, परन्तु अब तो उन्होंने मुझे और मेरे पिता दोनों को देखा, और दोनों से बैर किया।›');
INSERT INTO `bible_verses_irv` VALUES ('26725', '43', '15', '25', '‹और यह इसलिए हुआ, कि वह वचन पूरा हो, जो उनकी व्यवस्था में लिखा है, ‘उन्होंने मुझसे व्यर्थ बैर किया।’ ›');
INSERT INTO `bible_verses_irv` VALUES ('26726', '43', '15', '26', '‹परन्तु जब वह सहायक आएगा, जिसे मैं तुम्हारे पास पिता की ओर से भेजूँगा, अर्थात् सत्य का आत्मा जो पिता की ओर से निकलता है, तो वह मेरी गवाही देगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26727', '43', '15', '27', '‹और तुम भी गवाह हो क्योंकि तुम आरम्भ से मेरे साथ रहे हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26728', '43', '16', '1', '¶ ‹“ये बातें मैंने तुम से इसलिए कहीं कि तुम ठोकर न खाओ।›');
INSERT INTO `bible_verses_irv` VALUES ('26729', '43', '16', '2', '‹वे तुम्हें आराधनालयों में से निकाल देंगे, वरन् वह समय आता है, कि जो कोई तुम्हें मार डालेगा यह समझेगा कि मैं परमेश्वर की सेवा करता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26730', '43', '16', '3', '‹और यह वे इसलिए करेंगे कि उन्होंने न पिता को जाना है और न मुझे जानते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26731', '43', '16', '4', '‹परन्तु ये बातें मैंने इसलिए तुम से कहीं, कि जब उनके पूरे होने का समय आए तो तुम्हें स्मरण आ जाए, कि मैंने तुम से पहले ही कह दिया था,›');
INSERT INTO `bible_verses_irv` VALUES ('26732', '43', '16', '5', '¶ ‹अब मैं अपने भेजनेवाले के पास जाता हूँ और तुम में से कोई मुझसे नहीं पूछता, ‘तू कहाँ जाता है?’›');
INSERT INTO `bible_verses_irv` VALUES ('26733', '43', '16', '6', '‹परन्तु मैंने जो ये बातें तुम से कही हैं, इसलिए तुम्हारा मन शोक से भर गया।›');
INSERT INTO `bible_verses_irv` VALUES ('26734', '43', '16', '7', '‹फिर भी मैं तुम से सच कहता हूँ, कि मेरा जाना तुम्हारे लिये अच्छा है, क्योंकि यदि मैं न जाऊँ, तो वह सहायक तुम्हारे पास न आएगा, परन्तु यदि मैं जाऊँगा, तो उसे तुम्हारे पास भेज दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26735', '43', '16', '8', '‹और वह आकर संसार को पाप और धार्मिकता और न्याय के विषय में निरुत्तर करेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26736', '43', '16', '9', '‹पाप के विषय में इसलिए कि वे मुझ पर विश्वास नहीं करते;›');
INSERT INTO `bible_verses_irv` VALUES ('26737', '43', '16', '10', '‹और धार्मिकता के विषय में इसलिए कि मैं पिता के पास जाता हूँ, और तुम मुझे फिर न देखोगे;›');
INSERT INTO `bible_verses_irv` VALUES ('26738', '43', '16', '11', '‹न्याय के विषय में इसलिए कि संसार का सरदार दोषी ठहराया गया है।›');
INSERT INTO `bible_verses_irv` VALUES ('26739', '43', '16', '12', '¶ ‹“मुझे तुम से और भी बहुत सी बातें कहनी हैं, परन्तु अभी तुम उन्हें सह नहीं सकते।›');
INSERT INTO `bible_verses_irv` VALUES ('26740', '43', '16', '13', '‹परन्तु जब वह अर्थात् सत्य का आत्मा आएगा, तो तुम्हें सब सत्य का मार्ग बताएगा, क्योंकि वह अपनी ओर से न कहेगा, परन्तु जो कुछ सुनेगा, वही कहेगा, और आनेवाली बातें तुम्हें बताएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26741', '43', '16', '14', '‹वह मेरी महिमा करेगा, क्योंकि वह मेरी बातों में से लेकर तुम्हें बताएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26742', '43', '16', '15', '‹जो कुछ पिता का है, वह सब मेरा है; इसलिए मैंने कहा, कि वह मेरी बातों में से लेकर तुम्हें बताएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26743', '43', '16', '16', '¶ ‹“थोड़ी देर में तुम मुझे न देखोगे, और फिर थोड़ी देर में मुझे देखोगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('26744', '43', '16', '17', 'तब उसके कितने चेलों ने आपस में कहा, “यह क्या है, जो वह हम से कहता है, ‹‘थोड़ी देर में तुम मुझे न देखोगे, और फिर थोड़ी देर में मुझे देखोगे?’ और यह ‘इसलिए कि मैं पिता के पास जाता हूँ’?”›');
INSERT INTO `bible_verses_irv` VALUES ('26745', '43', '16', '18', 'तब उन्होंने कहा, “यह ‹‘थोड़ी देर’› जो वह कहता है, क्या बात है? हम नहीं जानते, कि क्या कहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26746', '43', '16', '19', 'यीशु ने यह जानकर, कि वे मुझसे पूछना चाहते हैं, उनसे कहा, ‹“क्या तुम आपस में मेरी इस बात के विषय में पूछताछ करते हो, ‘थोड़ी देर में तुम मुझे न देखोगे, और फिर थोड़ी देर में मुझे देखोगे’?›');
INSERT INTO `bible_verses_irv` VALUES ('26747', '43', '16', '20', '‹मैं तुम से सच-सच कहता हूँ; कि तुम रोओगे और विलाप करोगे, परन्तु संसार आनन्द करेगा: तुम्हें शोक होगा, परन्तु तुम्हारा शोक आनन्द बन जाएगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26748', '43', '16', '21', '‹जब स्त्री जनने लगती है तो उसको शोक होता है, क्योंकि उसकी दुःख की घड़ी आ पहुँची, परन्तु जब वह बालक को जन्म दे चुकी तो इस आनन्द से कि जगत में एक मनुष्य उत्पन्न हुआ, उस संकट को फिर स्मरण नहीं करती।›');
INSERT INTO `bible_verses_irv` VALUES ('26749', '43', '16', '22', '‹और तुम्हें भी अब तो शोक है, परन्तु मैं तुम से फिर मिलूँगा और तुम्हारे मन में आनन्द होगा; और तुम्हारा आनन्द कोई तुम से छीन न लेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26750', '43', '16', '23', '‹उस दिन›‹तुम मुझसे कुछ न पूछोगे; मैं तुम से सच-सच कहता हूँ, यदि पिता से कुछ माँगोगे, तो वह मेरे नाम से तुम्हें देगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26751', '43', '16', '24', '‹अब तक तुम ने मेरे नाम से कुछ नहीं माँगा;› ‹माँगो तो पाओगे›‹ताकि तुम्हारा आनन्द पूरा हो जाए। ›');
INSERT INTO `bible_verses_irv` VALUES ('26752', '43', '16', '25', '¶ ‹“मैंने ये बातें तुम से दृष्टान्तों में कही हैं, परन्तु वह समय आता है, कि मैं तुम से दृष्टान्तों में और फिर नहीं कहूँगा परन्तु खोलकर तुम्हें पिता के विषय में बताऊँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26753', '43', '16', '26', '‹उस दिन तुम मेरे नाम से माँगोगे, और मैं तुम से यह नहीं कहता, कि मैं तुम्हारे लिये पिता से विनती करूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('26754', '43', '16', '27', '‹क्योंकि पिता तो स्वयं ही तुम से प्रेम रखता है, इसलिए कि तुम ने मुझसे प्रेम रखा है, और यह भी विश्वास किया, कि मैं पिता की ओर से आया।›');
INSERT INTO `bible_verses_irv` VALUES ('26755', '43', '16', '28', '‹मैं पिता की ओर से जगत में आया हूँ, फिर जगत को छोड़कर पिता के पास वापस जाता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26756', '43', '16', '29', '¶ उसके चेलों ने कहा, “देख, अब तो तू खुलकर कहता है, और कोई दृष्टान्त नहीं कहता।');
INSERT INTO `bible_verses_irv` VALUES ('26757', '43', '16', '30', 'अब हम जान गए, कि तू सब कुछ जानता है, और जरूरत नहीं कि कोई तुझ से प्रश्न करे, इससे हम विश्वास करते हैं, कि तू परमेश्वर की ओर से आया है।”');
INSERT INTO `bible_verses_irv` VALUES ('26758', '43', '16', '31', 'यह सुन यीशु ने उनसे कहा, ‹“क्या तुम अब विश्वास करते हो?›');
INSERT INTO `bible_verses_irv` VALUES ('26759', '43', '16', '32', '‹देखो, वह घड़ी आती है वरन् आ पहुँची कि तुम सब तितर-बितर होकर अपना-अपना मार्ग लोगे, और मुझे अकेला छोड़ दोगे, फिर भी मैं अकेला नहीं क्योंकि पिता मेरे साथ है।›');
INSERT INTO `bible_verses_irv` VALUES ('26760', '43', '16', '33', '‹मैंने ये बातें तुम से इसलिए कही हैं, कि तुम्हें मुझ में शान्ति मिले; संसार में तुम्हें क्लेश होता है, परन्तु ढाढ़स बाँधो, मैंने संसार को जीत लिया है।” ›');
INSERT INTO `bible_verses_irv` VALUES ('26761', '43', '17', '1', '¶ यीशु ने ये बातें कहीं और अपनी आँखें आकाश की ओर उठाकर कहा, ‹“हे पिता, वह घड़ी आ पहुँची, अपने पुत्र की महिमा कर,› ‹कि पुत्र भी तेरी महिमा करे›‹,›');
INSERT INTO `bible_verses_irv` VALUES ('26762', '43', '17', '2', '‹क्योंकि तूने उसको सब प्राणियों पर अधिकार दिया, कि जिन्हें तूने उसको दिया है, उन सब को वह अनन्त जीवन दे।›');
INSERT INTO `bible_verses_irv` VALUES ('26763', '43', '17', '3', '‹और अनन्त जीवन यह है, कि वे तुझ एकमात्र सच्चे परमेश्वर को और यीशु मसीह को, जिसे तूने भेजा है, जानें।›');
INSERT INTO `bible_verses_irv` VALUES ('26764', '43', '17', '4', '‹जो काम तूने मुझे करने को दिया था, उसे पूरा करके मैंने पृथ्वी पर तेरी महिमा की है।›');
INSERT INTO `bible_verses_irv` VALUES ('26765', '43', '17', '5', '‹और अब, हे पिता, तू अपने साथ मेरी महिमा उस महिमा से कर जो जगत की सृष्टि से पहले, मेरी तेरे साथ थी।›');
INSERT INTO `bible_verses_irv` VALUES ('26766', '43', '17', '6', '¶ ‹“मैंने तेरा नाम उन मनुष्यों पर प्रगट किया जिन्हें तूने जगत में से मुझे दिया। वे तेरे थे और तूने उन्हें मुझे दिया और उन्होंने तेरे वचन को मान लिया है।›');
INSERT INTO `bible_verses_irv` VALUES ('26767', '43', '17', '7', '‹अब वे जान गए हैं, कि जो कुछ तूने मुझे दिया है, सब तेरी ओर से है।›');
INSERT INTO `bible_verses_irv` VALUES ('26768', '43', '17', '8', '‹क्योंकि जो बातें तूने मुझे पहुँचा दीं, मैंने उन्हें उनको पहुँचा दिया और उन्होंने उनको ग्रहण किया और सच-सच जान लिया है, कि मैं तेरी ओर से आया हूँ, और यह विश्वास किया है कि तू ही ने मुझे भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('26769', '43', '17', '9', '‹मैं उनके लिये विनती करता हूँ, संसार के लिये विनती नहीं करता हूँ परन्तु उन्हीं के लिये जिन्हें तूने मुझे दिया है, क्योंकि वे तेरे हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26770', '43', '17', '10', '‹और जो कुछ मेरा है वह सब तेरा है; और जो तेरा है वह मेरा है; और इनसे मेरी महिमा प्रगट हुई है।›');
INSERT INTO `bible_verses_irv` VALUES ('26771', '43', '17', '11', '‹मैं आगे को जगत में न रहूँगा, परन्तु ये जगत में रहेंगे, और मैं तेरे पास आता हूँ; हे पवित्र पिता, अपने उस नाम से जो तूने मुझे दिया है, उनकी रक्षा कर, कि वे हमारे समान एक हों।›');
INSERT INTO `bible_verses_irv` VALUES ('26772', '43', '17', '12', '‹जब मैं उनके साथ था, तो मैंने तेरे उस नाम से, जो तूने मुझे दिया है, उनकी रक्षा की, मैंने उनकी देख-रेख की और विनाश के पुत्र को छोड़ उनमें से कोई नाश न हुआ, इसलिए कि पवित्रशास्त्र की बात पूरी हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26773', '43', '17', '13', '‹परन्तु अब मैं तेरे पास आता हूँ, और ये बातें जगत में कहता हूँ, कि वे मेरा आनन्द अपने में पूरा पाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26774', '43', '17', '14', '‹मैंने तेरा वचन उन्हें पहुँचा दिया है, और संसार ने उनसे बैर किया, क्योंकि जैसा मैं संसार का नहीं, वैसे ही वे भी संसार के नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26775', '43', '17', '15', '‹मैं यह विनती नहीं करता, कि तू उन्हें जगत से उठा ले, परन्तु यह कि तू उन्हें उस दुष्ट से बचाए रख।›');
INSERT INTO `bible_verses_irv` VALUES ('26776', '43', '17', '16', '‹जैसे मैं संसार का नहीं, वैसे ही वे भी संसार के नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26777', '43', '17', '17', '‹सत्य के द्वारा› ‹उन्हें पवित्र कर›‹: तेरा वचन सत्य है।›');
INSERT INTO `bible_verses_irv` VALUES ('26778', '43', '17', '18', '‹जैसे तूने जगत में मुझे भेजा, वैसे ही मैंने भी उन्हें जगत में भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('26779', '43', '17', '19', '‹और उनके लिये मैं अपने आपको पवित्र करता हूँ ताकि वे भी सत्य के द्वारा पवित्र किए जाएँ।›');
INSERT INTO `bible_verses_irv` VALUES ('26780', '43', '17', '20', '¶ ‹“मैं केवल इन्हीं के लिये विनती नहीं करता, परन्तु उनके लिये भी जो इनके वचन के द्वारा मुझ पर विश्वास करेंगे,›');
INSERT INTO `bible_verses_irv` VALUES ('26781', '43', '17', '21', '‹कि वे सब एक हों; जैसा तू हे पिता मुझ में हैं, और मैं तुझ में हूँ, वैसे ही वे भी हम में हों, इसलिए कि जगत विश्वास करे, कि तू ही ने मुझे भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('26782', '43', '17', '22', '‹और वह महिमा जो तूने मुझे दी, मैंने उन्हें दी है कि वे वैसे ही एक हों जैसे कि हम एक हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('26783', '43', '17', '23', '‹मैं उनमें और तू मुझ में कि वे सिद्ध होकर एक हो जाएँ, और जगत जाने कि तू ही ने मुझे भेजा, और जैसा तूने मुझसे प्रेम रखा, वैसा ही उनसे प्रेम रखा।›');
INSERT INTO `bible_verses_irv` VALUES ('26784', '43', '17', '24', '‹हे पिता, मैं चाहता हूँ कि जिन्हें तूने मुझे दिया है, जहाँ मैं हूँ, वहाँ वे भी मेरे साथ हों कि वे मेरी उस महिमा को देखें जो तूने मुझे दी है, क्योंकि तूने जगत की उत्पत्ति से पहले मुझसे प्रेम रखा।›');
INSERT INTO `bible_verses_irv` VALUES ('26785', '43', '17', '25', '‹हे धार्मिक पिता, संसार ने मुझे नहीं जाना, परन्तु मैंने तुझे जाना और इन्होंने भी जाना कि तू ही ने मुझे भेजा।›');
INSERT INTO `bible_verses_irv` VALUES ('26786', '43', '17', '26', '‹और मैंने तेरा नाम उनको बताया और बताता रहूँगा कि जो प्रेम तुझको मुझसे था, वह उनमें रहे और› ‹मैं उनमें रहूँ›‹।”›');
INSERT INTO `bible_verses_irv` VALUES ('26787', '43', '18', '1', '¶ यीशु ये बातें कहकर अपने चेलों के साथ किद्रोन के नाले के पार गया, वहाँ एक बारी थी, जिसमें वह और उसके चेले गए।');
INSERT INTO `bible_verses_irv` VALUES ('26788', '43', '18', '2', 'और उसका पकड़वानेवाला यहूदा भी वह जगह जानता था, क्योंकि यीशु अपने चेलों के साथ वहाँ जाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('26789', '43', '18', '3', 'तब यहूदा सैन्य-दल को और प्रधान याजकों और फरीसियों की ओर से प्यादों को लेकर दीपकों और मशालों और हथियारों को लिए हुए वहाँ आया।');
INSERT INTO `bible_verses_irv` VALUES ('26790', '43', '18', '4', 'तब यीशु उन सब बातों को जो उस पर आनेवाली थीं, जानकर निकला, और उनसे कहने लगा, ‹“किसे ढूँढ़ते हो?”›');
INSERT INTO `bible_verses_irv` VALUES ('26791', '43', '18', '5', 'उन्होंने उसको उत्तर दिया, “यीशु नासरी को।” यीशु ने उनसे कहा, ‹“मैं हूँ।”› और उसका पकड़वानेवाला यहूदा भी उनके साथ खड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('26792', '43', '18', '6', 'उसके यह कहते ही, ‹“मैं हूँ,”› वे पीछे हटकर भूमि पर गिर पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('26793', '43', '18', '7', 'तब उसने फिर उनसे पूछा, ‹“तुम किसको ढूँढ़ते हो।”› वे बोले, “यीशु नासरी को।”');
INSERT INTO `bible_verses_irv` VALUES ('26794', '43', '18', '8', 'यीशु ने उत्तर दिया, ‹“मैं तो तुम से कह चुका हूँ कि मैं हूँ, यदि मुझे ढूँढ़ते हो › ‹तो इन्हें जाने दो›‹।”›');
INSERT INTO `bible_verses_irv` VALUES ('26795', '43', '18', '9', 'यह इसलिए हुआ, कि वह वचन पूरा हो, जो उसने कहा था: ‹“जिन्हें तूने मुझे दिया, उनमें से मैंने एक को भी न खोया।”›');
INSERT INTO `bible_verses_irv` VALUES ('26796', '43', '18', '10', 'शमौन पतरस ने तलवार, जो उसके पास थी, खींची और महायाजक के दास पर चलाकर, उसका दाहिना कान काट दिया, उस दास का नाम मलखुस था।');
INSERT INTO `bible_verses_irv` VALUES ('26797', '43', '18', '11', 'तब यीशु ने पतरस से कहा, ‹“अपनी तलवार काठी में रख। जो कटोरा पिता ने मुझे दिया है क्या मैं उसे न पीऊँ?”›');
INSERT INTO `bible_verses_irv` VALUES ('26798', '43', '18', '12', '¶ तब सिपाहियों और उनके सूबेदार और यहूदियों के प्यादों ने यीशु को पकड़कर बाँध लिया,');
INSERT INTO `bible_verses_irv` VALUES ('26799', '43', '18', '13', 'और पहले उसे हन्ना के पास ले गए क्योंकि वह उस वर्ष के महायाजक कैफा का ससुर था।');
INSERT INTO `bible_verses_irv` VALUES ('26800', '43', '18', '14', 'यह वही कैफा था, जिसने यहूदियों को सलाह दी थी कि हमारे लोगों के लिये एक पुरुष का मरना अच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('26801', '43', '18', '15', '¶ शमौन पतरस और एक और चेला भी यीशु के पीछे हो लिए। यह चेला महायाजक का जाना पहचाना था और यीशु के साथ महायाजक के आँगन में गया।');
INSERT INTO `bible_verses_irv` VALUES ('26802', '43', '18', '16', 'परन्तु पतरस बाहर द्वार पर खड़ा रहा, तब वह दूसरा चेला जो महायाजक का जाना पहचाना था, बाहर निकला, और द्वारपालिन से कहकर, पतरस को भीतर ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('26803', '43', '18', '17', 'उस दासी ने जो द्वारपालिन थी, पतरस से कहा, “क्या तू भी इस मनुष्य के चेलों में से है?” उसने कहा, “मैं नहीं हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26804', '43', '18', '18', 'दास और प्यादे जाड़े के कारण कोयले धधकाकर खड़े आग ताप रहे थे और पतरस भी उनके साथ खड़ा आग ताप रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('26805', '43', '18', '19', '¶ तब महायाजक ने यीशु से उसके चेलों के विषय में और उसके उपदेश के विषय में पूछा।');
INSERT INTO `bible_verses_irv` VALUES ('26806', '43', '18', '20', 'यीशु ने उसको उत्तर दिया, ‹“मैंने जगत से खुलकर बातें की; मैंने आराधनालयों और मन्दिर में जहाँ सब यहूदी इकट्ठा हुआ करते हैं सदा उपदेश किया और› ‹गुप्त में कुछ भी नहीं कहा›‹।›');
INSERT INTO `bible_verses_irv` VALUES ('26807', '43', '18', '21', '‹तू मुझसे क्यों पूछता है? सुननेवालों से पूछ: कि मैंने उनसे क्या कहा? देख वे जानते हैं; कि मैंने क्या-क्या कहा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26808', '43', '18', '22', '‹जब उसने यह कहा, तो प्यादों में से एक ने जो पास खड़ा था, यीशु को थप्पड़ मारकर कहा, “क्या तू महायाजक को इस प्रकार उत्तर देता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('26809', '43', '18', '23', 'यीशु ने उसे उत्तर दिया, ‹“यदि मैंने बुरा कहा, तो उस बुराई पर गवाही दे; परन्तु यदि भला कहा, तो मुझे क्यों मारता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('26810', '43', '18', '24', 'हन्ना ने उसे बंधे हुए कैफा महायाजक के पास भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26811', '43', '18', '25', '¶ शमौन पतरस खड़ा हुआ आग ताप रहा था। तब उन्होंने उससे कहा; “क्या तू भी उसके चेलों में से है?” उसने इन्कार करके कहा, “मैं नहीं हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('26812', '43', '18', '26', 'महायाजक के दासों में से एक जो उसके कुटुम्ब में से था, जिसका कान पतरस ने काट डाला था, बोला, “क्या मैंने तुझे उसके साथ बारी में न देखा था?”');
INSERT INTO `bible_verses_irv` VALUES ('26813', '43', '18', '27', 'पतरस फिर इन्कार कर गया और तुरन्त मुर्गे ने बाँग दी।');
INSERT INTO `bible_verses_irv` VALUES ('26814', '43', '18', '28', '¶ और वे यीशु को कैफा के पास से किले को ले गए और भोर का समय था, परन्तु वे स्वयं किले के भीतर न गए ताकि अशुद्ध न हों परन्तु फसह खा सकें।');
INSERT INTO `bible_verses_irv` VALUES ('26815', '43', '18', '29', 'तब पिलातुस उनके पास बाहर निकल आया और कहा, “तुम इस मनुष्य पर किस बात का दोषारोपण करते हो?”');
INSERT INTO `bible_verses_irv` VALUES ('26816', '43', '18', '30', 'उन्होंने उसको उत्तर दिया, “यदि वह कुकर्मी न होता तो हम उसे तेरे हाथ न सौंपते।”');
INSERT INTO `bible_verses_irv` VALUES ('26817', '43', '18', '31', 'पिलातुस ने उनसे कहा, “तुम ही इसे ले जाकर अपनी व्यवस्था के अनुसार उसका न्याय करो।” यहूदियों ने उससे कहा, “हमें अधिकार नहीं कि किसी का प्राण लें।”');
INSERT INTO `bible_verses_irv` VALUES ('26818', '43', '18', '32', 'यह इसलिए हुआ, कि यीशु की वह बात पूरी हो जो उसने यह दर्शाते हुए कही थी, कि उसका मरना कैसा होगा।');
INSERT INTO `bible_verses_irv` VALUES ('26819', '43', '18', '33', '¶ तब पिलातुस फिर किले के भीतर गया और यीशु को बुलाकर, उससे पूछा, “ क्या तू यहूदियों का राजा है?”');
INSERT INTO `bible_verses_irv` VALUES ('26820', '43', '18', '34', 'यीशु ने उत्तर दिया, ‹“क्या तू यह बात अपनी ओर से कहता है या औरों ने मेरे विषय में तुझ से कही?”›');
INSERT INTO `bible_verses_irv` VALUES ('26821', '43', '18', '35', 'पिलातुस ने उत्तर दिया, “क्या मैं यहूदी हूँ? तेरी ही जाति और प्रधान याजकों ने तुझे मेरे हाथ सौंपा, तूने क्या किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('26822', '43', '18', '36', 'यीशु ने उत्तर दिया, ‹“मेरा राज्य इस जगत का नहीं, यदि मेरा राज्य इस जगत का होता, तो मेरे सेवक लड़ते, कि मैं यहूदियों के हाथ सौंपा न जाता: परन्तु अब मेरा राज्य यहाँ का नहीं।”›');
INSERT INTO `bible_verses_irv` VALUES ('26823', '43', '18', '37', 'पिलातुस ने उससे कहा, “तो क्या तू राजा है?” यीशु ने उत्तर दिया, ‹“तू कहता है, कि मैं राजा हूँ; मैंने इसलिए जन्म लिया, और इसलिए जगत में आया हूँ कि सत्य पर गवाही दूँ जो कोई सत्य का है, वह मेरा शब्द सुनता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26824', '43', '18', '38', 'पिलातुस ने उससे कहा, “सत्य क्या है?” और यह कहकर वह फिर यहूदियों के पास निकल गया और उनसे कहा, “मैं तो उसमें कुछ दोष नहीं पाता।');
INSERT INTO `bible_verses_irv` VALUES ('26825', '43', '18', '39', '¶ “पर तुम्हारी यह रीति है कि मैं फसह में तुम्हारे लिये एक व्यक्ति को छोड़ दूँ। तो क्या तुम चाहते हो, कि मैं तुम्हारे लिये यहूदियों के राजा को छोड़ दूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('26826', '43', '18', '40', 'तब उन्होंने फिर चिल्लाकर कहा, “इसे नहीं परन्तु हमारे लिये बरअब्बा को छोड़ दे।” और बरअब्बा डाकू था।');
INSERT INTO `bible_verses_irv` VALUES ('26827', '43', '19', '1', '¶ इस पर पिलातुस ने यीशु को लेकर कोड़े लगवाए।');
INSERT INTO `bible_verses_irv` VALUES ('26828', '43', '19', '2', 'और सिपाहियों ने काँटों का मुकुट गूँथकर उसके सिर पर रखा, और उसे बैंगनी ऊपरी वस्त्र पहनाया,');
INSERT INTO `bible_verses_irv` VALUES ('26829', '43', '19', '3', 'और उसके पास आ आकर कहने लगे, “हे यहूदियों के राजा, प्रणाम!” और उसे थप्पड़ मारे।');
INSERT INTO `bible_verses_irv` VALUES ('26830', '43', '19', '4', 'तब पिलातुस ने फिर बाहर निकलकर लोगों से कहा, “देखो, मैं उसे तुम्हारे पास फिर बाहर लाता हूँ; ताकि तुम जानो कि मैं उसमें कुछ भी दोष नहीं पाता।”');
INSERT INTO `bible_verses_irv` VALUES ('26831', '43', '19', '5', '¶ तब यीशु काँटों का मुकुट और बैंगनी वस्त्र पहने हुए बाहर निकला और पिलातुस ने उनसे कहा, “देखो, यह पुरुष।”');
INSERT INTO `bible_verses_irv` VALUES ('26832', '43', '19', '6', 'जब प्रधान याजकों और प्यादों ने उसे देखा, तो चिल्लाकर कहा, “उसे क्रूस पर चढ़ा, क्रूस पर!” पिलातुस ने उनसे कहा, “तुम ही उसे लेकर क्रूस पर चढ़ाओ; क्योंकि मैं उसमें दोष नहीं पाता।”');
INSERT INTO `bible_verses_irv` VALUES ('26833', '43', '19', '7', 'यहूदियों ने उसको उत्तर दिया, “हमारी भी व्यवस्था है और उस व्यवस्था के अनुसार वह मारे जाने के योग्य है क्योंकि उसने अपने आपको परमेश्वर का पुत्र बताया।”');
INSERT INTO `bible_verses_irv` VALUES ('26834', '43', '19', '8', 'जब पिलातुस ने यह बात सुनी तो और भी डर गया।');
INSERT INTO `bible_verses_irv` VALUES ('26835', '43', '19', '9', 'और फिर किले के भीतर गया और यीशु से कहा, “तू कहाँ का है?” परन्तु यीशु ने उसे कुछ भी उत्तर न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('26836', '43', '19', '10', 'पिलातुस ने उससे कहा, “मुझसे क्यों नहीं बोलता? क्या तू नहीं जानता कि तुझे छोड़ देने का अधिकार मुझे है और तुझे क्रूस पर चढ़ाने का भी मुझे अधिकार है।”');
INSERT INTO `bible_verses_irv` VALUES ('26837', '43', '19', '11', 'यीशु ने उत्तर दिया, ‹“यदि तुझे ऊपर से न दिया जाता, तो तेरा मुझ पर कुछ अधिकार न होता; इसलिए जिसने मुझे तेरे हाथ पकड़वाया है, उसका पाप अधिक है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26838', '43', '19', '12', 'इससे पिलातुस ने उसे छोड़ देना चाहा, परन्तु यहूदियों ने चिल्ला चिल्लाकर कहा, “यदि तू इसको छोड़ देगा तो तू कैसर का मित्र नहीं; जो कोई अपने आपको राजा बनाता है वह कैसर का सामना करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('26839', '43', '19', '13', 'ये बातें सुनकर पिलातुस यीशु को बाहर लाया और उस जगह एक चबूतरा था, जो इब्रानी में ‘ गब्बता’ कहलाता है, और वहाँ न्याय आसन पर बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('26840', '43', '19', '14', 'यह फसह की तैयारी का दिन था और छठे घंटे के लगभग था: तब उसने यहूदियों से कहा, “देखो, यही है, तुम्हारा राजा!”');
INSERT INTO `bible_verses_irv` VALUES ('26841', '43', '19', '15', 'परन्तु वे चिल्लाए, “ले जा! ले जा! उसे क्रूस पर चढ़ा!” पिलातुस ने उनसे कहा, “क्या मैं तुम्हारे राजा को क्रूस पर चढ़ाऊँ?” प्रधान याजकों ने उत्तर दिया, “कैसर को छोड़ हमारा और कोई राजा नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('26842', '43', '19', '16', 'तब उसने उसे उनके हाथ सौंप दिया ताकि वह क्रूस पर चढ़ाया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('26843', '43', '19', '17', '¶ तब वे यीशु को ले गए। और वह अपना क्रूस उठाए हुए उस स्थान तक बाहर गया, जो ‘खोपड़ी का स्थान’ कहलाता है और इब्रानी में ‘गुलगुता’।');
INSERT INTO `bible_verses_irv` VALUES ('26844', '43', '19', '18', 'वहाँ उन्होंने उसे और उसके साथ और दो मनुष्यों को क्रूस पर चढ़ाया, एक को इधर और एक को उधर, और बीच में यीशु को।');
INSERT INTO `bible_verses_irv` VALUES ('26845', '43', '19', '19', 'और पिलातुस ने एक दोष-पत्र लिखकर क्रूस पर लगा दिया और उसमें यह लिखा हुआ था, “यीशु नासरी यहूदियों का राजा।”');
INSERT INTO `bible_verses_irv` VALUES ('26846', '43', '19', '20', 'यह दोष-पत्र बहुत यहूदियों ने पढ़ा क्योंकि वह स्थान जहाँ यीशु क्रूस पर चढ़ाया गया था नगर के पास था और पत्र इब्रानी और लतीनी और यूनानी में लिखा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('26847', '43', '19', '21', 'तब यहूदियों के प्रधान याजकों ने पिलातुस से कहा, “‘यहूदियों का राजा’ मत लिख परन्तु यह कि ‘उसने कहा, मैं यहूदियों का राजा हूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('26848', '43', '19', '22', 'पिलातुस ने उत्तर दिया, “मैंने जो लिख दिया, वह लिख दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('26849', '43', '19', '23', '¶ जब सिपाही यीशु को क्रूस पर चढ़ा चुके, तो उसके कपड़े लेकर चार भाग किए, हर सिपाही के लिये एक भाग और कुर्ता भी लिया, परन्तु कुर्ता बिन सीअन ऊपर से नीचे तक बुना हुआ था;');
INSERT INTO `bible_verses_irv` VALUES ('26850', '43', '19', '24', 'इसलिए उन्होंने आपस में कहा, “हम इसको न फाड़ें, परन्तु इस पर चिट्ठी डालें कि वह किसका होगा।” यह इसलिए हुआ, कि पवित्रशास्त्र की बात पूरी हो, “उन्होंने मेरे कपड़े आपस में बाँट लिए और मेरे वस्त्र पर चिट्ठी डाली।”');
INSERT INTO `bible_verses_irv` VALUES ('26851', '43', '19', '25', '¶ अतः सिपाहियों ने ऐसा ही किया। परन्तु यीशु के क्रूस के पास उसकी माता और उसकी माता की बहन मरियम, क्लोपास की पत्नी और मरियम मगदलीनी खड़ी थी।');
INSERT INTO `bible_verses_irv` VALUES ('26852', '43', '19', '26', 'यीशु ने अपनी माता और उस चेले को जिससे वह प्रेम रखता था पास खड़े देखकर अपनी माता से कहा, ‹“हे नारी, देख, यह तेरा पुत्र है।”›');
INSERT INTO `bible_verses_irv` VALUES ('26853', '43', '19', '27', 'तब उस चेले से कहा, ‹“देख, यह तेरी माता है।”› और उसी समय से वह चेला, उसे अपने घर ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('26854', '43', '19', '28', '¶ इसके बाद यीशु ने यह जानकर कि अब सब कुछ हो चुका; इसलिए कि पवित्रशास्त्र की बात पूरी हो कहा, ‹“मैं प्यासा हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26855', '43', '19', '29', 'वहाँ एक सिरके से भरा हुआ बर्तन धरा था, इसलिए उन्होंने सिरके के भिगाए हुए पनसोख्‍ता को जूफे पर रखकर उसके मुँह से लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('26856', '43', '19', '30', 'जब यीशु ने वह सिरका लिया, तो कहा, ‹“पूरा हुआ”;› और सिर झुकाकर प्राण त्याग दिए।');
INSERT INTO `bible_verses_irv` VALUES ('26857', '43', '19', '31', '¶ और इसलिए कि वह तैयारी का दिन था, यहूदियों ने पिलातुस से विनती की, कि उनकी टाँगें तोड़ दी जाएँ और वे उतारे जाएँ ताकि सब्त के दिन वे क्रूसों पर न रहें, क्योंकि वह सब्त का दिन बड़ा दिन था।');
INSERT INTO `bible_verses_irv` VALUES ('26858', '43', '19', '32', 'इसलिए सिपाहियों ने आकर पहले की टाँगें तोड़ीं तब दूसरे की भी, जो उसके साथ क्रूसों पर चढ़ाए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('26859', '43', '19', '33', 'परन्तु जब यीशु के पास आकर देखा कि वह मर चुका है, तो उसकी टाँगें न तोड़ीं।');
INSERT INTO `bible_verses_irv` VALUES ('26860', '43', '19', '34', 'परन्तु सिपाहियों में से एक ने बरछे से उसका पंजर बेधा और उसमें से तुरन्त लहू और पानी निकला।');
INSERT INTO `bible_verses_irv` VALUES ('26861', '43', '19', '35', 'जिसने यह देखा, उसी ने गवाही दी है, और उसकी गवाही सच्ची है; और वह जानता है, कि सच कहता है कि तुम भी विश्वास करो।');
INSERT INTO `bible_verses_irv` VALUES ('26862', '43', '19', '36', 'ये बातें इसलिए हुईं कि पवित्रशास्त्र की यह बात पूरी हो, “उसकी कोई हड्डी तोड़ी न जाएगी।”');
INSERT INTO `bible_verses_irv` VALUES ('26863', '43', '19', '37', 'फिर एक और स्थान पर यह लिखा है, “जिसे उन्होंने बेधा है, उस पर दृष्टि करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('26864', '43', '19', '38', '¶ इन बातों के बाद अरिमतियाह के यूसुफ ने, जो यीशु का चेला था, (परन्तु यहूदियों के डर से इस बात को छिपाए रखता था), पिलातुस से विनती की, कि मैं यीशु के शव को ले जाऊँ, और पिलातुस ने उसकी विनती सुनी, और वह आकर उसका शव ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('26865', '43', '19', '39', 'नीकुदेमुस भी जो पहले यीशु के पास रात को गया था पचास सेर के लगभग मिला हुआ गन्धरस और एलवा ले आया।');
INSERT INTO `bible_verses_irv` VALUES ('26866', '43', '19', '40', 'तब उन्होंने यीशु के शव को लिया और यहूदियों के गाड़ने की रीति के अनुसार उसे सुगन्ध-द्रव्य के साथ कफन में लपेटा।');
INSERT INTO `bible_verses_irv` VALUES ('26867', '43', '19', '41', 'उस स्थान पर जहाँ यीशु क्रूस पर चढ़ाया गया था, एक बारी थी; और उस बारी में एक नई कब्र थी; जिसमें कभी कोई न रखा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('26868', '43', '19', '42', 'अतः यहूदियों की तैयारी के दिन के कारण, उन्होंने यीशु को उसी में रखा, क्योंकि वह कब्र निकट थी।');
INSERT INTO `bible_verses_irv` VALUES ('26869', '43', '20', '1', '¶ सप्ताह के पहले दिन मरियम मगदलीनी भोर को अंधेरा रहते ही कब्र पर आई, और पत्थर को कब्र से हटा हुआ देखा।');
INSERT INTO `bible_verses_irv` VALUES ('26870', '43', '20', '2', 'तब वह दौड़ी और शमौन पतरस और उस दूसरे चेले के पास जिससे यीशु प्रेम रखता था आकर कहा, “वे प्रभु को कब्र में से निकाल ले गए हैं; और हम नहीं जानतीं, कि उसे कहाँ रख दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('26871', '43', '20', '3', 'तब पतरस और वह दूसरा चेला निकलकर कब्र की ओर चले।');
INSERT INTO `bible_verses_irv` VALUES ('26872', '43', '20', '4', 'और दोनों साथ-साथ दौड़ रहे थे, परन्तु दूसरा चेला पतरस से आगे बढ़कर कब्र पर पहले पहुँचा।');
INSERT INTO `bible_verses_irv` VALUES ('26873', '43', '20', '5', 'और झुककर कपड़े पड़े देखे: तो भी वह भीतर न गया।');
INSERT INTO `bible_verses_irv` VALUES ('26874', '43', '20', '6', 'तब शमौन पतरस उसके पीछे-पीछे पहुँचा और कब्र के भीतर गया और कपड़े पड़े देखे।');
INSERT INTO `bible_verses_irv` VALUES ('26875', '43', '20', '7', 'और वह अँगोछा जो उसके सिर पर बन्धा हुआ था, कपड़ों के साथ पड़ा हुआ नहीं परन्तु अलग एक जगह लपेटा हुआ देखा।');
INSERT INTO `bible_verses_irv` VALUES ('26876', '43', '20', '8', 'तब दूसरा चेला भी जो कब्र पर पहले पहुँचा था, भीतर गया और देखकर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('26877', '43', '20', '9', 'वे तो अब तक पवित्रशास्त्र की वह बात न समझते थे, कि उसे मरे हुओं में से जी उठना होगा।');
INSERT INTO `bible_verses_irv` VALUES ('26878', '43', '20', '10', 'तब ये चेले अपने घर लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('26879', '43', '20', '11', '¶ परन्तु मरियम रोती हुई कब्र के पास ही बाहर खड़ी रही और रोते-रोते कब्र की ओर झुककर,');
INSERT INTO `bible_verses_irv` VALUES ('26880', '43', '20', '12', 'दो स्वर्गदूतों को उज्‍ज्वल कपड़े पहने हुए एक को सिरहाने और दूसरे को पैताने बैठे देखा, जहाँ यीशु का शव पड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('26881', '43', '20', '13', 'उन्होंने उससे कहा, “हे नारी, तू क्यों रोती है?” उसने उनसे कहा, “वे मेरे प्रभु को उठा ले गए और मैं नहीं जानती कि उसे कहाँ रखा है।”');
INSERT INTO `bible_verses_irv` VALUES ('26882', '43', '20', '14', 'यह कहकर वह पीछे फिरी और यीशु को खड़े देखा और न पहचाना कि यह यीशु है।');
INSERT INTO `bible_verses_irv` VALUES ('26883', '43', '20', '15', 'यीशु ने उससे कहा, ‹“हे नारी तू क्यों रोती है? किसको ढूँढ़ती है?”› उसने माली समझकर उससे कहा, “हे श्रीमान, यदि तूने उसे उठा लिया है तो मुझसे कह कि उसे कहाँ रखा है और मैं उसे ले जाऊँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('26884', '43', '20', '16', 'यीशु ने उससे कहा, ‹“मरियम!”› उसने पीछे फिरकर उससे इब्रानी में कहा, “ रब्बूनी!” अर्थात् ‘हे गुरु।’');
INSERT INTO `bible_verses_irv` VALUES ('26885', '43', '20', '17', 'यीशु ने उससे कहा, ‹“मुझे मत छू क्योंकि मैं अब तक पिता के पास ऊपर नहीं गया, परन्तु मेरे भाइयों के पास जाकर उनसे कह दे, कि मैं अपने पिता, और तुम्हारे पिता, और अपने परमेश्वर और तुम्हारे परमेश्वर के पास ऊपर जाता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26886', '43', '20', '18', 'मरियम मगदलीनी ने जाकर चेलों को बताया, “मैंने प्रभु को देखा और उसने मुझसे बातें कहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('26887', '43', '20', '19', '¶ उसी दिन जो सप्ताह का पहला दिन था, संध्या के समय जब वहाँ के द्वार जहाँ चेले थे, यहूदियों के डर के मारे बन्द थे, तब यीशु आया और बीच में खड़ा होकर उनसे कहा, ‹“तुम्हें शान्ति मिले।”›');
INSERT INTO `bible_verses_irv` VALUES ('26888', '43', '20', '20', 'और यह कहकर उसने अपना हाथ और अपना पंजर उनको दिखाए: तब चेले प्रभु को देखकर आनन्दित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('26889', '43', '20', '21', 'यीशु ने फिर उनसे कहा, ‹“तुम्हें शान्ति मिले; जैसे पिता ने मुझे भेजा है, वैसे ही मैं भी तुम्हें भेजता हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26890', '43', '20', '22', 'यह कहकर उसने उन पर फूँका और उनसे कहा, ‹“पवित्र आत्मा लो।›');
INSERT INTO `bible_verses_irv` VALUES ('26891', '43', '20', '23', '‹जिनके पाप तुम क्षमा करो›‹वे उनके लिये क्षमा किए गए हैं; जिनके तुम रखो, वे रखे गए हैं।” ›');
INSERT INTO `bible_verses_irv` VALUES ('26892', '43', '20', '24', '¶ परन्तु बारहों में से एक व्यक्ति अर्थात् थोमा जो दिदुमुस कहलाता है, जब यीशु आया तो उनके साथ न था।');
INSERT INTO `bible_verses_irv` VALUES ('26893', '43', '20', '25', 'जब और चेले उससे कहने लगे, “हमने प्रभु को देखा है,” तब उसने उनसे कहा, “जब तक मैं उसके हाथों में कीलों के छेद न देख लूँ, और कीलों के छेदों में अपनी उँगली न डाल लूँ, तब तक मैं विश्वास नहीं करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26894', '43', '20', '26', '¶ आठ दिन के बाद उसके चेले फिर घर के भीतर थे, और थोमा उनके साथ था, और द्वार बन्द थे, तब यीशु ने आकर और बीच में खड़ा होकर कहा, ‹“तुम्हें शान्ति मिले।”›');
INSERT INTO `bible_verses_irv` VALUES ('26895', '43', '20', '27', 'तब उसने थोमा से कहा, ‹“अपनी उँगली यहाँ लाकर मेरे हाथों को देख और अपना हाथ लाकर मेरे पंजर में डाल और अविश्वासी नहीं परन्तु विश्वासी हो।”›');
INSERT INTO `bible_verses_irv` VALUES ('26896', '43', '20', '28', 'यह सुन थोमा ने उत्तर दिया, “हे मेरे प्रभु, हे मेरे परमेश्वर!”');
INSERT INTO `bible_verses_irv` VALUES ('26897', '43', '20', '29', 'यीशु ने उससे कहा, ‹“तूने तो मुझे देखकर विश्वास किया है? धन्य हैं वे जिन्होंने बिना देखे विश्वास किया।”›');
INSERT INTO `bible_verses_irv` VALUES ('26898', '43', '20', '30', '¶ यीशु ने और भी बहुत चिन्ह चेलों के सामने दिखाए, जो इस पुस्तक में लिखे नहीं गए।');
INSERT INTO `bible_verses_irv` VALUES ('26899', '43', '20', '31', 'परन्तु ये इसलिए लिखे गए हैं, कि तुम विश्वास करो, कि यीशु ही परमेश्वर का पुत्र मसीह है: और विश्वास करके उसके नाम से जीवन पाओ।');
INSERT INTO `bible_verses_irv` VALUES ('26900', '43', '21', '1', '¶ इन बातों के बाद यीशु ने अपने आपको तिबिरियास झील के किनारे चेलों पर प्रगट किया और इस रीति से प्रगट किया।');
INSERT INTO `bible_verses_irv` VALUES ('26901', '43', '21', '2', 'शमौन पतरस और थोमा जो दिदुमुस कहलाता है, और गलील के काना नगर का नतनएल और जब्दी के पुत्र, और उसके चेलों में से दो और जन इकट्ठे थे।');
INSERT INTO `bible_verses_irv` VALUES ('26902', '43', '21', '3', 'शमौन पतरस ने उनसे कहा, “मैं मछली पकड़ने जाता हूँ।” उन्होंने उससे कहा, “हम भी तेरे साथ चलते हैं।” इसलिए वे निकलकर नाव पर चढ़े, परन्तु उस रात कुछ न पकड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('26903', '43', '21', '4', '¶ भोर होते ही यीशु किनारे पर खड़ा हुआ; फिर भी चेलों ने न पहचाना कि यह यीशु है।');
INSERT INTO `bible_verses_irv` VALUES ('26904', '43', '21', '5', 'तब यीशु ने उनसे कहा, ‹“हे बालकों, क्या तुम्हारे पास कुछ खाने को है?”› उन्होंने उत्तर दिया, “नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('26905', '43', '21', '6', 'उसने उनसे कहा, ‹“नाव की दाहिनी ओर जाल डालो, तो पाओगे।”› तब उन्होंने जाल डाला, और अब मछलियों की बहुतायत के कारण उसे खींच न सके।');
INSERT INTO `bible_verses_irv` VALUES ('26906', '43', '21', '7', 'इसलिए उस चेले ने जिससे यीशु प्रेम रखता था पतरस से कहा, “ यह तो प्रभु है।” शमौन पतरस ने यह सुनकर कि प्रभु है, कमर में अंगरखा कस लिया, क्योंकि वह नंगा था, और झील में कूद पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('26907', '43', '21', '8', 'परन्तु और चेले डोंगी पर मछलियों से भरा हुआ जाल खींचते हुए आए, क्योंकि वे किनारे से अधिक दूर नहीं, कोई दो सौ हाथ पर थे।');
INSERT INTO `bible_verses_irv` VALUES ('26908', '43', '21', '9', '¶ जब किनारे पर उतरे, तो उन्होंने कोयले की आग, और उस पर मछली रखी हुई, और रोटी देखी।');
INSERT INTO `bible_verses_irv` VALUES ('26909', '43', '21', '10', 'यीशु ने उनसे कहा, ‹“जो मछलियाँ तुम ने अभी पकड़ी हैं, उनमें से कुछ लाओ।”›');
INSERT INTO `bible_verses_irv` VALUES ('26910', '43', '21', '11', 'शमौन पतरस ने डोंगी पर चढ़कर एक सौ तिरपन बड़ी मछलियों से भरा हुआ जाल किनारे पर खींचा, और इतनी मछलियाँ होने पर भी जाल न फटा।');
INSERT INTO `bible_verses_irv` VALUES ('26911', '43', '21', '12', 'यीशु ने उनसे कहा, ‹“आओ, भोजन करो।”› और चेलों में से किसी को साहस न हुआ, कि उससे पूछे, “तू कौन है?” क्योंकि वे जानते थे कि यह प्रभु है।');
INSERT INTO `bible_verses_irv` VALUES ('26912', '43', '21', '13', 'यीशु आया, और रोटी लेकर उन्हें दी, और वैसे ही मछली भी।');
INSERT INTO `bible_verses_irv` VALUES ('26913', '43', '21', '14', 'यह तीसरी बार है, कि यीशु ने मरे हुओं में से जी उठने के बाद चेलों को दर्शन दिए।');
INSERT INTO `bible_verses_irv` VALUES ('26914', '43', '21', '15', '¶ भोजन करने के बाद यीशु ने शमौन पतरस से कहा, ‹“हे शमौन, यूहन्ना के पुत्र, क्या तू इनसे बढ़कर मुझसे प्रेम रखता है?”› उसने उससे कहा, “हाँ प्रभु; तू तो जानता है, कि मैं तुझ से प्रीति रखता हूँ।” उसने उससे कहा, ‹“मेरे मेम्नों को चरा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26915', '43', '21', '16', 'उसने फिर दूसरी बार उससे कहा, ‹“हे शमौन यूहन्ना के पुत्र, क्या तू मुझसे प्रेम रखता है?”› उसने उससे कहा, “हाँ, प्रभु तू जानता है, कि मैं तुझ से प्रीति रखता हूँ।” उसने उससे कहा, ‹“› ‹मेरी भेड़ों›‹की रखवाली कर।”›');
INSERT INTO `bible_verses_irv` VALUES ('26916', '43', '21', '17', 'उसने तीसरी बार उससे कहा, ‹“हे शमौन, यूहन्ना के पुत्र, क्या तू मुझसे प्रीति रखता है?”› पतरस उदास हुआ, कि उसने उसे तीसरी बार ऐसा कहा, “क्या तू मुझसे प्रीति रखता है?” और उससे कहा, “हे प्रभु, तू तो सब कुछ जानता है: तू यह जानता है कि मैं तुझ से प्रीति रखता हूँ।” यीशु ने उससे कहा, ‹“मेरी भेड़ों को चरा।›');
INSERT INTO `bible_verses_irv` VALUES ('26917', '43', '21', '18', '‹मैं तुझ से सच-सच कहता हूँ, जब तू जवान था, तो अपनी कमर बाँधकर जहाँ चाहता था, वहाँ फिरता था; परन्तु जब तू बूढ़ा होगा, तो अपने हाथ लम्बे करेगा, और दूसरा तेरी कमर बाँधकर जहाँ तू न चाहेगा वहाँ तुझे ले जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('26918', '43', '21', '19', 'उसने इन बातों से दर्शाया कि पतरस कैसी मृत्यु से परमेश्वर की महिमा करेगा; और यह कहकर, उससे कहा, ‹“मेरे पीछे हो ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('26919', '43', '21', '20', '¶ पतरस ने फिरकर उस चेले को पीछे आते देखा, जिससे यीशु प्रेम रखता था, और जिसने भोजन के समय उसकी छाती की ओर झुककर पूछा “हे प्रभु, तेरा पकड़वानेवाला कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('26920', '43', '21', '21', 'उसे देखकर पतरस ने यीशु से कहा, “हे प्रभु, इसका क्या हाल होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('26921', '43', '21', '22', 'यीशु ने उससे कहा, ‹“यदि मैं चाहूँ कि वह मेरे आने तक ठहरा रहे, तो तुझे क्या? तू मेरे पीछे हो ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('26922', '43', '21', '23', 'इसलिए भाइयों में यह बात फैल गई, कि वह चेला न मरेगा; तो भी यीशु ने उससे यह नहीं कहा, कि वह न मरेगा, परन्तु यह कि ‹“यदि मैं चाहूँ कि वह मेरे आने तक ठहरा रहे, तो तुझे इससे क्या?”›');
INSERT INTO `bible_verses_irv` VALUES ('26923', '43', '21', '24', '¶ यह वही चेला है, जो इन बातों की गवाही देता है और जिसने इन बातों को लिखा है और हम जानते हैं, कि उसकी गवाही सच्ची है।');
INSERT INTO `bible_verses_irv` VALUES ('26924', '43', '21', '25', '¶ और भी बहुत से काम हैं, जो यीशु ने किए; यदि वे एक-एक करके लिखे जाते, तो मैं समझता हूँ, कि पुस्तकें जो लिखी जातीं वे जगत में भी न समातीं।');
INSERT INTO `bible_verses_irv` VALUES ('26925', '44', '1', '1', '¶ हे थियुफिलुस, मैंने पहली पुस्तिका उन सब बातों के विषय में लिखी, जो यीशु आरम्भ से करता और सिखाता रहा,');
INSERT INTO `bible_verses_irv` VALUES ('26926', '44', '1', '2', 'उस दिन तक जब वह उन प्रेरितों को जिन्हें उसने चुना था, पवित्र आत्मा के द्वारा आज्ञा देकर ऊपर उठाया न गया,');
INSERT INTO `bible_verses_irv` VALUES ('26927', '44', '1', '3', 'और यीशु के दुःख उठाने के बाद बहुत से पक्के प्रमाणों से अपने आपको उन्हें जीवित दिखाया, और चालीस दिन तक वह प्रेरितों को दिखाई देता रहा, और परमेश्वर के राज्य की बातें करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('26928', '44', '1', '4', '¶ और चेलों से मिलकर उन्हें आज्ञा दी, ‹“यरूशलेम को न छोड़ो, परन्तु पिता की उस प्रतिज्ञा के पूरे होने की प्रतीक्षा करते रहो, जिसकी चर्चा तुम मुझसे सुन चुके हो।›');
INSERT INTO `bible_verses_irv` VALUES ('26929', '44', '1', '5', '‹क्योंकि यूहन्ना ने तो पानी में बपतिस्मा दिया है परन्तु थोड़े दिनों के बाद तुम पवित्र आत्मा से बपतिस्मा पाओगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('26930', '44', '1', '6', '¶ अतः उन्होंने इकट्ठे होकर उससे पूछा, “हे प्रभु, क्या तू इसी समय इस्राएल का राज्य पुनः स्थापित करेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('26931', '44', '1', '7', 'उसने उनसे कहा, ‹“उन समयों या कालों को जानना, जिनको पिता ने अपने ही अधिकार में रखा है, तुम्हारा काम नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('26932', '44', '1', '8', '‹परन्तु जब पवित्र आत्मा तुम पर आएगा तब› ‹तुम सामर्थ्य पाओगे›‹; और यरूशलेम और सारे यहूदिया और सामरिया में, और पृथ्वी की छोर तक मेरे गवाह होंगे।”›');
INSERT INTO `bible_verses_irv` VALUES ('26933', '44', '1', '9', '¶ यह कहकर वह उनके देखते-देखते ऊपर उठा लिया गया, और बादल ने उसे उनकी आँखों से छिपा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('26934', '44', '1', '10', 'और उसके जाते समय जब वे आकाश की ओर ताक रहे थे, तब देखो, दो पुरुष श्वेत वस्त्र पहने हुए उनके पास आ खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('26935', '44', '1', '11', 'और कहने लगे, “हे गलीली पुरुषों, तुम क्यों खड़े स्वर्ग की ओर देख रहे हो? यही यीशु, जो तुम्हारे पास से स्वर्ग पर उठा लिया गया है, जिस रीति से तुम ने उसे स्वर्ग को जाते देखा है उसी रीति से वह फिर आएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26936', '44', '1', '12', '¶ तब वे जैतून नामक पहाड़ से जो यरूशलेम के निकट एक सब्त के दिन की दूरी पर है, यरूशलेम को लौटे।');
INSERT INTO `bible_verses_irv` VALUES ('26937', '44', '1', '13', 'और जब वहाँ पहुँचे तो वे उस अटारी पर गए, जहाँ पतरस, यूहन्ना, याकूब, अन्द्रियास, फिलिप्पुस, थोमा, बरतुल्मै, मत्ती, हलफईस का पुत्र याकूब, शमौन जेलोतेस और याकूब का पुत्र यहूदा रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26938', '44', '1', '14', 'ये सब कई स्त्रियों और यीशु की माता मरियम और उसके भाइयों के साथ एक चित्त होकर प्रार्थना में लगे रहे।');
INSERT INTO `bible_verses_irv` VALUES ('26939', '44', '1', '15', '¶ और उन्हीं दिनों में पतरस भाइयों के बीच में जो एक सौ बीस व्यक्ति के लगभग इकट्ठे थे, खड़ा होकर कहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('26940', '44', '1', '16', '“हे भाइयों, अवश्य था कि पवित्रशास्त्र का वह लेख पूरा हो, जो पवित्र आत्मा ने दाऊद के मुख से यहूदा के विषय में जो यीशु के पकड़ने वालों का अगुआ था, पहले से कहा था।');
INSERT INTO `bible_verses_irv` VALUES ('26941', '44', '1', '17', 'क्योंकि वह तो हम में गिना गया, और इस सेवकाई में भी सहभागी हुआ।”');
INSERT INTO `bible_verses_irv` VALUES ('26942', '44', '1', '18', '(उसने अधर्म की कमाई से एक खेत मोल लिया; और सिर के बल गिरा, और उसका पेट फट गया, और उसकी सब अंतड़ियाँ निकल गई।');
INSERT INTO `bible_verses_irv` VALUES ('26943', '44', '1', '19', 'और इस बात को यरूशलेम के सब रहनेवाले जान गए, यहाँ तक कि उस खेत का नाम उनकी भाषा में ‘हकलदमा’ अर्थात् ‘लहू का खेत’ पड़ गया।)');
INSERT INTO `bible_verses_irv` VALUES ('26944', '44', '1', '20', 'क्योंकि भजन संहिता में लिखा है, ‘उसका घर उजड़ जाए, और उसमें कोई न बसे’ और ‘उसका पद कोई दूसरा ले ले।’');
INSERT INTO `bible_verses_irv` VALUES ('26945', '44', '1', '21', '¶ इसलिए जितने दिन तक प्रभु यीशु हमारे साथ आता-जाता रहा, अर्थात् यूहन्ना के बपतिस्मा से लेकर उसके हमारे पास से उठाए जाने तक, जो लोग बराबर हमारे साथ रहे,');
INSERT INTO `bible_verses_irv` VALUES ('26946', '44', '1', '22', 'उचित है कि उनमें से एक व्यक्ति हमारे साथ उसके जी उठने का गवाह हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('26947', '44', '1', '23', 'तब उन्होंने दो को खड़ा किया, एक यूसुफ को, जो बरसब्बास कहलाता है, जिसका उपनाम यूस्तुस है, दूसरा मत्तियाह को।');
INSERT INTO `bible_verses_irv` VALUES ('26948', '44', '1', '24', 'और यह कहकर प्रार्थना की, “हे प्रभु, तू जो सब के मन को जानता है, यह प्रगट कर कि इन दोनों में से तूने किसको चुना है,');
INSERT INTO `bible_verses_irv` VALUES ('26949', '44', '1', '25', 'कि वह इस सेवकाई और प्रेरिताई का पद ले, जिसे यहूदा छोड़कर अपने स्थान को गया।”');
INSERT INTO `bible_verses_irv` VALUES ('26950', '44', '1', '26', 'तब उन्होंने उनके बारे में चिट्ठियाँ डाली, और चिट्ठी मत्तियाह के नाम पर निकली, अतः वह उन ग्यारह प्रेरितों के साथ गिना गया।');
INSERT INTO `bible_verses_irv` VALUES ('26951', '44', '2', '1', '¶ जब पिन्तेकुस्त का दिन आया, तो वे सब एक जगह इकट्ठे थे।');
INSERT INTO `bible_verses_irv` VALUES ('26952', '44', '2', '2', 'और अचानक आकाश से बड़ी आँधी के समान सनसनाहट का शब्द हुआ, और उससे सारा घर जहाँ वे बैठे थे, गूँज गया।');
INSERT INTO `bible_verses_irv` VALUES ('26953', '44', '2', '3', 'और उन्हें आग के समान जीभें फटती हुई दिखाई दी और उनमें से हर एक पर आ ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('26954', '44', '2', '4', 'और वे सब पवित्र आत्मा से भर गए, और जिस प्रकार आत्मा ने उन्हें बोलने की सामर्थ्य दी, वे अन्य-अन्य भाषा बोलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('26955', '44', '2', '5', '¶ और आकाश के नीचे की हर एक जाति में से भक्त-यहूदी यरूशलेम में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26956', '44', '2', '6', 'जब वह शब्द सुनाई दिया, तो भीड़ लग गई और लोग घबरा गए, क्योंकि हर एक को यही सुनाई देता था, कि ये मेरी ही भाषा में बोल रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26957', '44', '2', '7', 'और वे सब चकित और अचम्भित होकर कहने लगे, “देखो, ये जो बोल रहे हैं क्या सब गलीली नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('26958', '44', '2', '8', 'तो फिर क्यों हम में से; हर एक अपनी-अपनी जन्म-भूमि की भाषा सुनता है?');
INSERT INTO `bible_verses_irv` VALUES ('26959', '44', '2', '9', 'हम जो पारथी, मेदी, एलाम लोग, मेसोपोटामिया, यहूदिया, कप्पदूकिया, पुन्तुस और आसिया,');
INSERT INTO `bible_verses_irv` VALUES ('26960', '44', '2', '10', 'और फ्रूगिया और पंफूलिया और मिस्र और लीबिया देश जो कुरेने के आस-पास है, इन सब देशों के रहनेवाले और रोमी प्रवासी,');
INSERT INTO `bible_verses_irv` VALUES ('26961', '44', '2', '11', 'अर्थात् क्या यहूदी, और क्या यहूदी मत धारण करनेवाले, क्रेती और अरबी भी हैं, परन्तु अपनी-अपनी भाषा में उनसे परमेश्वर के बड़े-बड़े कामों की चर्चा सुनते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('26962', '44', '2', '12', 'और वे सब चकित हुए, और घबराकर एक दूसरे से कहने लगे, “यह क्या हो रहा है?”');
INSERT INTO `bible_verses_irv` VALUES ('26963', '44', '2', '13', 'परन्तु दूसरों ने उपहास करके कहा, “वे तो नई मदिरा के नशे में हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('26964', '44', '2', '14', '¶ पतरस उन ग्यारह के साथ खड़ा हुआ और ऊँचे शब्द से कहने लगा, “हे यहूदियों, और हे यरूशलेम के सब रहनेवालों, यह जान लो और कान लगाकर मेरी बातें सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('26965', '44', '2', '15', 'जैसा तुम समझ रहे हो, ये नशे में नहीं हैं, क्योंकि अभी तो तीसरा पहर ही दिन चढ़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('26966', '44', '2', '16', 'परन्तु यह वह बात है, जो योएल भविष्यद्वक्ता के द्वारा कही गई है:');
INSERT INTO `bible_verses_irv` VALUES ('26967', '44', '2', '17', '‘परमेश्वर कहता है, कि अन्त के दिनों में ऐसा होगा, कि मैं अपना आत्मा सब मनुष्यों पर उण्डेलूँगा और तुम्हारे बेटे और तुम्हारी बेटियाँ भविष्यद्वाणी करेंगी, और तुम्हारे जवान दर्शन देखेंगे, और तुम्हारे वृद्ध पुरुष स्वप्न देखेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('26968', '44', '2', '18', 'वरन् मैं अपने दासों और अपनी दासियों पर भी उन दिनों में अपनी आत्मा उण्डेलूँगा, और वे भविष्यद्वाणी करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('26969', '44', '2', '19', 'और मैं ऊपर आकाश में अद्भुत काम, और नीचे धरती पर चिन्ह, अर्थात् लहू, और आग और धुएँ का बादल दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('26970', '44', '2', '20', 'प्रभु के महान और तेजस्वी दिन के आने से पहले सूर्य अंधेरा और चाँद लहू सा हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('26971', '44', '2', '21', 'और जो कोई प्रभु का नाम लेगा, वही उद्धार पाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('26972', '44', '2', '22', '¶ “हे इस्राएलियों, ये बातें सुनो कि यीशु नासरी एक मनुष्य था जिसका परमेश्वर की ओर से होने का प्रमाण उन सामर्थ्य के कामों और आश्चर्य के कामों और चिन्हों से प्रगट है, जो परमेश्वर ने तुम्हारे बीच उसके द्वारा कर दिखलाए जिसे तुम आप ही जानते हो।');
INSERT INTO `bible_verses_irv` VALUES ('26973', '44', '2', '23', 'उसी को, जब वह परमेश्वर की ठहराई हुई योजना और पूर्व ज्ञान के अनुसार पकड़वाया गया, तो तुम ने अधर्मियों के हाथ से उसे क्रूस पर चढ़वाकर मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('26974', '44', '2', '24', 'परन्तु उसी को परमेश्वर ने मृत्यु के बन्धनों से छुड़ाकर जिलाया: क्योंकि यह अनहोना था कि वह उसके वश में रहता।');
INSERT INTO `bible_verses_irv` VALUES ('26975', '44', '2', '25', 'क्योंकि दाऊद उसके विषय में कहता है, ‘मैं प्रभु को सर्वदा अपने सामने देखता रहा क्योंकि वह मेरी दाहिनी ओर है, ताकि मैं डिग न जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('26976', '44', '2', '26', 'इसी कारण मेरा मन आनन्दित हुआ, और मेरी जीभ मगन हुई; वरन् मेरा शरीर भी आशा में बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('26977', '44', '2', '27', 'क्योंकि तू मेरे प्राणों को अधोलोक में न छोड़ेगा; और न अपने पवित्र जन को सड़ने देगा!');
INSERT INTO `bible_verses_irv` VALUES ('26978', '44', '2', '28', 'तूने मुझे जीवन का मार्ग बताया है; तू मुझे अपने दर्शन के द्वारा आनन्द से भर देगा।’');
INSERT INTO `bible_verses_irv` VALUES ('26979', '44', '2', '29', '¶ “हे भाइयों, मैं उस कुलपति दाऊद के विषय में तुम से साहस के साथ कह सकता हूँ कि वह तो मर गया और गाड़ा भी गया और उसकी कब्र आज तक हमारे यहाँ वर्तमान है।');
INSERT INTO `bible_verses_irv` VALUES ('26980', '44', '2', '30', 'वह भविष्यद्वक्ता था, वह जानता था कि परमेश्वर ने उससे शपथ खाई है, मैं तेरे वंश में से एक व्यक्ति को तेरे सिंहासन पर बैठाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('26981', '44', '2', '31', 'उसने होनेवाली बात को पहले ही से देखकर मसीह के जी उठने के विषय में भविष्यद्वाणी की, कि न तो उसका प्राण अधोलोक में छोड़ा गया, और न उसकी देह सड़ने पाई।');
INSERT INTO `bible_verses_irv` VALUES ('26982', '44', '2', '32', '¶ “इसी यीशु को परमेश्वर ने जिलाया, जिसके हम सब गवाह हैं।');
INSERT INTO `bible_verses_irv` VALUES ('26983', '44', '2', '33', 'इस प्रकार परमेश्वर के दाहिने हाथ से सर्वोच्च पद पाकर, और पिता से वह पवित्र आत्मा प्राप्त करके जिसकी प्रतिज्ञा की गई थी, उसने यह उण्डेल दिया है जो तुम देखते और सुनते हो।');
INSERT INTO `bible_verses_irv` VALUES ('26984', '44', '2', '34', 'क्योंकि दाऊद तो स्वर्ग पर नहीं चढ़ा; परन्तु वह स्वयं कहता है, ‘प्रभु ने मेरे प्रभु से कहा; मेरे दाहिने बैठ,');
INSERT INTO `bible_verses_irv` VALUES ('26985', '44', '2', '35', 'जब तक कि मैं तेरे बैरियों को तेरे पाँवों तले की चौकी न कर दूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('26986', '44', '2', '36', '¶ “अतः अब इस्राएल का सारा घराना निश्चय जान ले कि परमेश्वर ने उसी यीशु को जिसे तुम ने क्रूस पर चढ़ाया, प्रभु भी ठहराया और मसीह भी।”');
INSERT INTO `bible_verses_irv` VALUES ('26987', '44', '2', '37', '¶ तब सुननेवालों के हृदय छिद गए, और वे पतरस और अन्य प्रेरितों से पूछने लगे, “हे भाइयों, हम क्या करें?”');
INSERT INTO `bible_verses_irv` VALUES ('26988', '44', '2', '38', 'पतरस ने उनसे कहा, “मन फिराओ, और तुम में से हर एक अपने-अपने पापों की क्षमा के लिये यीशु मसीह के नाम से बपतिस्मा ले; तो तुम पवित्र आत्मा का दान पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('26989', '44', '2', '39', 'क्योंकि यह प्रतिज्ञा तुम, और तुम्हारी सन्तानों, और उन सब दूर-दूर के लोगों के लिये भी है जिनको प्रभु हमारा परमेश्वर अपने पास बुलाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('26990', '44', '2', '40', 'उसने बहुत और बातों से भी गवाही दे देकर समझाया कि अपने आपको इस टेढ़ी जाति से बचाओ।');
INSERT INTO `bible_verses_irv` VALUES ('26991', '44', '2', '41', 'अतः जिन्होंने उसका वचन ग्रहण किया उन्होंने बपतिस्मा लिया; और उसी दिन तीन हजार मनुष्यों के लगभग उनमें मिल गए।');
INSERT INTO `bible_verses_irv` VALUES ('26992', '44', '2', '42', '¶ और वे प्रेरितों से शिक्षा पाने, और संगति रखने में और रोटी तोड़ने में और प्रार्थना करने में लौलीन रहे।');
INSERT INTO `bible_verses_irv` VALUES ('26993', '44', '2', '43', 'और सब लोगों पर भय छा गया, और बहुत से अद्भुत काम और चिन्ह प्रेरितों के द्वारा प्रगट होते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26994', '44', '2', '44', 'और सब विश्वास करनेवाले इकट्ठे रहते थे, और उनकी सब वस्तुएँ साझे की थीं।');
INSERT INTO `bible_verses_irv` VALUES ('26995', '44', '2', '45', 'और वे अपनी-अपनी सम्पत्ति और सामान बेच-बेचकर जैसी जिसकी आवश्यकता होती थी बाँट दिया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26996', '44', '2', '46', 'और वे प्रतिदिन एक मन होकर मन्दिर में इकट्ठे होते थे, और घर-घर रोटी तोड़ते हुए आनन्द और मन की सिधाई से भोजन किया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('26997', '44', '2', '47', 'और परमेश्वर की स्तुति करते थे, और सब लोग उनसे प्रसन्न थे; और जो उद्धार पाते थे, उनको प्रभु प्रतिदिन उनमें मिला देता था।');
INSERT INTO `bible_verses_irv` VALUES ('26998', '44', '3', '1', '¶ पतरस और यूहन्ना तीसरे पहर प्रार्थना के समय मन्दिर में जा रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('26999', '44', '3', '2', 'और लोग एक जन्म के लँगड़े को ला रहे थे, जिसको वे प्रतिदिन मन्दिर के उस द्वार पर जो ‘सुन्दर’ कहलाता है, बैठा देते थे, कि वह मन्दिर में जानेवालों से भीख माँगे।');
INSERT INTO `bible_verses_irv` VALUES ('27000', '44', '3', '3', 'जब उसने पतरस और यूहन्ना को मन्दिर में जाते देखा, तो उनसे भीख माँगी।');
INSERT INTO `bible_verses_irv` VALUES ('27001', '44', '3', '4', 'पतरस ने यूहन्ना के साथ उसकी ओर ध्यान से देखकर कहा, “हमारी ओर देख!”');
INSERT INTO `bible_verses_irv` VALUES ('27002', '44', '3', '5', 'अतः वह उनसे कुछ पाने की आशा रखते हुए उनकी ओर ताकने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27003', '44', '3', '6', '¶ तब पतरस ने कहा, “चाँदी और सोना तो मेरे पास है नहीं; परन्तु जो मेरे पास है, वह तुझे देता हूँ; यीशु मसीह नासरी के नाम से चल फिर।”');
INSERT INTO `bible_verses_irv` VALUES ('27004', '44', '3', '7', 'और उसने उसका दाहिना हाथ पकड़ के उसे उठाया; और तुरन्त उसके पाँवों और टखनों में बल आ गया।');
INSERT INTO `bible_verses_irv` VALUES ('27005', '44', '3', '8', 'और वह उछलकर खड़ा हो गया, और चलने फिरने लगा; और चलता, और कूदता, और परमेश्वर की स्तुति करता हुआ उनके साथ मन्दिर में गया।');
INSERT INTO `bible_verses_irv` VALUES ('27006', '44', '3', '9', 'सब लोगों ने उसे चलते फिरते और परमेश्वर की स्तुति करते देखकर,');
INSERT INTO `bible_verses_irv` VALUES ('27007', '44', '3', '10', 'उसको पहचान लिया कि यह वही है, जो मन्दिर के ‘सुन्दर’ फाटक पर बैठकर भीख माँगा करता था; और उस घटना से जो उसके साथ हुई थी; वे बहुत अचम्भित और चकित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27008', '44', '3', '11', '¶ जब वह पतरस और यूहन्ना को पकड़े हुए था, तो सब लोग बहुत अचम्भा करते हुए उस ओसारे में जो सुलैमान का कहलाता है, उनके पास दौड़े आए।');
INSERT INTO `bible_verses_irv` VALUES ('27009', '44', '3', '12', 'यह देखकर पतरस ने लोगों से कहा, “हे इस्राएलियों, तुम इस मनुष्य पर क्यों अचम्भा करते हो, और हमारी ओर क्यों इस प्रकार देख रहे हो, कि मानो हमने अपनी सामर्थ्य या भक्ति से इसे चलने फिरने योग्य बना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27010', '44', '3', '13', 'अब्राहम और इसहाक और याकूब के परमेश्वर, हमारे पूर्वजों के परमेश्वर ने अपने सेवक यीशु की महिमा की, जिसे तुम ने पकड़वा दिया, और जब पिलातुस ने उसे छोड़ देने का विचार किया, तब तुम ने उसके सामने यीशु का तिरस्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('27011', '44', '3', '14', 'तुम ने उस पवित्र और धर्मी का तिरस्कार किया, और चाहा कि एक हत्यारे को तुम्हारे लिये छोड़ दिया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27012', '44', '3', '15', 'और तुम ने जीवन के कर्ता को मार डाला, जिसे परमेश्वर ने मरे हुओं में से जिलाया; और इस बात के हम गवाह हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27013', '44', '3', '16', 'और उसी के नाम ने, उस विश्वास के द्वारा जो उसके नाम पर है, इस मनुष्य को जिसे तुम देखते हो और जानते भी हो सामर्थ्य दी है; और निश्चय उसी विश्वास ने जो यीशु के द्वारा है, इसको तुम सब के सामने बिलकुल भला चंगा कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('27014', '44', '3', '17', '¶ “और अब हे भाइयों, मैं जानता हूँ कि यह काम तुम ने अज्ञानता से किया, और वैसा ही तुम्हारे सरदारों ने भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('27015', '44', '3', '18', 'परन्तु जिन बातों को परमेश्वर ने सब भविष्यद्वक्ताओं के मुख से पहले ही बताया था, कि उसका मसीह दुःख उठाएगा; उन्हें उसने इस रीति से पूरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('27016', '44', '3', '19', 'इसलिए, मन फिराओ और लौट आओ कि तुम्हारे पाप मिटाएँ जाएँ, जिससे प्रभु के सम्मुख से विश्रान्ति के दिन आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27017', '44', '3', '20', 'और वह उस यीशु को भेजे जो तुम्हारे लिये पहले ही से मसीह ठहराया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('27018', '44', '3', '21', 'अवश्य है कि वह स्वर्ग में उस समय तक रहे जब तक कि वह सब बातों का सुधार न कर ले जिसकी चर्चा प्राचीनकाल से परमेश्वर ने अपने पवित्र भविष्यद्वक्ताओं के मुख से की है।');
INSERT INTO `bible_verses_irv` VALUES ('27019', '44', '3', '22', 'जैसा कि मूसा ने कहा, ‘प्रभु परमेश्वर तुम्हारे भाइयों में से तुम्हारे लिये मुझ जैसा एक भविष्यद्वक्ता उठाएगा, जो कुछ वह तुम से कहे, उसकी सुनना।’');
INSERT INTO `bible_verses_irv` VALUES ('27020', '44', '3', '23', 'परन्तु प्रत्येक मनुष्य जो उस भविष्यद्वक्ता की न सुने, लोगों में से नाश किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('27021', '44', '3', '24', 'और शमूएल से लेकर उसके बाद वालों तक जितने भविष्यद्वक्ताओं ने बात कहीं उन सब ने इन दिनों का सन्देश दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('27022', '44', '3', '25', 'तुम भविष्यद्वक्ताओं की सन्तान और उस वाचा के भागी हो, जो परमेश्वर ने तुम्हारे पूर्वजों से बाँधी, जब उसने अब्राहम से कहा, ‘तेरे वंश के द्वारा पृथ्वी के सारे घराने आशीष पाएँगे।’');
INSERT INTO `bible_verses_irv` VALUES ('27023', '44', '3', '26', 'परमेश्वर ने अपने सेवक को उठाकर पहले तुम्हारे पास भेजा, कि तुम में से हर एक को उसकी बुराइयों से फेरकर आशीष दे।”');
INSERT INTO `bible_verses_irv` VALUES ('27024', '44', '4', '1', '¶ जब पतरस और यूहन्ना लोगों से यह कह रहे थे, तो याजक और मन्दिर के सरदार और सदूकी उन पर चढ़ आए।');
INSERT INTO `bible_verses_irv` VALUES ('27025', '44', '4', '2', 'वे बहुत क्रोधित हुए कि पतरस और यूहन्ना यीशु के विषय में सिखाते थे और उसके मरे हुओं में से जी उठने का प्रचार करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27026', '44', '4', '3', 'और उन्होंने उन्हें पकड़कर दूसरे दिन तक हवालात में रखा क्योंकि संध्या हो गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('27027', '44', '4', '4', 'परन्तु वचन के सुननेवालों में से बहुतों ने विश्वास किया, और उनकी गिनती पाँच हजार पुरुषों के लगभग हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('27028', '44', '4', '5', '¶ दूसरे दिन ऐसा हुआ कि उनके सरदार और पुरनिए और शास्त्री।');
INSERT INTO `bible_verses_irv` VALUES ('27029', '44', '4', '6', 'और महायाजक हन्ना और कैफा और यूहन्ना और सिकन्दर और जितने महायाजक के घराने के थे, सब यरूशलेम में इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27030', '44', '4', '7', 'और पतरस और यूहन्ना को बीच में खड़ा करके पूछने लगे, “तुम ने यह काम किस सामर्थ्य से और किस नाम से किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('27031', '44', '4', '8', 'तब पतरस ने पवित्र आत्मा से परिपूर्ण होकर उनसे कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27032', '44', '4', '9', '“हे लोगों के सरदारों और प्राचीनों, इस दुर्बल मनुष्य के साथ जो भलाई की गई है, यदि आज हम से उसके विषय में पूछताछ की जाती है, कि वह कैसे अच्छा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('27033', '44', '4', '10', 'तो तुम सब और सारे इस्राएली लोग जान लें कि यीशु मसीह नासरी के नाम से जिसे तुम ने क्रूस पर चढ़ाया, और परमेश्वर ने मरे हुओं में से जिलाया, यह मनुष्य तुम्हारे सामने भला चंगा खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('27034', '44', '4', '11', 'यह वही पत्थर है जिसे तुम राजमिस्त्रियों ने तुच्छ जाना और वह कोने के सिरे का पत्थर हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('27035', '44', '4', '12', 'और किसी दूसरे के द्वारा उद्धार नहीं; क्योंकि स्वर्ग के नीचे मनुष्यों में और कोई दूसरा नाम नहीं दिया गया, जिसके द्वारा हम उद्धार पा सके।”');
INSERT INTO `bible_verses_irv` VALUES ('27036', '44', '4', '13', '¶ जब उन्होंने पतरस और यूहन्ना का साहस देखा, और यह जाना कि ये अनपढ़ और साधारण मनुष्य हैं, तो अचम्भा किया; फिर उनको पहचाना, कि ये यीशु के साथ रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27037', '44', '4', '14', 'परन्तु उस मनुष्य को जो अच्छा हुआ था, उनके साथ खड़े देखकर, यहूदी उनके विरोध में कुछ न कह सके।');
INSERT INTO `bible_verses_irv` VALUES ('27038', '44', '4', '15', 'परन्तु उन्हें महासभा के बाहर जाने की आज्ञा देकर, वे आपस में विचार करने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('27039', '44', '4', '16', '“हम इन मनुष्यों के साथ क्या करें? क्योंकि यरूशलेम के सब रहनेवालों पर प्रगट है, कि इनके द्वारा एक प्रसिद्ध चिन्ह दिखाया गया है; और हम उसका इन्कार नहीं कर सकते।');
INSERT INTO `bible_verses_irv` VALUES ('27040', '44', '4', '17', 'परन्तु इसलिए कि यह बात लोगों में और अधिक फैल न जाए, हम उन्हें धमकाएँ, कि वे इस नाम से फिर किसी मनुष्य से बातें न करें।”');
INSERT INTO `bible_verses_irv` VALUES ('27041', '44', '4', '18', 'तब पतरस और यूहन्ना को बुलाया और चेतावनी देकर यह कहा, “यीशु के नाम से कुछ भी न बोलना और न सिखाना।”');
INSERT INTO `bible_verses_irv` VALUES ('27042', '44', '4', '19', 'परन्तु पतरस और यूहन्ना ने उनको उत्तर दिया, “तुम ही न्याय करो, कि क्या यह परमेश्वर के निकट भला है, कि हम परमेश्वर की बात से बढ़कर तुम्हारी बात मानें?');
INSERT INTO `bible_verses_irv` VALUES ('27043', '44', '4', '20', 'क्योंकि यह तो हम से हो नहीं सकता, कि जो हमने देखा और सुना है, वह न कहें।”');
INSERT INTO `bible_verses_irv` VALUES ('27044', '44', '4', '21', 'तब उन्होंने उनको और धमकाकर छोड़ दिया, क्योंकि लोगों के कारण उन्हें दण्ड देने का कोई कारण नहीं मिला, इसलिए कि जो घटना हुई थी उसके कारण सब लोग परमेश्वर की बड़ाई करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27045', '44', '4', '22', 'क्योंकि वह मनुष्य, जिस पर यह चंगा करने का चिन्ह दिखाया गया था, चालीस वर्ष से अधिक आयु का था।');
INSERT INTO `bible_verses_irv` VALUES ('27046', '44', '4', '23', '¶ पतरस और यूहन्ना छूटकर अपने साथियों के पास आए, और जो कुछ प्रधान याजकों और प्राचीनों ने उनसे कहा था, उनको सुना दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27047', '44', '4', '24', 'यह सुनकर, उन्होंने एक चित्त होकर ऊँचे शब्द से परमेश्वर से कहा, “हे प्रभु, तू वही है जिसने स्वर्ग और पृथ्वी और समुद्र और जो कुछ उनमें है बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('27048', '44', '4', '25', 'तूने पवित्र आत्मा के द्वारा अपने सेवक हमारे पिता दाऊद के मुख से कहा, ‘अन्यजातियों ने हुल्लड़ क्यों मचाया? और देश-देश के लोगों ने क्यों व्यर्थ बातें सोची?');
INSERT INTO `bible_verses_irv` VALUES ('27049', '44', '4', '26', 'प्रभु और उसके अभिषिक्त के विरोध में पृथ्वी के राजा खड़े हुए, और हाकिम एक साथ इकट्ठे हो गए।’');
INSERT INTO `bible_verses_irv` VALUES ('27050', '44', '4', '27', '¶ “क्योंकि सचमुच तेरे पवित्र सेवक यीशु के विरोध में, जिसे तूने अभिषेक किया, हेरोदेस और पुन्तियुस पिलातुस भी अन्यजातियों और इस्राएलियों के साथ इस नगर में इकट्ठे हुए,');
INSERT INTO `bible_verses_irv` VALUES ('27051', '44', '4', '28', 'कि जो कुछ पहले से तेरी सामर्थ्य और मति से ठहरा था वही करें।');
INSERT INTO `bible_verses_irv` VALUES ('27052', '44', '4', '29', 'अब हे प्रभु, उनकी धमकियों को देख; और अपने दासों को यह वरदान दे कि तेरा वचन बड़े साहस से सुनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27053', '44', '4', '30', 'और चंगा करने के लिये तू अपना हाथ बढ़ा कि चिन्ह और अद्भुत काम तेरे पवित्र सेवक यीशु के नाम से किए जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27054', '44', '4', '31', 'जब वे प्रार्थना कर चुके, तो वह स्थान जहाँ वे इकट्ठे थे हिल गया, और वे सब पवित्र आत्मा से परिपूर्ण हो गए, और परमेश्वर का वचन साहस से सुनाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27055', '44', '4', '32', '¶ और विश्वास करनेवालों की मण्डली एक चित्त और एक मन की थी, यहाँ तक कि कोई भी अपनी सम्पत्ति अपनी नहीं कहता था, परन्तु सब कुछ साझे का था।');
INSERT INTO `bible_verses_irv` VALUES ('27056', '44', '4', '33', 'और प्रेरित बड़ी सामर्थ्य से प्रभु यीशु के जी उठने की गवाही देते रहे और उन सब पर बड़ा अनुग्रह था।');
INSERT INTO `bible_verses_irv` VALUES ('27057', '44', '4', '34', 'और उनमें कोई भी दरिद्र न था, क्योंकि जिनके पास भूमि या घर थे, वे उनको बेच-बेचकर, बिकी हुई वस्तुओं का दाम लाते, और उसे प्रेरितों के पाँवों पर रखते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27058', '44', '4', '35', 'और जैसी जिसे आवश्यकता होती थी, उसके अनुसार हर एक को बाँट दिया करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27059', '44', '4', '36', '¶ और यूसुफ नामक, साइप्रस का एक लेवी था जिसका नाम प्रेरितों ने बरनबास अर्थात् (शान्ति का पुत्र) रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('27060', '44', '4', '37', 'उसकी कुछ भूमि थी, जिसे उसने बेचा, और दाम के रुपये लाकर प्रेरितों के पाँवों पर रख दिए।');
INSERT INTO `bible_verses_irv` VALUES ('27061', '44', '5', '1', '¶ हनन्याह नामक एक मनुष्य, और उसकी पत्नी सफीरा ने कुछ भूमि बेची।');
INSERT INTO `bible_verses_irv` VALUES ('27062', '44', '5', '2', 'और उसके दाम में से कुछ रख छोड़ा; और यह बात उसकी पत्नी भी जानती थी, और उसका एक भाग लाकर प्रेरितों के पाँवों के आगे रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27063', '44', '5', '3', 'परन्तु पतरस ने कहा, “हे हनन्याह! शैतान ने तेरे मन में यह बात क्यों डाली है कि तू पवित्र आत्मा से झूठ बोले, और भूमि के दाम में से कुछ रख छोड़े?');
INSERT INTO `bible_verses_irv` VALUES ('27064', '44', '5', '4', 'जब तक वह तेरे पास रही, क्या तेरी न थी? और जब बिक गई तो उसकी कीमत क्या तेरे वश में न थी? तूने यह बात अपने मन में क्यों सोची? तूने मनुष्यों से नहीं, परन्तु परमेश्वर से झूठ बोला है।”');
INSERT INTO `bible_verses_irv` VALUES ('27065', '44', '5', '5', 'ये बातें सुनते ही हनन्याह गिर पड़ा, और प्राण छोड़ दिए; और सब सुननेवालों पर बड़ा भय छा गया।');
INSERT INTO `bible_verses_irv` VALUES ('27066', '44', '5', '6', 'फिर जवानों ने उठकर उसकी अर्थी बनाई और बाहर ले जाकर गाड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27067', '44', '5', '7', '¶ लगभग तीन घंटे के बाद उसकी पत्नी, जो कुछ हुआ था न जानकर, भीतर आई।');
INSERT INTO `bible_verses_irv` VALUES ('27068', '44', '5', '8', 'तब पतरस ने उससे कहा, “मुझे बता क्या तुम ने वह भूमि इतने ही में बेची थी?” उसने कहा, “हाँ, इतने ही में।”');
INSERT INTO `bible_verses_irv` VALUES ('27069', '44', '5', '9', 'पतरस ने उससे कहा, “यह क्या बात है, कि तुम दोनों प्रभु के आत्मा की परीक्षा के लिए एक साथ सहमत हो गए? देख, तेरे पति के गाड़नेवाले द्वार ही पर खड़े हैं, और तुझे भी बाहर ले जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27070', '44', '5', '10', 'तब वह तुरन्त उसके पाँवों पर गिर पड़ी, और प्राण छोड़ दिए; और जवानों ने भीतर आकर उसे मरा पाया, और बाहर ले जाकर उसके पति के पास गाड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27071', '44', '5', '11', 'और सारी कलीसिया पर और इन बातों के सब सुननेवालों पर, बड़ा भय छा गया।');
INSERT INTO `bible_verses_irv` VALUES ('27072', '44', '5', '12', '¶ प्रेरितों के हाथों से बहुत चिन्ह और अद्भुत काम लोगों के बीच में दिखाए जाते थे, और वे सब एक चित्त होकर सुलैमान के ओसारे में इकट्ठे हुआ करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27073', '44', '5', '13', 'परन्तु औरों में से किसी को यह साहस न होता था कि, उनमें जा मिलें; फिर भी लोग उनकी बड़ाई करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27074', '44', '5', '14', 'और विश्वास करनेवाले बहुत सारे पुरुष और स्त्रियाँ प्रभु की कलीसिया में और भी अधिक आकर मिलते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27075', '44', '5', '15', 'यहाँ तक कि लोग बीमारों को सड़कों पर ला-लाकर, खाटों और खटोलों पर लिटा देते थे, कि जब पतरस आए, तो उसकी छाया ही उनमें से किसी पर पड़ जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27076', '44', '5', '16', 'और यरूशलेम के आस-पास के नगरों से भी बहुत लोग बीमारों और अशुद्ध आत्माओं के सताए हुओं को ला-लाकर, इकट्ठे होते थे, और सब अच्छे कर दिए जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27077', '44', '5', '17', '¶ तब महायाजक और उसके सब साथी जो सदूकियों के पंथ के थे, ईर्ष्या से भर उठे।');
INSERT INTO `bible_verses_irv` VALUES ('27078', '44', '5', '18', 'और प्रेरितों को पकड़कर बन्दीगृह में बन्द कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27079', '44', '5', '19', 'परन्तु रात को प्रभु के एक स्वर्गदूत ने बन्दीगृह के द्वार खोलकर उन्हें बाहर लाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27080', '44', '5', '20', '“जाओ, मन्दिर में खड़े होकर, इस जीवन की सब बातें लोगों को सुनाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('27081', '44', '5', '21', 'वे यह सुनकर भोर होते ही मन्दिर में जाकर उपदेश देने लगे। परन्तु महायाजक और उसके साथियों ने आकर महासभा को और इस्राएलियों के सब प्राचीनों को इकट्ठा किया, और बन्दीगृह में कहला भेजा कि उन्हें लाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27082', '44', '5', '22', '¶ परन्तु अधिकारियों ने वहाँ पहुँचकर उन्हें बन्दीगृह में न पाया, और लौटकर सन्देश दिया,');
INSERT INTO `bible_verses_irv` VALUES ('27083', '44', '5', '23', '“हमने बन्दीगृह को बड़ी सावधानी से बन्द किया हुआ, और पहरेवालों को बाहर द्वारों पर खड़े हुए पाया; परन्तु जब खोला, तो भीतर कोई न मिला।”');
INSERT INTO `bible_verses_irv` VALUES ('27084', '44', '5', '24', 'जब मन्दिर के सरदार और प्रधान याजकों ने ये बातें सुनीं, तो उनके विषय में भारी चिन्ता में पड़ गए कि उनका क्या हुआ!');
INSERT INTO `bible_verses_irv` VALUES ('27085', '44', '5', '25', 'इतने में किसी ने आकर उन्हें बताया, “देखो, जिन्हें तुम ने बन्दीगृह में बन्द रखा था, वे मनुष्य मन्दिर में खड़े हुए लोगों को उपदेश दे रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27086', '44', '5', '26', 'तब सरदार, अधिकारियों के साथ जाकर, उन्हें ले आया, परन्तु बलपूर्वक नहीं, क्योंकि वे लोगों से डरते थे, कि उन पर पथराव न करें।');
INSERT INTO `bible_verses_irv` VALUES ('27087', '44', '5', '27', '¶ उन्होंने उन्हें फिर लाकर महासभा के सामने खड़ा कर दिया और महायाजक ने उनसे पूछा,');
INSERT INTO `bible_verses_irv` VALUES ('27088', '44', '5', '28', '“क्या हमने तुम्हें चिताकर आज्ञा न दी थी, कि तुम इस नाम से उपदेश न करना? फिर भी देखो, तुम ने सारे यरूशलेम को अपने उपदेश से भर दिया है और उस व्यक्ति का लहू हमारी गर्दन पर लाना चाहते हो।”');
INSERT INTO `bible_verses_irv` VALUES ('27089', '44', '5', '29', 'तब पतरस और, अन्य प्रेरितों ने उत्तर दिया, “मनुष्यों की आज्ञा से बढ़कर परमेश्वर की आज्ञा का पालन करना ही हमारा कर्तव्य है।');
INSERT INTO `bible_verses_irv` VALUES ('27090', '44', '5', '30', 'हमारे पूर्वजों के परमेश्वर ने यीशु को जिलाया, जिसे तुम ने क्रूस पर लटकाकर मार डाला था।');
INSERT INTO `bible_verses_irv` VALUES ('27091', '44', '5', '31', 'उसी को परमेश्वर ने प्रभु और उद्धारकर्ता ठहराकर, अपने दाहिने हाथ से सर्वोच्च किया, कि वह इस्राएलियों को मन फिराव और पापों की क्षमा प्रदान करे।');
INSERT INTO `bible_verses_irv` VALUES ('27092', '44', '5', '32', 'और हम इन बातों के गवाह हैं, और पवित्र आत्मा भी, जिसे परमेश्वर ने उन्हें दिया है, जो उसकी आज्ञा मानते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27093', '44', '5', '33', '¶ यह सुनकर वे जल उठे, और उन्हें मार डालना चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('27094', '44', '5', '34', 'परन्तु गमलीएल नामक एक फरीसी ने जो व्यवस्थापक और सब लोगों में माननीय था, महासभा में खड़े होकर प्रेरितों को थोड़ी देर के लिये बाहर कर देने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27095', '44', '5', '35', 'तब उसने कहा, “हे इस्राएलियों, जो कुछ इन मनुष्यों से करना चाहते हो, सोच समझ के करना।');
INSERT INTO `bible_verses_irv` VALUES ('27096', '44', '5', '36', 'क्योंकि इन दिनों से पहले थियूदास यह कहता हुआ उठा, कि मैं भी कुछ हूँ; और कोई चार सौ मनुष्य उसके साथ हो लिए, परन्तु वह मारा गया; और जितने लोग उसे मानते थे, सब तितर-बितर हुए और मिट गए।');
INSERT INTO `bible_verses_irv` VALUES ('27097', '44', '5', '37', 'उसके बाद नाम लिखाई के दिनों में यहूदा गलीली उठा, और कुछ लोग अपनी ओर कर लिए; वह भी नाश हो गया, और जितने लोग उसे मानते थे, सब तितर-बितर हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('27098', '44', '5', '38', 'इसलिए अब मैं तुम से कहता हूँ, इन मनुष्यों से दूर ही रहो और उनसे कुछ काम न रखो; क्योंकि यदि यह योजना या काम मनुष्यों की ओर से हो तब तो मिट जाएगा;');
INSERT INTO `bible_verses_irv` VALUES ('27099', '44', '5', '39', 'परन्तु यदि परमेश्वर की ओर से है, तो तुम उन्हें कदापि मिटा न सकोगे; कहीं ऐसा न हो, कि तुम परमेश्वर से भी लड़नेवाले ठहरो।”');
INSERT INTO `bible_verses_irv` VALUES ('27100', '44', '5', '40', '¶ तब उन्होंने उसकी बात मान ली; और प्रेरितों को बुलाकर पिटवाया; और यह आज्ञा देकर छोड़ दिया, कि यीशु के नाम से फिर बातें न करना।');
INSERT INTO `bible_verses_irv` VALUES ('27101', '44', '5', '41', 'वे इस बात से आनन्दित होकर महासभा के सामने से चले गए, कि हम उसके नाम के लिये निरादर होने के योग्य तो ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('27102', '44', '5', '42', 'इसके बाद हर दिन, मन्दिर में और घर-घर में, वे लगातार सिखाते और प्रचार करते थे कि यीशु ही मसीह है।');
INSERT INTO `bible_verses_irv` VALUES ('27103', '44', '6', '1', '¶ उन दिनों में जब चेलों की संख्या बहुत बढ़ने लगी, तब यूनानी भाषा बोलनेवाले इब्रानियों पर कुड़कुड़ाने लगे, कि प्रतिदिन की सेवकाई में हमारी विधवाओं की सुधि नहीं ली जाती।');
INSERT INTO `bible_verses_irv` VALUES ('27104', '44', '6', '2', 'तब उन बारहों ने चेलों की मण्डली को अपने पास बुलाकर कहा, “यह ठीक नहीं कि हम परमेश्वर का वचन छोड़कर खिलाने-पिलाने की सेवा में रहें।');
INSERT INTO `bible_verses_irv` VALUES ('27105', '44', '6', '3', 'इसलिए हे भाइयों, अपने में से सात सुनाम पुरुषों को जो पवित्र आत्मा और बुद्धि से परिपूर्ण हो, चुन लो, कि हम उन्हें इस काम पर ठहरा दें।');
INSERT INTO `bible_verses_irv` VALUES ('27106', '44', '6', '4', 'परन्तु हम तो प्रार्थना में और वचन की सेवा में लगे रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27107', '44', '6', '5', 'यह बात सारी मण्डली को अच्छी लगी, और उन्होंने स्तिफनुस नामक एक पुरुष को जो विश्वास और पवित्र आत्मा से परिपूर्ण था, फिलिप्पुस, प्रुखुरुस, नीकानोर, तीमोन, परमिनास और अन्ताकिया वासी नीकुलाउस को जो यहूदी मत में आ गया था, चुन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('27108', '44', '6', '6', 'और इन्हें प्रेरितों के सामने खड़ा किया और उन्होंने प्रार्थना करके उन पर हाथ रखे।');
INSERT INTO `bible_verses_irv` VALUES ('27109', '44', '6', '7', '¶ और परमेश्वर का वचन फैलता गया और यरूशलेम में चेलों की गिनती बहुत बढ़ती गई; और याजकों का एक बड़ा समाज इस मत के अधीन हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('27110', '44', '6', '8', '¶ स्तिफनुस अनुग्रह और सामर्थ्य से परिपूर्ण होकर लोगों में बड़े-बड़े अद्भुत काम और चिन्ह दिखाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('27111', '44', '6', '9', 'तब उस आराधनालय में से जो दासत्व-मुक्त कहलाती थी, और कुरेनी और सिकन्दरिया और किलिकिया और आसिया के लोगों में से कई एक उठकर स्तिफनुस से वाद-विवाद करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27112', '44', '6', '10', 'परन्तु उस ज्ञान और उस आत्मा का जिससे वह बातें करता था, वे सामना न कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('27113', '44', '6', '11', 'इस पर उन्होंने कई लोगों को उकसाया जो कहने लगे, “हमने इसे मूसा और परमेश्वर के विरोध में निन्दा की बातें कहते सुना है।”');
INSERT INTO `bible_verses_irv` VALUES ('27114', '44', '6', '12', 'और लोगों और प्राचीनों और शास्त्रियों को भड़काकर चढ़ आए और उसे पकड़कर महासभा में ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('27115', '44', '6', '13', 'और झूठे गवाह खड़े किए, जिन्होंने कहा, “यह मनुष्य इस पवित्रस्थान और व्यवस्था के विरोध में बोलना नहीं छोड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('27116', '44', '6', '14', 'क्योंकि हमने उसे यह कहते सुना है, कि यही यीशु नासरी इस जगह को ढा देगा, और उन रीतियों को बदल डालेगा जो मूसा ने हमें सौंपी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27117', '44', '6', '15', 'तब सब लोगों ने जो महासभा में बैठे थे, उसकी ओर ताक कर उसका मुख स्वर्गदूत के समान देखा।');
INSERT INTO `bible_verses_irv` VALUES ('27118', '44', '7', '1', '¶ तब महायाजक ने कहा, “क्या ये बातें सत्य है?”');
INSERT INTO `bible_verses_irv` VALUES ('27119', '44', '7', '2', '¶ उसने कहा, “हे भाइयों, और पिताओं सुनो, हमारा पिता अब्राहम हारान में बसने से पहले जब मेसोपोटामिया में था; तो तेजोमय परमेश्वर ने उसे दर्शन दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27120', '44', '7', '3', 'और उससे कहा, ‘तू अपने देश और अपने कुटुम्ब से निकलकर उस देश में चला जा, जिसे मैं तुझे दिखाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27121', '44', '7', '4', 'तब वह कसदियों के देश से निकलकर हारान में जा बसा; और उसके पिता की मृत्यु के बाद परमेश्वर ने उसको वहाँ से इस देश में लाकर बसाया जिसमें अब तुम बसते हो,');
INSERT INTO `bible_verses_irv` VALUES ('27122', '44', '7', '5', 'और परमेश्वर ने उसको कुछ विरासत न दी, वरन् पैर रखने भर की भी उसमें जगह न दी, यद्यपि उस समय उसके कोई पुत्र भी न था। फिर भी प्रतिज्ञा की, ‘मैं यह देश, तेरे और तेरे बाद तेरे वंश के हाथ कर दूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27123', '44', '7', '6', 'और परमेश्वर ने यह कहा, ‘तेरी सन्तान के लोग पराए देश में परदेशी होंगे, और वे उन्हें दास बनाएँगे, और चार सौ वर्ष तक दुःख देंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('27124', '44', '7', '7', 'फिर परमेश्वर ने कहा, ‘जिस जाति के वे दास होंगे, उसको मैं दण्ड दूँगा; और इसके बाद वे निकलकर इसी जगह मेरी सेवा करेंगे।’');
INSERT INTO `bible_verses_irv` VALUES ('27125', '44', '7', '8', 'और उसने उससे खतने की वाचा बाँधी; और इसी दशा में इसहाक उससे उत्पन्न हुआ; और आठवें दिन उसका खतना किया गया; और इसहाक से याकूब और याकूब से बारह कुलपति उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27126', '44', '7', '9', '¶ “और कुलपतियों ने यूसुफ से ईर्ष्या करके उसे मिस्र देश जानेवालों के हाथ बेचा; परन्तु परमेश्वर उसके साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('27127', '44', '7', '10', 'और उसे उसके सब क्लेशों से छुड़ाकर मिस्र के राजा फ़िरौन के आगे अनुग्रह और बुद्धि दी, उसने उसे मिस्र पर और अपने सारे घर पर राज्यपाल ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('27128', '44', '7', '11', 'तब मिस्र और कनान के सारे देश में अकाल पड़ा; जिससे भारी क्लेश हुआ, और हमारे पूर्वजों को अन्न नहीं मिलता था।');
INSERT INTO `bible_verses_irv` VALUES ('27129', '44', '7', '12', 'परन्तु याकूब ने यह सुनकर, कि मिस्र में अनाज है, हमारे पूर्वजों को पहली बार भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('27130', '44', '7', '13', 'और दूसरी बार यूसुफ अपने भाइयों पर प्रगट हो गया, और यूसुफ की जाति फ़िरौन को मालूम हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('27131', '44', '7', '14', 'तब यूसुफ ने अपने पिता याकूब और अपने सारे कुटुम्ब को, जो पचहत्तर व्यक्ति थे, बुला भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('27132', '44', '7', '15', 'तब याकूब मिस्र में गया; और वहाँ वह और हमारे पूर्वज मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('27133', '44', '7', '16', 'उनके शव शेकेम में पहुँचाए जाकर उस कब्र में रखे गए, जिसे अब्राहम ने चाँदी देकर शेकेम में हमोर की सन्तान से मोल लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('27134', '44', '7', '17', '¶ “परन्तु जब उस प्रतिज्ञा के पूरे होने का समय निकट आया, जो परमेश्वर ने अब्राहम से की थी, तो मिस्र में वे लोग बढ़ गए; और बहुत हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('27135', '44', '7', '18', 'तब मिस्र में दूसरा राजा हुआ जो यूसुफ को नहीं जानता था।');
INSERT INTO `bible_verses_irv` VALUES ('27136', '44', '7', '19', 'उसने हमारी जाति से चतुराई करके हमारे बापदादों के साथ यहाँ तक बुरा व्यवहार किया, कि उन्हें अपने बालकों को फेंक देना पड़ा कि वे जीवित न रहें।');
INSERT INTO `bible_verses_irv` VALUES ('27137', '44', '7', '20', 'उस समय मूसा का जन्म हुआ; और वह परमेश्वर की दृष्टि में बहुत ही सुन्दर था; और वह तीन महीने तक अपने पिता के घर में पाला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27138', '44', '7', '21', 'परन्तु जब फेंक दिया गया तो फ़िरौन की बेटी ने उसे उठा लिया, और अपना पुत्र करके पाला।');
INSERT INTO `bible_verses_irv` VALUES ('27139', '44', '7', '22', 'और मूसा को मिस्रियों की सारी विद्या पढ़ाई गई, और वह वचन और कामों में सामर्थी था।');
INSERT INTO `bible_verses_irv` VALUES ('27140', '44', '7', '23', '¶ “जब वह चालीस वर्ष का हुआ, तो उसके मन में आया कि अपने इस्राएली भाइयों से भेंट करे।');
INSERT INTO `bible_verses_irv` VALUES ('27141', '44', '7', '24', 'और उसने एक व्यक्ति पर अन्याय होते देखकर, उसे बचाया, और मिस्री को मारकर सताए हुए का पलटा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('27142', '44', '7', '25', 'उसने सोचा, कि उसके भाई समझेंगे कि परमेश्वर उसके हाथों से उनका उद्धार करेगा, परन्तु उन्होंने न समझा।');
INSERT INTO `bible_verses_irv` VALUES ('27143', '44', '7', '26', 'दूसरे दिन जब इस्राएली आपस में लड़ रहे थे, तो वह वहाँ जा पहुँचा; और यह कहकर उन्हें मेल करने के लिये समझाया, कि हे पुरुषों, ‘तुम तो भाई-भाई हो, एक दूसरे पर क्यों अन्याय करते हो?’');
INSERT INTO `bible_verses_irv` VALUES ('27144', '44', '7', '27', 'परन्तु जो अपने पड़ोसी पर अन्याय कर रहा था, उसने उसे यह कहकर धक्का दिया, ‘तुझे किसने हम पर अधिपति और न्यायाधीश ठहराया है?');
INSERT INTO `bible_verses_irv` VALUES ('27145', '44', '7', '28', 'क्या जिस रीति से तूने कल मिस्री को मार डाला मुझे भी मार डालना चाहता है?’');
INSERT INTO `bible_verses_irv` VALUES ('27146', '44', '7', '29', 'यह बात सुनकर, मूसा भागा और मिद्यान देश में परदेशी होकर रहने लगा: और वहाँ उसके दो पुत्र उत्पन्न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27147', '44', '7', '30', '¶ “जब पूरे चालीस वर्ष बीत गए, तो एक स्वर्गदूत ने सीनै पहाड़ के जंगल में उसे जलती हुई झाड़ी की ज्वाला में दर्शन दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27148', '44', '7', '31', 'मूसा ने उस दर्शन को देखकर अचम्भा किया, और जब देखने के लिये पास गया, तो प्रभु की यह वाणी सुनाई दी,');
INSERT INTO `bible_verses_irv` VALUES ('27149', '44', '7', '32', '‘मैं तेरे पूर्वज, अब्राहम का परमेश्वर, इसहाक का परमेश्वर और याकूब का परमेश्वर हूँ।’ तब तो मूसा काँप उठा, यहाँ तक कि उसे देखने का साहस न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27150', '44', '7', '33', 'तब प्रभु ने उससे कहा, ‘अपने पाँवों से जूती उतार ले, क्योंकि जिस जगह तू खड़ा है, वह पवित्र भूमि है।');
INSERT INTO `bible_verses_irv` VALUES ('27151', '44', '7', '34', 'मैंने सचमुच अपने लोगों की दुर्दशा को जो मिस्र में है, देखी है; और उनकी आहें और उनका रोना सुन लिया है; इसलिए उन्हें छुड़ाने के लिये उतरा हूँ। अब आ, मैं तुझे मिस्र में भेजूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('27152', '44', '7', '35', '¶ “जिस मूसा को उन्होंने यह कहकर नकारा था, ‘तुझे किसने हम पर अधिपति और न्यायाधीश ठहराया है?’ उसी को परमेश्वर ने अधिपति और छुड़ानेवाला ठहराकर, उस स्वर्गदूत के द्वारा जिसने उसे झाड़ी में दर्शन दिया था, भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('27153', '44', '7', '36', 'यही व्यक्ति मिस्र और लाल समुद्र और जंगल में चालीस वर्ष तक अद्भुत काम और चिन्ह दिखा दिखाकर उन्हें निकाल लाया।');
INSERT INTO `bible_verses_irv` VALUES ('27154', '44', '7', '37', 'यह वही मूसा है, जिसने इस्राएलियों से कहा, ‘परमेश्वर तुम्हारे भाइयों में से तुम्हारे लिये मेरे जैसा एक भविष्यद्वक्ता उठाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27155', '44', '7', '38', 'यह वही है, जिसने जंगल में मण्डली के बीच उस स्वर्गदूत के साथ सीनै पहाड़ पर उससे बातें की, और हमारे पूर्वजों के साथ था, उसी को जीवित वचन मिले, कि हम तक पहुँचाए।');
INSERT INTO `bible_verses_irv` VALUES ('27156', '44', '7', '39', 'परन्तु हमारे पूर्वजों ने उसकी मानना न चाहा; वरन् उसे ठुकराकर अपने मन मिस्र की ओर फेरे,');
INSERT INTO `bible_verses_irv` VALUES ('27157', '44', '7', '40', 'और हारून से कहा, ‘हमारे लिये ऐसा देवता बना, जो हमारे आगे-आगे चलें; क्योंकि यह मूसा जो हमें मिस्र देश से निकाल लाया, हम नहीं जानते उसे क्या हुआ?’');
INSERT INTO `bible_verses_irv` VALUES ('27158', '44', '7', '41', 'उन दिनों में उन्होंने एक बछड़ा बनाकर, उसकी मूरत के आगे बलि चढ़ाया; और अपने हाथों के कामों में मगन होने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27159', '44', '7', '42', 'अतः परमेश्वर ने मुँह मोड़कर उन्हें छोड़ दिया, कि आकाशगण पूजें, जैसा भविष्यद्वक्ताओं की पुस्तक में लिखा है, ‘हे इस्राएल के घराने, क्या तुम जंगल में चालीस वर्ष तक पशुबलि और अन्नबलि मुझ ही को चढ़ाते रहे?');
INSERT INTO `bible_verses_irv` VALUES ('27160', '44', '7', '43', 'और तुम मोलेक के तम्बू और रिफान देवता के तारे को लिए फिरते थे, अर्थात् उन मूर्तियों को जिन्हें तुम ने दण्डवत् करने के लिये बनाया था। अतः मैं तुम्हें बाबेल के परे ले जाकर बसाऊँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27161', '44', '7', '44', '¶ “साक्षी का तम्बू जंगल में हमारे पूर्वजों के बीच में था; जैसा उसने ठहराया, जिसने मूसा से कहा, ‘जो आकार तूने देखा है, उसके अनुसार इसे बना।’');
INSERT INTO `bible_verses_irv` VALUES ('27162', '44', '7', '45', 'उसी तम्बू को हमारे पूर्वजों ने पूर्वकाल से पाकर यहोशू के साथ यहाँ ले आए; जिस समय कि उन्होंने उन अन्यजातियों पर अधिकार पाया, जिन्हें परमेश्वर ने हमारे पूर्वजों के सामने से निकाल दिया, और वह दाऊद के समय तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27163', '44', '7', '46', 'उस पर परमेश्वर ने अनुग्रह किया; अत: उसने विनती की कि वह याकूब के परमेश्‍वर के लिये निवास-स्थान बनाए।');
INSERT INTO `bible_verses_irv` VALUES ('27164', '44', '7', '47', 'परन्तु सुलैमान ने उसके लिये घर बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('27165', '44', '7', '48', 'परन्तु परमप्रधान हाथ के बनाए घरों में नहीं रहता, जैसा कि भविष्यद्वक्ता ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27166', '44', '7', '49', '‘प्रभु कहता है, स्वर्ग मेरा सिंहासन और पृथ्वी मेरे पाँवों तले की चौकी है, मेरे लिये तुम किस प्रकार का घर बनाओगे? और मेरे विश्राम का कौन सा स्थान होगा?');
INSERT INTO `bible_verses_irv` VALUES ('27167', '44', '7', '50', 'क्या ये सब वस्तुएँ मेरे हाथ की बनाई नहीं?’');
INSERT INTO `bible_verses_irv` VALUES ('27168', '44', '7', '51', '¶ “हे हठीले, और मन और कान के खतनारहित लोगों, तुम सदा पवित्र आत्मा का विरोध करते हो। जैसा तुम्हारे पूर्वज करते थे, वैसे ही तुम भी करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('27169', '44', '7', '52', 'भविष्यद्वक्ताओं में से किसको तुम्हारे पूर्वजों ने नहीं सताया? और उन्होंने उस धर्मी के आगमन का पूर्वकाल से सन्देश देनेवालों को मार डाला, और अब तुम भी उसके पकड़वानेवाले और मार डालनेवाले हुए');
INSERT INTO `bible_verses_irv` VALUES ('27170', '44', '7', '53', 'तुम ने स्वर्गदूतों के द्वारा ठहराई हुई व्यवस्था तो पाई, परन्तु उसका पालन नहीं किया।”');
INSERT INTO `bible_verses_irv` VALUES ('27171', '44', '7', '54', '¶ ये बातें सुनकर वे क्रोधित हुए और उस पर दाँत पीसने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27172', '44', '7', '55', 'परन्तु उसने पवित्र आत्मा से परिपूर्ण होकर स्वर्ग की ओर देखा और परमेश्वर की महिमा को और यीशु को परमेश्वर की दाहिनी ओर खड़ा देखकर');
INSERT INTO `bible_verses_irv` VALUES ('27173', '44', '7', '56', 'कहा, “देखों, मैं स्वर्ग को खुला हुआ, और मनुष्य के पुत्र को परमेश्वर के दाहिनी ओर खड़ा हुआ देखता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27174', '44', '7', '57', 'तब उन्होंने बड़े शब्द से चिल्लाकर कान बन्द कर लिए, और एक चित्त होकर उस पर झपटे।');
INSERT INTO `bible_verses_irv` VALUES ('27175', '44', '7', '58', 'और उसे नगर के बाहर निकालकर पथराव करने लगे, और गवाहों ने अपने कपड़े शाऊल नामक एक जवान के पाँवों के पास उतार कर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('27176', '44', '7', '59', 'और वे स्तिफनुस को पथराव करते रहे, और वह यह कहकर प्रार्थना करता रहा, “हे प्रभु यीशु, मेरी आत्मा को ग्रहण कर।”');
INSERT INTO `bible_verses_irv` VALUES ('27177', '44', '7', '60', 'फिर घुटने टेककर ऊँचे शब्द से पुकारा, “हे प्रभु, यह पाप उन पर मत लगा।” और यह कहकर सो गया।');
INSERT INTO `bible_verses_irv` VALUES ('27178', '44', '8', '1', '¶ शाऊल उसकी मृत्यु के साथ सहमत था। उसी दिन यरूशलेम की कलीसिया पर बड़ा उपद्रव होने लगा और प्रेरितों को छोड़ सब के सब यहूदिया और सामरिया देशों में तितर-बितर हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('27179', '44', '8', '2', '¶ और भक्तों ने स्तिफनुस को कब्र में रखा; और उसके लिये बड़ा विलाप किया।');
INSERT INTO `bible_verses_irv` VALUES ('27180', '44', '8', '3', 'पर शाऊल कलीसिया को उजाड़ रहा था; और घर-घर घुसकर पुरुषों और स्त्रियों को घसीट-घसीट कर बन्दीगृह में डालता था।');
INSERT INTO `bible_verses_irv` VALUES ('27181', '44', '8', '4', '¶ मगर जो तितर-बितर हुए थे, वे सुसमाचार सुनाते हुए फिरे।');
INSERT INTO `bible_verses_irv` VALUES ('27182', '44', '8', '5', 'और फिलिप्पुस सामरिया नगर में जाकर लोगों में मसीह का प्रचार करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27183', '44', '8', '6', 'जो बातें फिलिप्पुस ने कहीं उन्हें लोगों ने सुनकर और जो चिन्ह वह दिखाता था उन्हें देख देखकर, एक चित्त होकर मन लगाया।');
INSERT INTO `bible_verses_irv` VALUES ('27184', '44', '8', '7', 'क्योंकि बहुतों में से अशुद्ध आत्माएँ बड़े शब्द से चिल्लाती हुई निकल गईं, और बहुत से लकवे के रोगी और लँगड़े भी अच्छे किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('27185', '44', '8', '8', 'और उस नगर में बड़ा आनन्द छा गया।');
INSERT INTO `bible_verses_irv` VALUES ('27186', '44', '8', '9', '¶ इससे पहले उस नगर में शमौन नामक एक मनुष्य था, जो जादू-टोना करके सामरिया के लोगों को चकित करता और अपने आपको एक बड़ा पुरुष बताता था।');
INSERT INTO `bible_verses_irv` VALUES ('27187', '44', '8', '10', 'और सब छोटे से लेकर बड़े तक उसका सम्मान कर कहते थे, “यह मनुष्य परमेश्वर की वह शक्ति है, जो महान कहलाती है।”');
INSERT INTO `bible_verses_irv` VALUES ('27188', '44', '8', '11', 'उसने बहुत दिनों से उन्हें अपने जादू के कामों से चकित कर रखा था, इसलिए वे उसको बहुत मानते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27189', '44', '8', '12', 'परन्तु जब उन्होंने फिलिप्पुस का विश्वास किया जो परमेश्वर के राज्य और यीशु मसीह के नाम का सुसमाचार सुनाता था तो लोग, क्या पुरुष, क्या स्त्री बपतिस्मा लेने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27190', '44', '8', '13', 'तब शमौन ने स्वयं भी विश्वास किया और बपतिस्मा लेकर फिलिप्पुस के साथ रहने लगा और चिन्ह और बड़े-बड़े सामर्थ्य के काम होते देखकर चकित होता था।');
INSERT INTO `bible_verses_irv` VALUES ('27191', '44', '8', '14', '¶ जब प्रेरितों ने जो यरूशलेम में थे सुना कि सामरियों ने परमेश्वर का वचन मान लिया है तो पतरस और यूहन्ना को उनके पास भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('27192', '44', '8', '15', 'और उन्होंने जाकर उनके लिये प्रार्थना की ताकि पवित्र आत्मा पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27193', '44', '8', '16', 'क्योंकि पवित्र आत्मा अब तक उनमें से किसी पर न उतरा था, उन्होंने तो केवल प्रभु यीशु के नाम में बपतिस्मा लिया था।');
INSERT INTO `bible_verses_irv` VALUES ('27194', '44', '8', '17', 'तब उन्होंने उन पर हाथ रखे और उन्होंने पवित्र आत्मा पाया।');
INSERT INTO `bible_verses_irv` VALUES ('27195', '44', '8', '18', '¶ जब शमौन ने देखा कि प्रेरितों के हाथ रखने से पवित्र आत्मा दिया जाता है, तो उनके पास रुपये लाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27196', '44', '8', '19', '“यह शक्ति मुझे भी दो, कि जिस किसी पर हाथ रखूँ, वह पवित्र आत्मा पाए।”');
INSERT INTO `bible_verses_irv` VALUES ('27197', '44', '8', '20', 'पतरस ने उससे कहा, “तेरे रुपये तेरे साथ नाश हों, क्योंकि तूने परमेश्वर का दान रुपयों से मोल लेने का विचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('27198', '44', '8', '21', 'इस बात में न तेरा हिस्सा है, न भाग; क्योंकि तेरा मन परमेश्वर के आगे सीधा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('27199', '44', '8', '22', 'इसलिए अपनी इस बुराई से मन फिराकर प्रभु से प्रार्थना कर, सम्भव है तेरे मन का विचार क्षमा किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27200', '44', '8', '23', 'क्योंकि मैं देखता हूँ, कि तू पित्त की कड़वाहट और अधर्म के बन्धन में पड़ा है।”');
INSERT INTO `bible_verses_irv` VALUES ('27201', '44', '8', '24', 'शमौन ने उत्तर दिया, “तुम मेरे लिये प्रभु से प्रार्थना करो कि जो बातें तुम ने कहीं, उनमें से कोई मुझ पर न आ पड़े।”');
INSERT INTO `bible_verses_irv` VALUES ('27202', '44', '8', '25', '¶ अतः पतरस और यूहन्ना गवाही देकर और प्रभु का वचन सुनाकर, यरूशलेम को लौट गए, और सामरियों के बहुत से गाँवों में सुसमाचार सुनाते गए।');
INSERT INTO `bible_verses_irv` VALUES ('27203', '44', '8', '26', '¶ फिर प्रभु के एक स्वर्गदूत ने फिलिप्पुस से कहा, “उठकर दक्षिण की ओर उस मार्ग पर जा, जो यरूशलेम से गाज़ा को जाता है। यह रेगिस्तानी मार्ग है।”');
INSERT INTO `bible_verses_irv` VALUES ('27204', '44', '8', '27', 'वह उठकर चल दिया, और तब, कूश देश का एक मनुष्य आ रहा था, जो खोजा और कूशियों की रानी कन्दाके का मंत्री और खजांची था, और आराधना करने को यरूशलेम आया था।');
INSERT INTO `bible_verses_irv` VALUES ('27205', '44', '8', '28', 'और वह अपने रथ पर बैठा हुआ था, और यशायाह भविष्यद्वक्ता की पुस्तक पढ़ता हुआ लौटा जा रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('27206', '44', '8', '29', 'तब पवित्र आत्मा ने फिलिप्पुस से कहा, “निकट जाकर इस रथ के साथ हो ले।”');
INSERT INTO `bible_verses_irv` VALUES ('27207', '44', '8', '30', 'फिलिप्पुस उसकी ओर दौड़ा और उसे यशायाह भविष्यद्वक्ता की पुस्तक पढ़ते हुए सुना, और पूछा, “तू जो पढ़ रहा है क्या उसे समझता भी है?”');
INSERT INTO `bible_verses_irv` VALUES ('27208', '44', '8', '31', 'उसने कहा, “जब तक कोई मुझे न समझाए तो मैं कैसे समझूँ?” और उसने फिलिप्पुस से विनती की, कि चढ़कर उसके पास बैठे।');
INSERT INTO `bible_verses_irv` VALUES ('27209', '44', '8', '32', 'पवित्रशास्त्र का जो अध्याय वह पढ़ रहा था, वह यह था: “वह भेड़ के समान वध होने को पहुँचाया गया, और जैसा मेम्ना अपने ऊन कतरनेवालों के सामने चुपचाप रहता है, वैसे ही उसने भी अपना मुँह न खोला,');
INSERT INTO `bible_verses_irv` VALUES ('27210', '44', '8', '33', 'उसकी दीनता में उसका न्याय होने नहीं पाया, और उसके समय के लोगों का वर्णन कौन करेगा? क्योंकि पृथ्वी से उसका प्राण उठा लिया जाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('27211', '44', '8', '34', '¶ इस पर खोजे ने फिलिप्पुस से पूछा, “मैं तुझ से विनती करता हूँ, यह बता कि भविष्यद्वक्ता यह किसके विषय में कहता है, अपने या किसी दूसरे के विषय में?”');
INSERT INTO `bible_verses_irv` VALUES ('27212', '44', '8', '35', 'तब फिलिप्पुस ने अपना मुँह खोला, और इसी शास्त्र से आरम्भ करके उसे यीशु का सुसमाचार सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('27213', '44', '8', '36', 'मार्ग में चलते-चलते वे किसी जल की जगह पहुँचे, तब खोजे ने कहा, “देख यहाँ जल है, अब मुझे बपतिस्मा लेने में क्या रोक है?”');
INSERT INTO `bible_verses_irv` VALUES ('27214', '44', '8', '37', 'फिलिप्पुस ने कहा, “यदि तू सारे मन से विश्वास करता है तो ले सकता है।” उसने उत्तर दिया, “मैं विश्वास करता हूँ कि यीशु मसीह परमेश्वर का पुत्र है।”');
INSERT INTO `bible_verses_irv` VALUES ('27215', '44', '8', '38', 'तब उसने रथ खड़ा करने की आज्ञा दी, और फिलिप्पुस और खोजा दोनों जल में उतर पड़े, और उसने उसे बपतिस्मा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27216', '44', '8', '39', 'जब वे जल में से निकलकर ऊपर आए, तो प्रभु का आत्मा फिलिप्पुस को उठा ले गया, और खोजे ने उसे फिर न देखा, और वह आनन्द करता हुआ अपने मार्ग चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27217', '44', '8', '40', 'पर फिलिप्पुस अश्दोद में आ निकला, और जब तक कैसरिया में न पहुँचा, तब तक नगर-नगर सुसमाचार सुनाता गया।');
INSERT INTO `bible_verses_irv` VALUES ('27218', '44', '9', '1', '¶ शाऊल जो अब तक प्रभु के चेलों को धमकाने और मार डालने की धुन में था, महायाजक के पास गया।');
INSERT INTO `bible_verses_irv` VALUES ('27219', '44', '9', '2', 'और उससे दमिश्क के आराधनालयों के नाम पर इस अभिप्राय की चिट्ठियाँ माँगी, कि क्या पुरुष, क्या स्त्री, जिन्हें वह इस पंथ पर पाए उन्हें बाँधकर यरूशलेम में ले आए।');
INSERT INTO `bible_verses_irv` VALUES ('27220', '44', '9', '3', 'परन्तु चलते-चलते जब वह दमिश्क के निकट पहुँचा, तो एकाएक आकाश से उसके चारों ओर ज्योति चमकी,');
INSERT INTO `bible_verses_irv` VALUES ('27221', '44', '9', '4', 'और वह भूमि पर गिर पड़ा, और यह शब्द सुना, ‹“हे शाऊल, हे शाऊल, तू मुझे क्यों सताता है?”›');
INSERT INTO `bible_verses_irv` VALUES ('27222', '44', '9', '5', 'उसने पूछा, “हे प्रभु, तू कौन है?” उसने कहा, ‹“मैं यीशु हूँ; जिसे तू सताता है।›');
INSERT INTO `bible_verses_irv` VALUES ('27223', '44', '9', '6', '‹परन्तु अब उठकर नगर में जा, और जो तुझे करना है, वह तुझ से कहा जाएगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('27224', '44', '9', '7', 'जो मनुष्य उसके साथ थे, वे चुपचाप रह गए; क्योंकि शब्द तो सुनते थे, परन्तु किसी को देखते न थे।');
INSERT INTO `bible_verses_irv` VALUES ('27225', '44', '9', '8', 'तब शाऊल भूमि पर से उठा, परन्तु जब आँखें खोलीं तो उसे कुछ दिखाई न दिया और वे उसका हाथ पकड़ के दमिश्क में ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27226', '44', '9', '9', 'और वह तीन दिन तक न देख सका, और न खाया और न पीया।');
INSERT INTO `bible_verses_irv` VALUES ('27227', '44', '9', '10', '¶ दमिश्क में हनन्याह नामक एक चेला था, उससे प्रभु ने दर्शन में कहा, ‹“हे हनन्याह!”› उसने कहा, “हाँ प्रभु।”');
INSERT INTO `bible_verses_irv` VALUES ('27228', '44', '9', '11', 'तब प्रभु ने उससे कहा, ‹“उठकर उस गली में जा, जो ‘सीधी’ कहलाती है, और यहूदा के घर में शाऊल नामक एक तरसुस वासी को पूछ ले; क्योंकि वह प्रार्थना कर रहा है,›');
INSERT INTO `bible_verses_irv` VALUES ('27229', '44', '9', '12', '‹और उसने हनन्याह नामक एक पुरुष को भीतर आते, और अपने ऊपर हाथ रखते देखा है; ताकि फिर से दृष्टि पाए।”›');
INSERT INTO `bible_verses_irv` VALUES ('27230', '44', '9', '13', 'हनन्याह ने उत्तर दिया, “हे प्रभु, मैंने इस मनुष्य के विषय में बहुतों से सुना है कि इसने यरूशलेम में तेरे पवित्र लोगों के साथ बड़ी-बड़ी बुराइयाँ की हैं;');
INSERT INTO `bible_verses_irv` VALUES ('27231', '44', '9', '14', 'और यहाँ भी इसको प्रधान याजकों की ओर से अधिकार मिला है, कि जो लोग तेरा नाम लेते हैं, उन सब को बाँध ले।”');
INSERT INTO `bible_verses_irv` VALUES ('27232', '44', '9', '15', 'परन्तु प्रभु ने उससे कहा, ‹“तू चला जा; क्योंकि यह, तो अन्यजातियों और राजाओं, और इस्राएलियों के सामने मेरा नाम प्रगट करने के लिये मेरा चुना हुआ पात्र है।›');
INSERT INTO `bible_verses_irv` VALUES ('27233', '44', '9', '16', '‹और मैं उसे बताऊँगा, कि मेरे नाम के लिये उसे कैसा-कैसा दुःख उठाना पड़ेगा।”›');
INSERT INTO `bible_verses_irv` VALUES ('27234', '44', '9', '17', 'तब हनन्याह उठकर उस घर में गया, और उस पर अपना हाथ रखकर कहा, “हे भाई शाऊल, प्रभु, अर्थात् यीशु, जो उस रास्ते में, जिससे तू आया तुझे दिखाई दिया था, उसी ने मुझे भेजा है, कि तू फिर दृष्टि पाए और पवित्र आत्मा से परिपूर्ण हो जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('27235', '44', '9', '18', 'और तुरन्त उसकी आँखों से छिलके से गिरे, और वह देखने लगा और उठकर बपतिस्मा लिया;');
INSERT INTO `bible_verses_irv` VALUES ('27236', '44', '9', '19', 'फिर भोजन करके बल पाया। वह कई दिन उन चेलों के साथ रहा जो दमिश्क में थे।');
INSERT INTO `bible_verses_irv` VALUES ('27237', '44', '9', '20', '¶ और वह तुरन्त आराधनालयों में यीशु का प्रचार करने लगा, कि वह परमेश्वर का पुत्र है।');
INSERT INTO `bible_verses_irv` VALUES ('27238', '44', '9', '21', 'और सब सुननेवाले चकित होकर कहने लगे, “क्या यह वही व्यक्ति नहीं है जो यरूशलेम में उन्हें जो इस नाम को लेते थे नाश करता था, और यहाँ भी इसलिए आया था, कि उन्हें बाँधकर प्रधान याजकों के पास ले जाए?”');
INSERT INTO `bible_verses_irv` VALUES ('27239', '44', '9', '22', 'परन्तु शाऊल और भी सामर्थी होता गया, और इस बात का प्रमाण दे-देकर कि यीशु ही मसीह है, दमिश्क के रहनेवाले यहूदियों का मुँह बन्द करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27240', '44', '9', '23', '¶ जब बहुत दिन बीत गए, तो यहूदियों ने मिलकर उसको मार डालने की युक्ति निकाली।');
INSERT INTO `bible_verses_irv` VALUES ('27241', '44', '9', '24', 'परन्तु उनकी युक्ति शाऊल को मालूम हो गई: वे तो उसको मार डालने के लिये रात दिन फाटकों पर घात में लगे रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27242', '44', '9', '25', 'परन्तु रात को उसके चेलों ने उसे लेकर टोकरे में बैठाया, और शहरपनाह पर से लटकाकर उतार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27243', '44', '9', '26', '¶ यरूशलेम में पहुँचकर उसने चेलों के साथ मिल जाने का उपाय किया परन्तु सब उससे डरते थे, क्योंकि उनको विश्वास न होता था, कि वह भी चेला है।');
INSERT INTO `bible_verses_irv` VALUES ('27244', '44', '9', '27', 'परन्तु बरनबास ने उसे अपने साथ प्रेरितों के पास ले जाकर उनसे कहा, कि इसने किस रीति से मार्ग में प्रभु को देखा, और उसने इससे बातें की; फिर दमिश्क में इसने कैसे साहस से यीशु के नाम का प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('27245', '44', '9', '28', 'वह उनके साथ यरूशलेम में आता-जाता रहा। और निधड़क होकर प्रभु के नाम से प्रचार करता था;');
INSERT INTO `bible_verses_irv` VALUES ('27246', '44', '9', '29', 'और यूनानी भाषा बोलनेवाले यहूदियों के साथ बातचीत और वाद-विवाद करता था; परन्तु वे उसे मार डालने का यत्न करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27247', '44', '9', '30', 'यह जानकर भाइयों ने उसे कैसरिया में ले आए, और तरसुस को भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27248', '44', '9', '31', '¶ इस प्रकार सारे यहूदिया, और गलील, और सामरिया में कलीसिया को चैन मिला, और उसकी उन्नति होती गई; और वह प्रभु के भय और पवित्र आत्मा की शान्ति में चलती और बढ़ती गई।');
INSERT INTO `bible_verses_irv` VALUES ('27249', '44', '9', '32', '¶ फिर ऐसा हुआ कि पतरस हर जगह फिरता हुआ, उन पवित्र लोगों के पास भी पहुँचा, जो लुद्दा में रहते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27250', '44', '9', '33', 'वहाँ उसे ऐनियास नामक लकवे का मारा हुआ एक मनुष्य मिला, जो आठ वर्ष से खाट पर पड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('27251', '44', '9', '34', 'पतरस ने उससे कहा, “हे ऐनियास! यीशु मसीह तुझे चंगा करता है। उठ, अपना बिछौना उठा।” तब वह तुरन्त उठ खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('27252', '44', '9', '35', 'और लुद्दा और शारोन के सब रहनेवाले उसे देखकर प्रभु की ओर फिरे।');
INSERT INTO `bible_verses_irv` VALUES ('27253', '44', '9', '36', '¶ याफा में तबीता अर्थात् दोरकास नामक एक विश्वासिनी रहती थी, वह बहुत से भले-भले काम और दान किया करती थी।');
INSERT INTO `bible_verses_irv` VALUES ('27254', '44', '9', '37', 'उन्हीं दिनों में वह बीमार होकर मर गई; और उन्होंने उसे नहलाकर अटारी पर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27255', '44', '9', '38', 'और इसलिए कि लुद्दा याफा के निकट था, चेलों ने यह सुनकर कि पतरस वहाँ है दो मनुष्य भेजकर उससे विनती की, “हमारे पास आने में देर न कर।”');
INSERT INTO `bible_verses_irv` VALUES ('27256', '44', '9', '39', 'तब पतरस उठकर उनके साथ हो लिया, और जब पहुँच गया, तो वे उसे उस अटारी पर ले गए। और सब विधवाएँ रोती हुई, उसके पास आ खड़ी हुईं और जो कुर्ते और कपड़े दोरकास ने उनके साथ रहते हुए बनाए थे, दिखाने लगीं।');
INSERT INTO `bible_verses_irv` VALUES ('27257', '44', '9', '40', 'तब पतरस ने सब को बाहर कर दिया, और घुटने टेककर प्रार्थना की; और शव की ओर देखकर कहा, “हे तबीता, उठ।” तब उसने अपनी आँखें खोल दी; और पतरस को देखकर उठ बैठी।');
INSERT INTO `bible_verses_irv` VALUES ('27258', '44', '9', '41', 'उसने हाथ देकर उसे उठाया और पवित्र लोगों और विधवाओं को बुलाकर उसे जीवित और जागृत दिखा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27259', '44', '9', '42', 'यह बात सारे याफा में फैल गई; और बहुतों ने प्रभु पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('27260', '44', '9', '43', 'और पतरस याफा में शमौन नामक किसी चमड़े का धन्धा करनेवाले के यहाँ बहुत दिन तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27261', '44', '10', '1', '¶ कैसरिया में कुरनेलियुस नामक एक मनुष्य था, जो इतालियानी नाम सैन्य-दल का सूबेदार था।');
INSERT INTO `bible_verses_irv` VALUES ('27262', '44', '10', '2', 'वह भक्त था, और अपने सारे घराने समेत परमेश्वर से डरता था, और यहूदी लोगों को बहुत दान देता, और बराबर परमेश्वर से प्रार्थना करता था।');
INSERT INTO `bible_verses_irv` VALUES ('27263', '44', '10', '3', 'उसने दिन के तीसरे पहर के निकट दर्शन में स्पष्ट रूप से देखा कि परमेश्वर के एक स्वर्गदूत ने उसके पास भीतर आकर कहा, “हे कुरनेलियुस।”');
INSERT INTO `bible_verses_irv` VALUES ('27264', '44', '10', '4', 'उसने उसे ध्यान से देखा और डरकर कहा, “हे स्वामी क्या है?” उसने उससे कहा, “तेरी प्रार्थनाएँ और तेरे दान स्मरण के लिये परमेश्वर के सामने पहुँचे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27265', '44', '10', '5', 'और अब याफा में मनुष्य भेजकर शमौन को, जो पतरस कहलाता है, बुलवा ले।');
INSERT INTO `bible_verses_irv` VALUES ('27266', '44', '10', '6', 'वह शमौन, चमड़े का धन्धा करनेवाले के यहाँ अतिथि है, जिसका घर समुद्र के किनारे है।”');
INSERT INTO `bible_verses_irv` VALUES ('27267', '44', '10', '7', 'जब वह स्वर्गदूत जिसने उससे बातें की थी चला गया, तो उसने दो सेवक, और जो उसके पास उपस्थित रहा करते थे उनमें से एक भक्त सिपाही को बुलाया,');
INSERT INTO `bible_verses_irv` VALUES ('27268', '44', '10', '8', 'और उन्हें सब बातें बताकर याफा को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('27269', '44', '10', '9', '¶ दूसरे दिन जब वे चलते-चलते नगर के पास पहुँचे, तो दोपहर के निकट पतरस छत पर प्रार्थना करने चढ़ा।');
INSERT INTO `bible_verses_irv` VALUES ('27270', '44', '10', '10', 'उसे भूख लगी और कुछ खाना चाहता था, परन्तु जब वे तैयार कर रहे थे तो वह बेसुध हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('27271', '44', '10', '11', 'और उसने देखा, कि आकाश खुल गया; और एक बड़ी चादर, पात्र के समान चारों कोनों से लटकाया हुआ, पृथ्वी की ओर उतर रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('27272', '44', '10', '12', 'जिसमें पृथ्वी के सब प्रकार के चौपाए और रेंगनेवाले जन्तु और आकाश के पक्षी थे।');
INSERT INTO `bible_verses_irv` VALUES ('27273', '44', '10', '13', 'और उसे एक ऐसी वाणी सुनाई दी, ‹“हे पतरस उठ, मार और खा।”›');
INSERT INTO `bible_verses_irv` VALUES ('27274', '44', '10', '14', 'परन्तु पतरस ने कहा, “नहीं प्रभु, कदापि नहीं; क्योंकि मैंने कभी कोई अपवित्र या अशुद्ध वस्तु नहीं खाई है।”');
INSERT INTO `bible_verses_irv` VALUES ('27275', '44', '10', '15', 'फिर दूसरी बार उसे वाणी सुनाई दी, ‹“› ‹जो कुछ परमेश्वर ने शुद्ध ठहराया है›‹, उसे तू अशुद्ध मत कह।”›');
INSERT INTO `bible_verses_irv` VALUES ('27276', '44', '10', '16', 'तीन बार ऐसा ही हुआ; तब तुरन्त वह चादर आकाश पर उठा लिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('27277', '44', '10', '17', '¶ जब पतरस अपने मन में दुविधा में था, कि यह दर्शन जो मैंने देखा क्या है, तब वे मनुष्य जिन्हें कुरनेलियुस ने भेजा था, शमौन के घर का पता लगाकर द्वार पर आ खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27278', '44', '10', '18', 'और पुकारकर पूछने लगे, “क्या शमौन जो पतरस कहलाता है, यहाँ पर अतिथि है?”');
INSERT INTO `bible_verses_irv` VALUES ('27279', '44', '10', '19', 'पतरस जो उस दर्शन पर सोच ही रहा था, कि आत्मा ने उससे कहा, “देख, तीन मनुष्य तुझे खोज रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27280', '44', '10', '20', 'अतः उठकर नीचे जा, और निःसंकोच उनके साथ हो ले; क्योंकि मैंने ही उन्हें भेजा है।”');
INSERT INTO `bible_verses_irv` VALUES ('27281', '44', '10', '21', 'तब पतरस ने नीचे उतरकर उन मनुष्यों से कहा, “देखो, जिसको तुम खोज रहे हो, वह मैं ही हूँ; तुम्हारे आने का क्या कारण है?”');
INSERT INTO `bible_verses_irv` VALUES ('27282', '44', '10', '22', 'उन्होंने कहा, “कुरनेलियुस सूबेदार जो धर्मी और परमेश्वर से डरनेवाला और सारी यहूदी जाति में सुनाम मनुष्य है, उसने एक पवित्र स्वर्गदूत से यह निर्देश पाया है, कि तुझे अपने घर बुलाकर तुझ से उपदेश सुने।”');
INSERT INTO `bible_verses_irv` VALUES ('27283', '44', '10', '23', 'तब उसने उन्हें भीतर बुलाकर उनको रहने की जगह दी। और दूसरे दिन, वह उनके साथ गया; और याफा के भाइयों में से कुछ उसके साथ हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('27284', '44', '10', '24', '¶ दूसरे दिन वे कैसरिया में पहुँचे, और कुरनेलियुस अपने कुटुम्बियों और प्रिय मित्रों को इकट्ठे करके उनकी प्रतीक्षा कर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('27285', '44', '10', '25', 'जब पतरस भीतर आ रहा था, तो कुरनेलियुस ने उससे भेंट की, और उसके पाँवों पर गिरकर उसे प्रणाम किया।');
INSERT INTO `bible_verses_irv` VALUES ('27286', '44', '10', '26', 'परन्तु पतरस ने उसे उठाकर कहा, “खड़ा हो, मैं भी तो मनुष्य ही हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27287', '44', '10', '27', 'और उसके साथ बातचीत करता हुआ भीतर गया, और बहुत से लोगों को इकट्ठे देखकर');
INSERT INTO `bible_verses_irv` VALUES ('27288', '44', '10', '28', 'उनसे कहा, “तुम जानते हो, कि अन्यजाति की संगति करना या उसके यहाँ जाना यहूदी के लिये अधर्म है, परन्तु परमेश्वर ने मुझे बताया है कि किसी मनुष्य को अपवित्र या अशुद्ध न कहूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27289', '44', '10', '29', 'इसलिए मैं जब बुलाया गया तो बिना कुछ कहे चला आया। अब मैं पूछता हूँ कि मुझे किस काम के लिये बुलाया गया है?”');
INSERT INTO `bible_verses_irv` VALUES ('27290', '44', '10', '30', '¶ कुरनेलियुस ने कहा, “चार दिन पहले, इसी समय, मैं अपने घर में तीसरे पहर को प्रार्थना कर रहा था; कि एक पुरुष चमकीला वस्त्र पहने हुए, मेरे सामने आ खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('27291', '44', '10', '31', 'और कहने लगा, ‘हे कुरनेलियुस, तेरी प्रार्थना सुन ली गई है और तेरे दान परमेश्वर के सामने स्मरण किए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27292', '44', '10', '32', 'इसलिए किसी को याफा भेजकर शमौन को जो पतरस कहलाता है, बुला। वह समुद्र के किनारे शमौन जो, चमड़े का धन्धा करनेवाले के घर में अतिथि है।’');
INSERT INTO `bible_verses_irv` VALUES ('27293', '44', '10', '33', 'तब मैंने तुरन्त तेरे पास लोग भेजे, और तूने भला किया जो आ गया। अब हम सब यहाँ परमेश्वर के सामने हैं, ताकि जो कुछ परमेश्वर ने तुझ से कहा है उसे सुनें।”');
INSERT INTO `bible_verses_irv` VALUES ('27294', '44', '10', '34', '¶ तब पतरस ने मुँह खोलकर कहा, अब मुझे निश्चय हुआ, कि परमेश्वर किसी का पक्ष नहीं करता,');
INSERT INTO `bible_verses_irv` VALUES ('27295', '44', '10', '35', 'वरन् हर जाति में जो उससे डरता और धार्मिक काम करता है, वह उसे भाता है।');
INSERT INTO `bible_verses_irv` VALUES ('27296', '44', '10', '36', 'जो वचन उसने इस्राएलियों के पास भेजा, जबकि उसने यीशु मसीह के द्वारा जो सब का प्रभु है, शान्ति का सुसमाचार सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('27297', '44', '10', '37', 'वह वचन तुम जानते हो, जो यूहन्ना के बपतिस्मा के प्रचार के बाद गलील से आरम्भ होकर सारे यहूदिया में फैल गया:');
INSERT INTO `bible_verses_irv` VALUES ('27298', '44', '10', '38', 'परमेश्वर ने किस रीति से यीशु नासरी को पवित्र आत्मा और सामर्थ्य से अभिषेक किया; वह भलाई करता, और सब को जो शैतान के सताए हुए थे, अच्छा करता फिरा, क्योंकि परमेश्वर उसके साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('27299', '44', '10', '39', 'और हम उन सब कामों के गवाह हैं; जो उसने यहूदिया के देश और यरूशलेम में भी किए, और उन्होंने उसे काठ पर लटकाकर मार डाला।');
INSERT INTO `bible_verses_irv` VALUES ('27300', '44', '10', '40', 'उसको परमेश्वर ने तीसरे दिन जिलाया, और प्रगट भी कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('27301', '44', '10', '41', 'सब लोगों को नहीं वरन् उन गवाहों को जिन्हें परमेश्वर ने पहले से चुन लिया था, अर्थात् हमको जिन्होंने उसके मरे हुओं में से जी उठने के बाद उसके साथ खाया पीया;');
INSERT INTO `bible_verses_irv` VALUES ('27302', '44', '10', '42', 'और उसने हमें आज्ञा दी कि लोगों में प्रचार करो और गवाही दो, कि यह वही है जिसे परमेश्वर ने जीवितों और मरे हुओं का न्यायी ठहराया है।');
INSERT INTO `bible_verses_irv` VALUES ('27303', '44', '10', '43', 'उसकी सब भविष्यद्वक्ता गवाही देते है कि जो कोई उस पर विश्वास करेगा, उसको उसके नाम के द्वारा पापों की क्षमा मिलेगी।');
INSERT INTO `bible_verses_irv` VALUES ('27304', '44', '10', '44', '¶ पतरस ये बातें कह ही रहा था कि पवित्र आत्मा वचन के सब सुननेवालों पर उतर आया।');
INSERT INTO `bible_verses_irv` VALUES ('27305', '44', '10', '45', 'और जितने खतना किए हुए विश्वासी पतरस के साथ आए थे, वे सब चकित हुए कि अन्यजातियों पर भी पवित्र आत्मा का दान उण्डेला गया है।');
INSERT INTO `bible_verses_irv` VALUES ('27306', '44', '10', '46', 'क्योंकि उन्होंने उन्हें भाँति-भाँति की भाषा बोलते और परमेश्वर की बड़ाई करते सुना। इस पर पतरस ने कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27307', '44', '10', '47', '“क्या अब कोई इन्हें जल से रोक सकता है कि ये बपतिस्मा न पाएँ, जिन्होंने हमारे समान पवित्र आत्मा पाया है?”');
INSERT INTO `bible_verses_irv` VALUES ('27308', '44', '10', '48', 'और उसने आज्ञा दी कि उन्हें यीशु मसीह के नाम में बपतिस्मा दिया जाए। तब उन्होंने उससे विनती की, कि कुछ दिन और हमारे साथ रह।');
INSERT INTO `bible_verses_irv` VALUES ('27309', '44', '11', '1', '¶ और प्रेरितों और भाइयों ने जो यहूदिया में थे सुना, कि अन्यजातियों ने भी परमेश्वर का वचन मान लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('27310', '44', '11', '2', 'और जब पतरस यरूशलेम में आया, तो खतना किए हुए लोग उससे वाद-विवाद करने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('27311', '44', '11', '3', '“तूने खतनारहित लोगों के यहाँ जाकर उनके साथ खाया।”');
INSERT INTO `bible_verses_irv` VALUES ('27312', '44', '11', '4', 'तब पतरस ने उन्हें आरम्भ से क्रमानुसार कह सुनाया;');
INSERT INTO `bible_verses_irv` VALUES ('27313', '44', '11', '5', '“मैं याफा नगर में प्रार्थना कर रहा था, और बेसुध होकर एक दर्शन देखा, कि एक बड़ी चादर, एक पात्र के समान चारों कोनों से लटकाया हुआ, आकाश से उतरकर मेरे पास आया।');
INSERT INTO `bible_verses_irv` VALUES ('27314', '44', '11', '6', 'जब मैंने उस पर ध्यान किया, तो पृथ्वी के चौपाए और वन पशु और रेंगनेवाले जन्तु और आकाश के पक्षी देखे;');
INSERT INTO `bible_verses_irv` VALUES ('27315', '44', '11', '7', 'और यह आवाज भी सुना, ‹‘हे पतरस उठ मार और खा।’›');
INSERT INTO `bible_verses_irv` VALUES ('27316', '44', '11', '8', 'मैंने कहा, ‘नहीं प्रभु, नहीं; क्योंकि कोई अपवित्र या अशुद्ध वस्तु मेरे मुँह में कभी नहीं गई।’');
INSERT INTO `bible_verses_irv` VALUES ('27317', '44', '11', '9', 'इसके उत्तर में आकाश से दोबारा आवाज आई, ‹‘जो कुछ परमेश्वर ने शुद्ध ठहराया है, उसे अशुद्ध मत कह।’›');
INSERT INTO `bible_verses_irv` VALUES ('27318', '44', '11', '10', 'तीन बार ऐसा ही हुआ; तब सब कुछ फिर आकाश पर खींच लिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('27319', '44', '11', '11', 'तब तुरन्त तीन मनुष्य जो कैसरिया से मेरे पास भेजे गए थे, उस घर पर जिसमें हम थे, आ खड़े हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27320', '44', '11', '12', 'तब आत्मा ने मुझसे उनके साथ बेझिझक हो लेने को कहा, और ये छः भाई भी मेरे साथ हो लिए; और हम उस मनुष्य के घर में गए।');
INSERT INTO `bible_verses_irv` VALUES ('27321', '44', '11', '13', 'और उसने बताया, कि मैंने एक स्वर्गदूत को अपने घर में खड़ा देखा, जिसने मुझसे कहा, ‘याफा में मनुष्य भेजकर शमौन को जो पतरस कहलाता है, बुलवा ले।');
INSERT INTO `bible_verses_irv` VALUES ('27322', '44', '11', '14', 'वह तुझ से ऐसी बातें कहेगा, जिनके द्वारा तू और तेरा सारा घराना उद्धार पाएगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27323', '44', '11', '15', 'जब मैं बातें करने लगा, तो पवित्र आत्मा उन पर उसी रीति से उतरा, जिस रीति से आरम्भ में हम पर उतरा था।');
INSERT INTO `bible_verses_irv` VALUES ('27324', '44', '11', '16', 'तब मुझे प्रभु का वह वचन स्मरण आया; जो उसने कहा, ‹‘यूहन्ना ने तो पानी से बपतिस्मा दिया, परन्तु तुम पवित्र आत्मा से बपतिस्मा पाओगे।’›');
INSERT INTO `bible_verses_irv` VALUES ('27325', '44', '11', '17', 'अतः जबकि परमेश्वर ने उन्हें भी वही दान दिया, जो हमें प्रभु यीशु मसीह पर विश्वास करने से मिला; तो मैं कौन था जो परमेश्वर को रोक सकता था?”');
INSERT INTO `bible_verses_irv` VALUES ('27326', '44', '11', '18', 'यह सुनकर, वे चुप रहे, और परमेश्वर की बड़ाई करके कहने लगे, “तब तो परमेश्वर ने अन्यजातियों को भी जीवन के लिये मन फिराव का दान दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('27327', '44', '11', '19', '¶ जो लोग उस क्लेश के मारे जो स्तिफनुस के कारण पड़ा था, तितर-बितर हो गए थे, वे फिरते-फिरते फीनीके और साइप्रस और अन्ताकिया में पहुँचे; परन्तु यहूदियों को छोड़ किसी और को वचन न सुनाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27328', '44', '11', '20', 'परन्तु उनमें से कुछ साइप्रस वासी और कुरेनी थे, जो अन्ताकिया में आकर यूनानियों को भी प्रभु यीशु का सुसमाचार की बातें सुनाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27329', '44', '11', '21', 'और प्रभु का हाथ उन पर था, और बहुत लोग विश्वास करके प्रभु की ओर फिरे।');
INSERT INTO `bible_verses_irv` VALUES ('27330', '44', '11', '22', 'तब उनकी चर्चा यरूशलेम की कलीसिया के सुनने में आई, और उन्होंने बरनबास को अन्ताकिया भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('27331', '44', '11', '23', 'वह वहाँ पहुँचकर, और परमेश्वर के अनुग्रह को देखकर आनन्दित हुआ; और सब को उपदेश दिया कि तन मन लगाकर प्रभु से लिपटे रहें।');
INSERT INTO `bible_verses_irv` VALUES ('27332', '44', '11', '24', 'क्योंकि वह एक भला मनुष्य था; और पवित्र आत्मा और विश्वास से परिपूर्ण था; और बहुत से लोग प्रभु में आ मिले।');
INSERT INTO `bible_verses_irv` VALUES ('27333', '44', '11', '25', 'तब वह शाऊल को ढूँढ़ने के लिये तरसुस को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27334', '44', '11', '26', 'और जब उनसे मिला तो उसे अन्ताकिया में लाया, और ऐसा हुआ कि वे एक वर्ष तक कलीसिया के साथ मिलते और बहुत से लोगों को उपदेश देते रहे, और चेले सबसे पहले अन्ताकिया ही में मसीही कहलाए।');
INSERT INTO `bible_verses_irv` VALUES ('27335', '44', '11', '27', '¶ उन्हीं दिनों में कई भविष्यद्वक्ता यरूशलेम से अन्ताकिया में आए।');
INSERT INTO `bible_verses_irv` VALUES ('27336', '44', '11', '28', 'उनमें से अगबुस ने खड़े होकर आत्मा की प्रेरणा से यह बताया, कि सारे जगत में बड़ा अकाल पड़ेगा, और वह अकाल क्लौदियुस के समय में पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('27337', '44', '11', '29', '¶ तब चेलों ने निर्णय किया कि हर एक अपनी-अपनी पूँजी के अनुसार यहूदिया में रहनेवाले भाइयों की सेवा के लिये कुछ भेजे।');
INSERT INTO `bible_verses_irv` VALUES ('27338', '44', '11', '30', 'और उन्होंने ऐसा ही किया; और बरनबास और शाऊल के हाथ प्राचीनों के पास कुछ भेज दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27339', '44', '12', '1', '¶ उस समय हेरोदेस राजा ने कलीसिया के कई एक व्यक्तियों को दुःख देने के लिये उन पर हाथ डाले।');
INSERT INTO `bible_verses_irv` VALUES ('27340', '44', '12', '2', 'उसने यूहन्ना के भाई याकूब को तलवार से मरवा डाला।');
INSERT INTO `bible_verses_irv` VALUES ('27341', '44', '12', '3', 'जब उसने देखा, कि यहूदी लोग इससे आनन्दित होते हैं, तो उसने पतरस को भी पकड़ लिया। वे दिन अख़मीरी रोटी के दिन थे।');
INSERT INTO `bible_verses_irv` VALUES ('27342', '44', '12', '4', 'और उसने उसे पकड़कर बन्दीगृह में डाला, और रखवाली के लिये, चार-चार सिपाहियों के चार पहरों में रखा, इस मनसा से कि फसह के बाद उसे लोगों के सामने लाए।');
INSERT INTO `bible_verses_irv` VALUES ('27343', '44', '12', '5', '¶ बन्दीगृह में पतरस की रखवाली हो रही थी; परन्तु कलीसिया उसके लिये लौ लगाकर परमेश्वर से प्रार्थना कर रही थी।');
INSERT INTO `bible_verses_irv` VALUES ('27344', '44', '12', '6', 'और जब हेरोदेस उसे उनके सामने लाने को था, तो उसी रात पतरस दो जंजीरों से बंधा हुआ, दो सिपाहियों के बीच में सो रहा था; और पहरेदार द्वार पर बन्दीगृह की रखवाली कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('27345', '44', '12', '7', 'तब प्रभु का एक स्वर्गदूत आ खड़ा हुआ और उस कोठरी में ज्योति चमकी, और उसने पतरस की पसली पर हाथ मारकर उसे जगाया, और कहा, “उठ, जल्दी कर।” और उसके हाथ से जंजीरें खुलकर गिर पड़ीं।');
INSERT INTO `bible_verses_irv` VALUES ('27346', '44', '12', '8', 'तब स्वर्गदूत ने उससे कहा, “कमर बाँध, और अपने जूते पहन ले।” उसने वैसा ही किया, फिर उसने उससे कहा, “अपना वस्त्र पहनकर मेरे पीछे हो ले।”');
INSERT INTO `bible_verses_irv` VALUES ('27347', '44', '12', '9', 'वह निकलकर उसके पीछे हो लिया; परन्तु यह न जानता था कि जो कुछ स्वर्गदूत कर रहा है, वह सच है, बल्कि यह समझा कि मैं दर्शन देख रहा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27348', '44', '12', '10', 'तब वे पहले और दूसरे पहरे से निकलकर उस लोहे के फाटक पर पहुँचे, जो नगर की ओर है। वह उनके लिये आप से आप खुल गया, और वे निकलकर एक ही गली होकर गए, इतने में स्वर्गदूत उसे छोड़कर चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27349', '44', '12', '11', 'तब पतरस ने सचेत होकर कहा, “अब मैंने सच जान लिया कि प्रभु ने अपना स्वर्गदूत भेजकर मुझे हेरोदेस के हाथ से छुड़ा लिया, और यहूदियों की सारी आशा तोड़ दी।”');
INSERT INTO `bible_verses_irv` VALUES ('27350', '44', '12', '12', '¶ और यह सोचकर, वह उस यूहन्ना की माता मरियम के घर आया, जो मरकुस कहलाता है। वहाँ बहुत लोग इकट्ठे होकर प्रार्थना कर रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('27351', '44', '12', '13', 'जब उसने फाटक की खिड़की खटखटाई तो रूदे नामक एक दासी सुनने को आई।');
INSERT INTO `bible_verses_irv` VALUES ('27352', '44', '12', '14', 'और पतरस का शब्द पहचानकर, उसने आनन्द के मारे फाटक न खोला; परन्तु दौड़कर भीतर गई, और बताया कि पतरस द्वार पर खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('27353', '44', '12', '15', 'उन्होंने उससे कहा, “तू पागल है।” परन्तु वह दृढ़ता से बोली कि ऐसा ही है: तब उन्होंने कहा, “उसका स्वर्गदूत होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27354', '44', '12', '16', 'परन्तु पतरस खटखटाता ही रहा अतः उन्होंने खिड़की खोली, और उसे देखकर चकित रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('27355', '44', '12', '17', 'तब उसने उन्हें हाथ से संकेत किया कि चुप रहें; और उनको बताया कि प्रभु किस रीति से मुझे बन्दीगृह से निकाल लाया है। फिर कहा, “याकूब और भाइयों को यह बात कह देना।” तब निकलकर दूसरी जगह चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27356', '44', '12', '18', '¶ भोर को सिपाहियों में बड़ी हलचल होने लगी कि पतरस कहाँ गया।');
INSERT INTO `bible_verses_irv` VALUES ('27357', '44', '12', '19', 'जब हेरोदेस ने उसकी खोज की और न पाया, तो पहरुओं की जाँच करके आज्ञा दी कि वे मार डाले जाएँ: और वह यहूदिया को छोड़कर कैसरिया में जाकर रहने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27358', '44', '12', '20', '¶ हेरोदेस सोर और सीदोन के लोगों से बहुत अप्रसन्न था। तब वे एक चित्त होकर उसके पास आए और बलास्तुस को जो राजा का एक कर्मचारी था, मनाकर मेल करना चाहा; क्योंकि राजा के देश से उनके देश का पालन-पोषण होता था।');
INSERT INTO `bible_verses_irv` VALUES ('27359', '44', '12', '21', 'ठहराए हुए दिन हेरोदेस राजवस्त्र पहनकर सिंहासन पर बैठा; और उनको व्याख्यान देने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27360', '44', '12', '22', 'और लोग पुकार उठे, “यह तो मनुष्य का नहीं ईश्वर का शब्द है।”');
INSERT INTO `bible_verses_irv` VALUES ('27361', '44', '12', '23', 'उसी क्षण प्रभु के एक स्वर्गदूत ने तुरन्त उसे आघात पहुँचाया, क्योंकि उसने परमेश्वर की महिमा नहीं की और उसके शरीर में कीड़े पड़ गए और वह मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('27362', '44', '12', '24', '¶ परन्तु परमेश्वर का वचन बढ़ता और फैलता गया।');
INSERT INTO `bible_verses_irv` VALUES ('27363', '44', '12', '25', '¶ जब बरनबास और शाऊल अपनी सेवा पूरी कर चुके तो यूहन्ना को जो मरकुस कहलाता है, साथ लेकर यरूशलेम से लौटे।');
INSERT INTO `bible_verses_irv` VALUES ('27364', '44', '13', '1', '¶ अन्ताकिया की कलीसिया में कई भविष्यद्वक्ता और उपदेशक थे; अर्थात् बरनबास और शमौन जो नीगर कहलाता है; और लूकियुस कुरेनी, और चौथाई देश के राजा हेरोदेस का दूधभाई मनाहेम और शाऊल।');
INSERT INTO `bible_verses_irv` VALUES ('27365', '44', '13', '2', 'जब वे उपवास सहित प्रभु की उपासना कर रहे थे, तो पवित्र आत्मा ने कहा, “मेरे लिये बरनबास और शाऊल को उस काम के लिये अलग करो जिसके लिये मैंने उन्हें बुलाया है।”');
INSERT INTO `bible_verses_irv` VALUES ('27366', '44', '13', '3', 'तब उन्होंने उपवास और प्रार्थना करके और उन पर हाथ रखकर उन्हें विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('27367', '44', '13', '4', '¶ अतः वे पवित्र आत्मा के भेजे हुए सिलूकिया को गए; और वहाँ से जहाज पर चढ़कर साइप्रस को चले।');
INSERT INTO `bible_verses_irv` VALUES ('27368', '44', '13', '5', 'और सलमीस में पहुँचकर, परमेश्वर का वचन यहूदियों के आराधनालयों में सुनाया; और यूहन्ना उनका सेवक था।');
INSERT INTO `bible_verses_irv` VALUES ('27369', '44', '13', '6', 'और उस सारे टापू में से होते हुए, पाफुस तक पहुँचे। वहाँ उन्हें बार-यीशु नामक एक जादूगर मिला, जो यहूदी और झूठा भविष्यद्वक्ता था।');
INSERT INTO `bible_verses_irv` VALUES ('27370', '44', '13', '7', 'वह हाकिम सिरगियुस पौलुस के साथ था, जो बुद्धिमान पुरुष था। उसने बरनबास और शाऊल को अपने पास बुलाकर परमेश्वर का वचन सुनना चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('27371', '44', '13', '8', 'परन्तु एलीमास जादूगर ने, (क्योंकि यही उसके नाम का अर्थ है) उनका सामना करके, हाकिम को विश्वास करने से रोकना चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('27372', '44', '13', '9', 'तब शाऊल ने जिसका नाम पौलुस भी है, पवित्र आत्मा से परिपूर्ण होकर उसकी ओर टकटकी लगाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27373', '44', '13', '10', '“हे सारे कपट और सब चतुराई से भरे हुए शैतान की सन्तान, सकल धार्मिकता के बैरी, क्या तू प्रभु के सीधे मार्गों को टेढ़ा करना न छोड़ेगा?');
INSERT INTO `bible_verses_irv` VALUES ('27374', '44', '13', '11', 'अब देख, प्रभु का हाथ तुझ पर पड़ा है; और तू कुछ समय तक अंधा रहेगा और सूर्य को न देखेगा।” तब तुरन्त धुंधलापन और अंधेरा उस पर छा गया, और वह इधर-उधर टटोलने लगा ताकि कोई उसका हाथ पकड़कर ले चले।');
INSERT INTO `bible_verses_irv` VALUES ('27375', '44', '13', '12', 'तब हाकिम ने जो कुछ हुआ था, देखकर और प्रभु के उपदेश से चकित होकर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('27376', '44', '13', '13', '¶ पौलुस और उसके साथी पाफुस से जहाज खोलकर पंफूलिया के पिरगा में आए; और यूहन्ना उन्हें छोड़कर यरूशलेम को लौट गया।');
INSERT INTO `bible_verses_irv` VALUES ('27377', '44', '13', '14', 'और पिरगा से आगे बढ़कर पिसिदिया के अन्ताकिया में पहुँचे; और सब्त के दिन आराधनालय में जाकर बैठ गए।');
INSERT INTO `bible_verses_irv` VALUES ('27378', '44', '13', '15', 'व्यवस्था और भविष्यद्वक्ताओं की पुस्तक से पढ़ने के बाद आराधनालय के सरदारों ने उनके पास कहला भेजा, “हे भाइयों, यदि लोगों के उपदेश के लिये तुम्हारे मन में कोई बात हो तो कहो।”');
INSERT INTO `bible_verses_irv` VALUES ('27379', '44', '13', '16', 'तब पौलुस ने खड़े होकर और हाथ से इशारा करके कहा, “हे इस्राएलियों, और परमेश्वर से डरनेवालों, सुनो');
INSERT INTO `bible_verses_irv` VALUES ('27380', '44', '13', '17', 'इन इस्राएली लोगों के परमेश्वर ने हमारे पूर्वजों को चुन लिया, और जब ये मिस्र देश में परदेशी होकर रहते थे, तो उनकी उन्नति की; और बलवन्त भुजा से निकाल लाया।');
INSERT INTO `bible_verses_irv` VALUES ('27381', '44', '13', '18', 'और वह कोई चालीस वर्ष तक जंगल में उनकी सहता रहा,');
INSERT INTO `bible_verses_irv` VALUES ('27382', '44', '13', '19', 'और कनान देश में सात जातियों का नाश करके उनका देश लगभग साढ़े चार सौ वर्ष में इनकी विरासत में कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27383', '44', '13', '20', 'इसके बाद उसने शमूएल भविष्यद्वक्ता तक उनमें न्यायी ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('27384', '44', '13', '21', 'उसके बाद उन्होंने एक राजा माँगा; तब परमेश्वर ने चालीस वर्ष के लिये बिन्यामीन के गोत्र में से एक मनुष्य अर्थात् कीश के पुत्र शाऊल को उन पर राजा ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('27385', '44', '13', '22', 'फिर उसे अलग करके दाऊद को उनका राजा बनाया; जिसके विषय में उसने गवाही दी, ‘मुझे एक मनुष्य, यिशै का पुत्र दाऊद, मेरे मन के अनुसार मिल गया है। वही मेरी सारी इच्छा पूरी करेगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27386', '44', '13', '23', 'उसी के वंश में से परमेश्वर ने अपनी प्रतिज्ञा के अनुसार इस्राएल के पास एक उद्धारकर्ता, अर्थात् यीशु को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('27387', '44', '13', '24', 'जिसके आने से पहले यूहन्ना ने सब इस्राएलियों को मन फिराव के बपतिस्मा का प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('27388', '44', '13', '25', 'और जब यूहन्ना अपनी सेवा पूरी करने पर था, तो उसने कहा, ‘तुम मुझे क्या समझते हो? मैं वह नहीं! वरन् देखो, मेरे बाद एक आनेवाला है, जिसके पाँवों की जूती के बन्ध भी मैं खोलने के योग्य नहीं।’');
INSERT INTO `bible_verses_irv` VALUES ('27389', '44', '13', '26', '¶ “हे भाइयों, तुम जो अब्राहम की सन्तान हो; और तुम जो परमेश्वर से डरते हो, तुम्हारे पास इस उद्धार का वचन भेजा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('27390', '44', '13', '27', 'क्योंकि यरूशलेम के रहनेवालों और उनके सरदारों ने, न उसे पहचाना, और न भविष्यद्वक्ताओं की बातें समझी; जो हर सब्त के दिन पढ़ी जाती हैं, इसलिए उसे दोषी ठहराकर उनको पूरा किया।');
INSERT INTO `bible_verses_irv` VALUES ('27391', '44', '13', '28', 'उन्होंने मार डालने के योग्य कोई दोष उसमें न पाया, फिर भी पिलातुस से विनती की, कि वह मार डाला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27392', '44', '13', '29', 'और जब उन्होंने उसके विषय में लिखी हुई सब बातें पूरी की, तो उसे क्रूस पर से उतार कर कब्र में रखा।');
INSERT INTO `bible_verses_irv` VALUES ('27393', '44', '13', '30', 'परन्तु परमेश्वर ने उसे मरे हुओं में से जिलाया,');
INSERT INTO `bible_verses_irv` VALUES ('27394', '44', '13', '31', 'और वह उन्हें जो उसके साथ गलील से यरूशलेम आए थे, बहुत दिनों तक दिखाई देता रहा; लोगों के सामने अब वे ही उसके गवाह हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27395', '44', '13', '32', 'और हम तुम्हें उस प्रतिज्ञा के विषय में जो पूर्वजों से की गई थी, यह सुसमाचार सुनाते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('27396', '44', '13', '33', 'कि परमेश्वर ने यीशु को जिलाकर, वही प्रतिज्ञा हमारी सन्तान के लिये पूरी की; जैसा दूसरे भजन में भी लिखा है, ‘तू मेरा पुत्र है; आज मैं ही ने तुझे जन्माया है।’');
INSERT INTO `bible_verses_irv` VALUES ('27397', '44', '13', '34', 'और उसके इस रीति से मरे हुओं में से जिलाने के विषय में भी, कि वह कभी न सड़े, उसने यह कहा है, ‘मैं दाऊद पर की पवित्र और अटल कृपा तुम पर करूँगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27398', '44', '13', '35', 'इसलिए उसने एक और भजन में भी कहा है, ‘तू अपने पवित्र जन को सड़ने न देगा।’');
INSERT INTO `bible_verses_irv` VALUES ('27399', '44', '13', '36', '¶ “क्योंकि दाऊद तो परमेश्वर की इच्छा के अनुसार अपने समय में सेवा करके सो गया, और अपने पूर्वजों में जा मिला, और सड़ भी गया।');
INSERT INTO `bible_verses_irv` VALUES ('27400', '44', '13', '37', 'परन्तु जिसको परमेश्वर ने जिलाया, वह सड़ने नहीं पाया।');
INSERT INTO `bible_verses_irv` VALUES ('27401', '44', '13', '38', 'इसलिए, हे भाइयों; तुम जान लो कि यीशु के द्वारा पापों की क्षमा का समाचार तुम्हें दिया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('27402', '44', '13', '39', 'और जिन बातों से तुम मूसा की व्यवस्था के द्वारा निर्दोष नहीं ठहर सकते थे, उन्हीं सबसे हर एक विश्वास करनेवाला उसके द्वारा निर्दोष ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('27403', '44', '13', '40', 'इसलिए चौकस रहो, ऐसा न हो, कि जो भविष्यद्वक्ताओं की पुस्तक में लिखित है, तुम पर भी आ पड़े:');
INSERT INTO `bible_verses_irv` VALUES ('27404', '44', '13', '41', '‘हे निन्दा करनेवालों, देखो, और चकित हो, और मिट जाओ; क्योंकि मैं तुम्हारे दिनों में एक काम करता हूँ; ऐसा काम, कि यदि कोई तुम से उसकी चर्चा करे, तो तुम कभी विश्वास न करोगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('27405', '44', '13', '42', '¶ उनके बाहर निकलते समय लोग उनसे विनती करने लगे, कि अगले सब्त के दिन हमें ये बातें फिर सुनाई जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27406', '44', '13', '43', 'और जब आराधनालय उठ गई तो यहूदियों और यहूदी मत में आए हुए भक्तों में से बहुत से पौलुस और बरनबास के पीछे हो लिए; और उन्होंने उनसे बातें करके समझाया, कि परमेश्वर के अनुग्रह में बने रहो।');
INSERT INTO `bible_verses_irv` VALUES ('27407', '44', '13', '44', '¶ अगले सब्त के दिन नगर के प्रायः सब लोग परमेश्वर का वचन सुनने को इकट्ठे हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('27408', '44', '13', '45', 'परन्तु यहूदी भीड़ को देखकर ईर्ष्या से भर गए, और निन्दा करते हुए पौलुस की बातों के विरोध में बोलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27409', '44', '13', '46', 'तब पौलुस और बरनबास ने निडर होकर कहा, “अवश्य था, कि परमेश्वर का वचन पहले तुम्हें सुनाया जाता; परन्तु जबकि तुम उसे दूर करते हो, और अपने को अनन्त जीवन के योग्य नहीं ठहराते, तो अब, हम अन्यजातियों की ओर फिरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27410', '44', '13', '47', 'क्योंकि प्रभु ने हमें यह आज्ञा दी है, ‘मैंने तुझे अन्यजातियों के लिये ज्योति ठहराया है, ताकि तू पृथ्वी की छोर तक उद्धार का द्वार हो।’”');
INSERT INTO `bible_verses_irv` VALUES ('27411', '44', '13', '48', '¶ यह सुनकर अन्यजाति आनन्दित हुए, और परमेश्वर के वचन की बड़ाई करने लगे, और जितने अनन्त जीवन के लिये ठहराए गए थे, उन्होंने विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('27412', '44', '13', '49', 'तब प्रभु का वचन उस सारे देश में फैलने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27413', '44', '13', '50', 'परन्तु यहूदियों ने भक्त और कुलीन स्त्रियों को और नगर के प्रमुख लोगों को भड़काया, और पौलुस और बरनबास पर उपद्रव करवाकर उन्हें अपनी सीमा से बाहर निकाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27414', '44', '13', '51', 'तब वे उनके सामने अपने पाँवों की धूल झाड़कर इकुनियुम को चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27415', '44', '13', '52', 'और चेले आनन्द से और पवित्र आत्मा से परिपूर्ण होते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27416', '44', '14', '1', '¶ इकुनियुम में ऐसा हुआ कि पौलुस और बरनबास यहूदियों की आराधनालय में साथ-साथ गए, और ऐसी बातें की, कि यहूदियों और यूनानियों दोनों में से बहुतों ने विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('27417', '44', '14', '2', 'परन्तु विश्वास न करनेवाले यहूदियों ने अन्यजातियों के मन भाइयों के विरोध में भड़काए, और कटुता उत्पन्न कर दी।');
INSERT INTO `bible_verses_irv` VALUES ('27418', '44', '14', '3', 'और वे बहुत दिन तक वहाँ रहे, और प्रभु के भरोसे पर साहस के साथ बातें करते थे: और वह उनके हाथों से चिन्ह और अद्भुत काम करवाकर अपने अनुग्रह के वचन पर गवाही देता था।');
INSERT INTO `bible_verses_irv` VALUES ('27419', '44', '14', '4', 'परन्तु नगर के लोगों में फूट पड़ गई थी; इससे कितने तो यहूदियों की ओर, और कितने प्रेरितों की ओर हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('27420', '44', '14', '5', 'परन्तु जब अन्यजाति और यहूदी उनका अपमान और उन्हें पथराव करने के लिये अपने सरदारों समेत उन पर दौड़े।');
INSERT INTO `bible_verses_irv` VALUES ('27421', '44', '14', '6', 'तो वे इस बात को जान गए, और लुकाउनिया के लुस्त्रा और दिरबे नगरों में, और आस-पास के प्रदेशों में भाग गए।');
INSERT INTO `bible_verses_irv` VALUES ('27422', '44', '14', '7', 'और वहाँ सुसमाचार सुनाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27423', '44', '14', '8', '¶ लुस्त्रा में एक मनुष्य बैठा था, जो पाँवों का निर्बल था। वह जन्म ही से लँगड़ा था, और कभी न चला था।');
INSERT INTO `bible_verses_irv` VALUES ('27424', '44', '14', '9', 'वह पौलुस को बातें करते सुन रहा था और पौलुस ने उसकी ओर टकटकी लगाकर देखा कि इसको चंगा हो जाने का विश्वास है।');
INSERT INTO `bible_verses_irv` VALUES ('27425', '44', '14', '10', 'और ऊँचे शब्द से कहा, “अपने पाँवों के बल सीधा खड़ा हो।” तब वह उछलकर चलने फिरने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27426', '44', '14', '11', 'लोगों ने पौलुस का यह काम देखकर लुकाउनिया भाषा में ऊँचे शब्द से कहा, “देवता मनुष्यों के रूप में होकर हमारे पास उतर आए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27427', '44', '14', '12', 'और उन्होंने बरनबास को ज्यूस, और पौलुस को हिर्मेस कहा क्योंकि वह बातें करने में मुख्य था।');
INSERT INTO `bible_verses_irv` VALUES ('27428', '44', '14', '13', 'और ज्यूस के उस मन्दिर का पुजारी जो उनके नगर के सामने था, बैल और फूलों के हार फाटकों पर लाकर लोगों के साथ बलिदान करना चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('27429', '44', '14', '14', 'परन्तु बरनबास और पौलुस प्रेरितों ने जब सुना, तो अपने कपड़े फाड़े, और भीड़ की ओर लपक गए, और पुकारकर कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('27430', '44', '14', '15', '“हे लोगों, तुम क्या करते हो? हम भी तो तुम्हारे समान दुःख-सुख भोगी मनुष्य हैं, और तुम्हें सुसमाचार सुनाते हैं, कि तुम इन व्यर्थ वस्तुओं से अलग होकर जीविते परमेश्वर की ओर फिरो, जिसने स्वर्ग और पृथ्वी और समुद्र और जो कुछ उनमें है बनाया।');
INSERT INTO `bible_verses_irv` VALUES ('27431', '44', '14', '16', 'उसने बीते समयों में सब जातियों को अपने-अपने मार्गों में चलने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27432', '44', '14', '17', 'तो भी उसने अपने आपको बे-गवाह न छोड़ा; किन्तु वह भलाई करता रहा, और आकाश से वर्षा और फलवन्त ऋतु देकर तुम्हारे मन को भोजन और आनन्द से भरता रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('27433', '44', '14', '18', 'यह कहकर भी उन्होंने लोगों को बड़ी कठिनाई से रोका कि उनके लिये बलिदान न करें।');
INSERT INTO `bible_verses_irv` VALUES ('27434', '44', '14', '19', '¶ परन्तु कितने यहूदियों ने अन्ताकिया और इकुनियुम से आकर लोगों को अपनी ओर कर लिया, और पौलुस पर पथराव किया, और मरा समझकर उसे नगर के बाहर घसीट ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27435', '44', '14', '20', 'पर जब चेले उसकी चारों ओर आ खड़े हुए, तो वह उठकर नगर में गया और दूसरे दिन बरनबास के साथ दिरबे को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27436', '44', '14', '21', '¶ और वे उस नगर के लोगों को सुसमाचार सुनाकर, और बहुत से चेले बनाकर, लुस्त्रा और इकुनियुम और अन्ताकिया को लौट आए।');
INSERT INTO `bible_verses_irv` VALUES ('27437', '44', '14', '22', 'और चेलों के मन को स्थिर करते रहे और यह उपदेश देते थे कि विश्वास में बने रहो; और यह कहते थे, “हमें बड़े क्लेश उठाकर परमेश्वर के राज्य में प्रवेश करना होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27438', '44', '14', '23', 'और उन्होंने हर एक कलीसिया में उनके लिये प्राचीन ठहराए, और उपवास सहित प्रार्थना करके उन्हें प्रभु के हाथ सौंपा जिस पर उन्होंने विश्वास किया था।');
INSERT INTO `bible_verses_irv` VALUES ('27439', '44', '14', '24', '¶ और पिसिदिया से होते हुए वे पंफूलिया में पहुँचे;');
INSERT INTO `bible_verses_irv` VALUES ('27440', '44', '14', '25', 'और पिरगा में वचन सुनाकर अत्तलिया में आए।');
INSERT INTO `bible_verses_irv` VALUES ('27441', '44', '14', '26', 'और वहाँ से जहाज द्वारा अन्ताकिया गये, जहाँ वे उस काम के लिये जो उन्होंने पूरा किया था परमेश्वर के अनुग्रह में सौंपे गए।');
INSERT INTO `bible_verses_irv` VALUES ('27442', '44', '14', '27', 'वहाँ पहुँचकर, उन्होंने कलीसिया इकट्ठी की और बताया, कि परमेश्वर ने हमारे साथ होकर कैसे बड़े-बड़े काम किए! और अन्यजातियों के लिये विश्वास का द्वार खोल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27443', '44', '14', '28', 'और वे चेलों के साथ बहुत दिन तक रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27444', '44', '15', '1', '¶ फिर कुछ लोग यहूदिया से आकर भाइयों को सिखाने लगे: “यदि मूसा की रीति पर तुम्हारा खतना न हो तो तुम उद्धार नहीं पा सकते।”');
INSERT INTO `bible_verses_irv` VALUES ('27445', '44', '15', '2', 'जब पौलुस और बरनबास का उनसे बहुत मतभेद और विवाद हुआ तो यह ठहराया गया, कि पौलुस और बरनबास, और उनमें से कुछ व्यक्ति इस बात के विषय में प्रेरितों और प्राचीनों के पास यरूशलेम को जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27446', '44', '15', '3', 'अतः कलीसिया ने उन्हें कुछ दूर तक पहुँचाया; और वे फीनीके और सामरिया से होते हुए अन्यजातियों के मन फिराने का समाचार सुनाते गए, और सब भाइयों को बहुत आनन्दित किया।');
INSERT INTO `bible_verses_irv` VALUES ('27447', '44', '15', '4', 'जब वे यरूशलेम में पहुँचे, तो कलीसिया और प्रेरित और प्राचीन उनसे आनन्द के साथ मिले, और उन्होंने बताया कि परमेश्वर ने उनके साथ होकर कैसे-कैसे काम किए थे।');
INSERT INTO `bible_verses_irv` VALUES ('27448', '44', '15', '5', 'परन्तु फरीसियों के पंथ में से जिन्होंने विश्वास किया था, उनमें से कितनों ने उठकर कहा, “उन्हें खतना कराने और मूसा की व्यवस्था को मानने की आज्ञा देनी चाहिए।”');
INSERT INTO `bible_verses_irv` VALUES ('27449', '44', '15', '6', '¶ तब प्रेरित और प्राचीन इस बात के विषय में विचार करने के लिये इकट्ठे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27450', '44', '15', '7', 'तब पतरस ने बहुत वाद-विवाद हो जाने के बाद खड़े होकर उनसे कहा, “हे भाइयों, तुम जानते हो, कि बहुत दिन हुए, कि परमेश्वर ने तुम में से मुझे चुन लिया, कि मेरे मुँह से अन्यजातियाँ सुसमाचार का वचन सुनकर विश्वास करें।');
INSERT INTO `bible_verses_irv` VALUES ('27451', '44', '15', '8', 'और मन के जाँचने वाले परमेश्वर ने उनको भी हमारे समान पवित्र आत्मा देकर उनकी गवाही दी;');
INSERT INTO `bible_verses_irv` VALUES ('27452', '44', '15', '9', 'और विश्वास के द्वारा उनके मन शुद्ध करके हम में और उनमें कुछ भेद न रखा।');
INSERT INTO `bible_verses_irv` VALUES ('27453', '44', '15', '10', 'तो अब तुम क्यों परमेश्वर की परीक्षा करते हो, कि चेलों की गर्दन पर ऐसा जूआ रखो, जिसे न हमारे पूर्वज उठा सकते थे और न हम उठा सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27454', '44', '15', '11', 'हाँ, हमारा यह तो निश्चय है कि जिस रीति से वे प्रभु यीशु के अनुग्रह से उद्धार पाएँगे; उसी रीति से हम भी पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27455', '44', '15', '12', '¶ तब सारी सभा चुपचाप होकर बरनबास और पौलुस की सुनने लगी, कि परमेश्वर ने उनके द्वारा अन्यजातियों में कैसे-कैसे बड़े चिन्ह, और अद्भुत काम दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('27456', '44', '15', '13', '¶ जब वे चुप हुए, तो याकूब कहने लगा, “हे भाइयों, मेरी सुनो।');
INSERT INTO `bible_verses_irv` VALUES ('27457', '44', '15', '14', 'शमौन ने बताया, कि परमेश्वर ने पहले-पहल अन्यजातियों पर कैसी कृपादृष्टि की, कि उनमें से अपने नाम के लिये एक लोग बना ले।');
INSERT INTO `bible_verses_irv` VALUES ('27458', '44', '15', '15', 'और इससे भविष्यद्वक्ताओं की बातें भी मिलती हैं, जैसा लिखा है,');
INSERT INTO `bible_verses_irv` VALUES ('27459', '44', '15', '16', '‘इसके बाद मैं फिर आकर दाऊद का गिरा हुआ डेरा उठाऊँगा, और उसके खंडहरों को फिर बनाऊँगा, और उसे खड़ा करूँगा,');
INSERT INTO `bible_verses_irv` VALUES ('27460', '44', '15', '17', 'इसलिए कि शेष मनुष्य, अर्थात् सब अन्यजाति जो मेरे नाम के कहलाते हैं, प्रभु को ढूँढ़ें,');
INSERT INTO `bible_verses_irv` VALUES ('27461', '44', '15', '18', 'यह वही प्रभु कहता है जो जगत की उत्पत्ति से इन बातों का समाचार देता आया है।’');
INSERT INTO `bible_verses_irv` VALUES ('27462', '44', '15', '19', '¶ “इसलिए मेरा विचार यह है, कि अन्यजातियों में से जो लोग परमेश्वर की ओर फिरते हैं, हम उन्हें दुःख न दें;');
INSERT INTO `bible_verses_irv` VALUES ('27463', '44', '15', '20', 'परन्तु उन्हें लिख भेजें, कि वे मूरतों की अशुद्धताओं और व्यभिचार और गला घोंटे हुओं के माँस से और लहू से परे रहें।');
INSERT INTO `bible_verses_irv` VALUES ('27464', '44', '15', '21', 'क्योंकि पुराने समय से नगर-नगर मूसा की व्यवस्था के प्रचार करनेवाले होते चले आए है, और वह हर सब्त के दिन आराधनालय में पढ़ी जाती है।”');
INSERT INTO `bible_verses_irv` VALUES ('27465', '44', '15', '22', '¶ तब सारी कलीसिया सहित प्रेरितों और प्राचीनों को अच्छा लगा, कि अपने में से कुछ मनुष्यों को चुनें, अर्थात् यहूदा, जो बरसब्बास कहलाता है, और सीलास को जो भाइयों में मुखिया थे; और उन्हें पौलुस और बरनबास के साथ अन्ताकिया को भेजें।');
INSERT INTO `bible_verses_irv` VALUES ('27466', '44', '15', '23', 'और उन्होंने उनके हाथ यह लिख भेजा: “अन्ताकिया और सीरिया और किलिकिया के रहनेवाले भाइयों को जो अन्यजातियों में से हैं, प्रेरितों और प्राचीन भाइयों का नमस्कार!');
INSERT INTO `bible_verses_irv` VALUES ('27467', '44', '15', '24', 'हमने सुना है, कि हम में से कुछ ने वहाँ जाकर, तुम्हें अपनी बातों से घबरा दिया; और तुम्हारे मन उलट दिए हैं परन्तु हमने उनको आज्ञा नहीं दी थी।');
INSERT INTO `bible_verses_irv` VALUES ('27468', '44', '15', '25', 'इसलिए हमने एक चित्त होकर ठीक समझा, कि चुने हुए मनुष्यों को अपने प्रिय बरनबास और पौलुस के साथ तुम्हारे पास भेजें।');
INSERT INTO `bible_verses_irv` VALUES ('27469', '44', '15', '26', 'ये तो ऐसे मनुष्य हैं, जिन्होंने अपने प्राण हमारे प्रभु यीशु मसीह के नाम के लिये जोखिम में डाले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27470', '44', '15', '27', 'और हमने यहूदा और सीलास को भेजा है, जो अपने मुँह से भी ये बातें कह देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('27471', '44', '15', '28', 'पवित्र आत्मा को, और हमको भी ठीक जान पड़ा कि इन आवश्यक बातों को छोड़; तुम पर और बोझ न डालें;');
INSERT INTO `bible_verses_irv` VALUES ('27472', '44', '15', '29', 'कि तुम मूरतों के बलि किए हुओं से, और लहू से, और गला घोंटे हुओं के माँस से, और व्यभिचार से दूर रहो। इनसे दूर रहो तो तुम्हारा भला होगा। आगे शुभकामना।”');
INSERT INTO `bible_verses_irv` VALUES ('27473', '44', '15', '30', '¶ फिर वे विदा होकर अन्ताकिया में पहुँचे, और सभा को इकट्ठी करके उन्हें पत्री दे दी।');
INSERT INTO `bible_verses_irv` VALUES ('27474', '44', '15', '31', 'और वे पढ़कर उस उपदेश की बात से अति आनन्दित हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27475', '44', '15', '32', 'और यहूदा और सीलास ने जो आप भी भविष्यद्वक्ता थे, बहुत बातों से भाइयों को उपदेश देकर स्थिर किया।');
INSERT INTO `bible_verses_irv` VALUES ('27476', '44', '15', '33', 'वे कुछ दिन रहकर भाइयों से शान्ति के साथ विदा हुए कि अपने भेजनेवालों के पास जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27477', '44', '15', '34', '(परन्तु सीलास को वहाँ रहना अच्छा लगा।)');
INSERT INTO `bible_verses_irv` VALUES ('27478', '44', '15', '35', 'और पौलुस और बरनबास अन्ताकिया में रह गए: और अन्य बहुत से लोगों के साथ प्रभु के वचन का उपदेश करते और सुसमाचार सुनाते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27479', '44', '15', '36', '¶ कुछ दिन बाद पौलुस ने बरनबास से कहा, “जिन-जिन नगरों में हमने प्रभु का वचन सुनाया था, आओ, फिर उनमें चलकर अपने भाइयों को देखें कि कैसे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27480', '44', '15', '37', 'तब बरनबास ने यूहन्ना को जो मरकुस कहलाता है, साथ लेने का विचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('27481', '44', '15', '38', 'परन्तु पौलुस ने उसे जो पंफूलिया में उनसे अलग हो गया था, और काम पर उनके साथ न गया, साथ ले जाना अच्छा न समझा।');
INSERT INTO `bible_verses_irv` VALUES ('27482', '44', '15', '39', 'अतः ऐसा विवाद उठा कि वे एक दूसरे से अलग हो गए; और बरनबास, मरकुस को लेकर जहाज से साइप्रस को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27483', '44', '15', '40', '¶ परन्तु पौलुस ने सीलास को चुन लिया, और भाइयों से परमेश्वर के अनुग्रह में सौंपा जाकर वहाँ से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27484', '44', '15', '41', 'और कलीसियाओं को स्थिर करता हुआ, सीरिया और किलिकिया से होते हुए निकला।');
INSERT INTO `bible_verses_irv` VALUES ('27485', '44', '16', '1', '¶ फिर वह दिरबे और लुस्त्रा में भी गया, और वहाँ तीमुथियुस नामक एक चेला था। उसकी माँ यहूदी विश्वासी थी, परन्तु उसका पिता यूनानी था।');
INSERT INTO `bible_verses_irv` VALUES ('27486', '44', '16', '2', 'वह लुस्त्रा और इकुनियुम के भाइयों में सुनाम था।');
INSERT INTO `bible_verses_irv` VALUES ('27487', '44', '16', '3', 'पौलुस की इच्छा थी कि वह उसके साथ चले; और जो यहूदी लोग उन जगहों में थे उनके कारण उसे लेकर उसका खतना किया, क्योंकि वे सब जानते थे, कि उसका पिता यूनानी था।');
INSERT INTO `bible_verses_irv` VALUES ('27488', '44', '16', '4', 'और नगर-नगर जाते हुए वे उन विधियों को जो यरूशलेम के प्रेरितों और प्राचीनों ने ठहराई थीं, मानने के लिये उन्हें पहुँचाते जाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27489', '44', '16', '5', 'इस प्रकार कलीसियाएँ विश्वास में स्थिर होती गई और गिनती में प्रतिदिन बढ़ती गई।');
INSERT INTO `bible_verses_irv` VALUES ('27490', '44', '16', '6', '¶ और वे फ्रूगिया और गलातिया प्रदेशों में से होकर गए, क्योंकि पवित्र आत्मा ने उन्हें आसिया में वचन सुनाने से मना किया।');
INSERT INTO `bible_verses_irv` VALUES ('27491', '44', '16', '7', 'और उन्होंने मूसिया के निकट पहुँचकर, बितूनिया में जाना चाहा; परन्तु यीशु के आत्मा ने उन्हें जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27492', '44', '16', '8', 'अतः वे मूसिया से होकर त्रोआस में आए।');
INSERT INTO `bible_verses_irv` VALUES ('27493', '44', '16', '9', 'वहाँ पौलुस ने रात को एक दर्शन देखा कि एक मकिदुनी पुरुष खड़ा हुआ, उससे विनती करके कहता है, “पार उतरकर मकिदुनिया में आ, और हमारी सहायता कर।”');
INSERT INTO `bible_verses_irv` VALUES ('27494', '44', '16', '10', 'उसके यह दर्शन देखते ही हमने तुरन्त मकिदुनिया जाना चाहा, यह समझकर कि परमेश्वर ने हमें उन्हें सुसमाचार सुनाने के लिये बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('27495', '44', '16', '11', '¶ इसलिए त्रोआस से जहाज खोलकर हम सीधे सुमात्राके और दूसरे दिन नियापुलिस में आए।');
INSERT INTO `bible_verses_irv` VALUES ('27496', '44', '16', '12', 'वहाँ से हम फिलिप्पी में पहुँचे, जो मकिदुनिया प्रान्त का मुख्य नगर, और रोमियों की बस्ती है; और हम उस नगर में कुछ दिन तक रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27497', '44', '16', '13', 'सब्त के दिन हम नगर के फाटक के बाहर नदी के किनारे यह समझकर गए कि वहाँ प्रार्थना करने का स्थान होगा; और बैठकर उन स्त्रियों से जो इकट्ठी हुई थीं, बातें करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27498', '44', '16', '14', '¶ और लुदिया नाम थुआतीरा नगर की बैंगनी कपड़े बेचनेवाली एक भक्त स्त्री सुन रही थी, और प्रभु ने उसका मन खोला, ताकि पौलुस की बातों पर ध्यान लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('27499', '44', '16', '15', 'और जब उसने अपने घराने समेत बपतिस्मा लिया, तो उसने विनती की, “यदि तुम मुझे प्रभु की विश्वासिनी समझते हो, तो चलकर मेरे घर में रहो,” और वह हमें मनाकर ले गई।');
INSERT INTO `bible_verses_irv` VALUES ('27500', '44', '16', '16', '¶ जब हम प्रार्थना करने की जगह जा रहे थे, तो हमें एक दासी मिली, जिसमें भावी कहनेवाली आत्मा थी; और भावी कहने से अपने स्वामियों के लिये बहुत कुछ कमा लाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('27501', '44', '16', '17', 'वह पौलुस के और हमारे पीछे आकर चिल्लाने लगी, “ये मनुष्य परमप्रधान परमेश्वर के दास हैं, जो हमें उद्धार के मार्ग की कथा सुनाते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27502', '44', '16', '18', 'वह बहुत दिन तक ऐसा ही करती रही, परन्तु पौलुस परेशान हुआ, और मुड़कर उस आत्मा से कहा, “मैं तुझे यीशु मसीह के नाम से आज्ञा देता हूँ, कि उसमें से निकल जा और वह उसी घड़ी निकल गई।”');
INSERT INTO `bible_verses_irv` VALUES ('27503', '44', '16', '19', '¶ जब उसके स्वामियों ने देखा, कि हमारी कमाई की आशा जाती रही, तो पौलुस और सीलास को पकड़कर चौक में प्रधानों के पास खींच ले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27504', '44', '16', '20', 'और उन्हें फौजदारी के हाकिमों के पास ले जाकर कहा, “ये लोग जो यहूदी हैं, हमारे नगर में बड़ी हलचल मचा रहे हैं;');
INSERT INTO `bible_verses_irv` VALUES ('27505', '44', '16', '21', 'और ऐसी रीतियाँ बता रहे हैं, जिन्हें ग्रहण करना या मानना हम रोमियों के लिये ठीक नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('27506', '44', '16', '22', '¶ तब भीड़ के लोग उनके विरोध में इकट्ठे होकर चढ़ आए, और हाकिमों ने उनके कपड़े फाड़कर उतार डाले, और उन्हें बेंत मारने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27507', '44', '16', '23', 'और बहुत बेंत लगवाकर उन्होंने उन्हें बन्दीगृह में डाल दिया और दरोगा को आज्ञा दी कि उन्हें सावधानी से रखे।');
INSERT INTO `bible_verses_irv` VALUES ('27508', '44', '16', '24', 'उसने ऐसी आज्ञा पाकर उन्हें भीतर की कोठरी में रखा और उनके पाँव काठ में ठोंक दिए।');
INSERT INTO `bible_verses_irv` VALUES ('27509', '44', '16', '25', '¶ आधी रात के लगभग पौलुस और सीलास प्रार्थना करते हुए परमेश्वर के भजन गा रहे थे, और कैदी उनकी सुन रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('27510', '44', '16', '26', 'कि इतने में अचानक एक बड़ा भूकम्प हुआ, यहाँ तक कि बन्दीगृह की नींव हिल गई, और तुरन्त सब द्वार खुल गए; और सब के बन्धन खुल गए।');
INSERT INTO `bible_verses_irv` VALUES ('27511', '44', '16', '27', 'और दरोगा जाग उठा, और बन्दीगृह के द्वार खुले देखकर समझा कि कैदी भाग गए, अतः उसने तलवार खींचकर अपने आपको मार डालना चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('27512', '44', '16', '28', 'परन्तु पौलुस ने ऊँचे शब्द से पुकारकर कहा, “अपने आपको कुछ हानि न पहुँचा, क्योंकि हम सब यहीं हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27513', '44', '16', '29', 'तब वह दिया मँगवाकर भीतर आया और काँपता हुआ पौलुस और सीलास के आगे गिरा;');
INSERT INTO `bible_verses_irv` VALUES ('27514', '44', '16', '30', '¶ और उन्हें बाहर लाकर कहा, “हे सज्जनों, उद्धार पाने के लिये मैं क्या करूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('27515', '44', '16', '31', 'उन्होंने कहा, “प्रभु यीशु मसीह पर विश्वास कर, तो तू और तेरा घराना उद्धार पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27516', '44', '16', '32', 'और उन्होंने उसको और उसके सारे घर के लोगों को प्रभु का वचन सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('27517', '44', '16', '33', 'और रात को उसी घड़ी उसने उन्हें ले जाकर उनके घाव धोए, और उसने अपने सब लोगों समेत तुरन्त बपतिस्मा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('27518', '44', '16', '34', '¶ और उसने उन्हें अपने घर में ले जाकर, उनके आगे भोजन रखा और सारे घराने समेत परमेश्वर पर विश्वास करके आनन्द किया।');
INSERT INTO `bible_verses_irv` VALUES ('27519', '44', '16', '35', 'जब दिन हुआ तब हाकिमों ने सिपाहियों के हाथ कहला भेजा कि उन मनुष्यों को छोड़ दो।');
INSERT INTO `bible_verses_irv` VALUES ('27520', '44', '16', '36', 'दरोगा ने ये बातें पौलुस से कह सुनाई, “हाकिमों ने तुम्हें छोड़ देने की आज्ञा भेज दी है, इसलिए अब निकलकर कुशल से चले जाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('27521', '44', '16', '37', 'परन्तु पौलुस ने उससे कहा, “उन्होंने हमें जो रोमी मनुष्य हैं, दोषी ठहराए बिना लोगों के सामने मारा और बन्दीगृह में डाला, और अब क्या चुपके से निकाल देते हैं? ऐसा नहीं, परन्तु वे आप आकर हमें बाहर ले जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27522', '44', '16', '38', 'सिपाहियों ने ये बातें हाकिमों से कह दीं, और वे यह सुनकर कि रोमी हैं, डर गए,');
INSERT INTO `bible_verses_irv` VALUES ('27523', '44', '16', '39', 'और आकर उन्हें मनाया, और बाहर ले जाकर विनती की, कि नगर से चले जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27524', '44', '16', '40', 'वे बन्दीगृह से निकलकर लुदिया के यहाँ गए, और भाइयों से भेंट करके उन्हें शान्ति दी, और चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27525', '44', '17', '1', '¶ फिर वे अम्फिपुलिस और अपुल्लोनिया होकर थिस्सलुनीके में आए, जहाँ यहूदियों का एक आराधनालय था।');
INSERT INTO `bible_verses_irv` VALUES ('27526', '44', '17', '2', 'और पौलुस अपनी रीति के अनुसार उनके पास गया, और तीन सब्त के दिन पवित्रशास्त्रों से उनके साथ वाद-विवाद किया;');
INSERT INTO `bible_verses_irv` VALUES ('27527', '44', '17', '3', 'और उनका अर्थ खोल-खोलकर समझाता था कि मसीह का दुःख उठाना, और मरे हुओं में से जी उठना, अवश्य था; “यही यीशु जिसकी मैं तुम्हें कथा सुनाता हूँ, मसीह है।”');
INSERT INTO `bible_verses_irv` VALUES ('27528', '44', '17', '4', 'उनमें से कितनों ने, और भक्त यूनानियों में से बहुतों ने और बहुत सारी प्रमुख स्त्रियों ने मान लिया, और पौलुस और सीलास के साथ मिल गए।');
INSERT INTO `bible_verses_irv` VALUES ('27529', '44', '17', '5', 'परन्तु यहूदियों ने ईर्ष्या से भरकर बाजार से लोगों में से कई दुष्ट मनुष्यों को अपने साथ में लिया, और भीड़ लगाकर नगर में हुल्लड़ मचाने लगे, और यासोन के घर पर चढ़ाई करके उन्हें लोगों के सामने लाना चाहा।');
INSERT INTO `bible_verses_irv` VALUES ('27530', '44', '17', '6', 'और उन्हें न पाकर, वे यह चिल्लाते हुए यासोन और कुछ भाइयों को नगर के हाकिमों के सामने खींच लाए, “ये लोग जिन्होंने जगत को उलटा पुलटा कर दिया है, यहाँ भी आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27531', '44', '17', '7', 'और यासोन ने उन्हें अपने यहाँ ठहराया है, और ये सब के सब यह कहते हैं कि यीशु राजा है, और कैसर की आज्ञाओं का विरोध करते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27532', '44', '17', '8', 'जब भीड़ और नगर के हाकिमों ने ये बातें सुनीं, तो वे परेशान हो गये।');
INSERT INTO `bible_verses_irv` VALUES ('27533', '44', '17', '9', 'और उन्होंने यासोन और बाकी लोगों को जमानत पर छोड़ दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27534', '44', '17', '10', '¶ भाइयों ने तुरन्त रात ही रात पौलुस और सीलास को बिरीया में भेज दिया, और वे वहाँ पहुँचकर यहूदियों के आराधनालय में गए।');
INSERT INTO `bible_verses_irv` VALUES ('27535', '44', '17', '11', 'ये लोग तो थिस्सलुनीके के यहूदियों से भले थे और उन्होंने बड़ी लालसा से वचन ग्रहण किया, और प्रतिदिन पवित्रशास्त्रों में ढूँढ़ते रहे कि ये बातें ऐसी ही हैं कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('27536', '44', '17', '12', 'इसलिए उनमें से बहुतों ने, और यूनानी कुलीन स्त्रियों में से और पुरुषों में से बहुतों ने विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('27537', '44', '17', '13', 'किन्तु जब थिस्सलुनीके के यहूदी जान गए कि पौलुस बिरीया में भी परमेश्वर का वचन सुनाता है, तो वहाँ भी आकर लोगों को भड़काने और हलचल मचाने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27538', '44', '17', '14', 'तब भाइयों ने तुरन्त पौलुस को विदा किया कि समुद्र के किनारे चला जाए; परन्तु सीलास और तीमुथियुस वहीं रह गए।');
INSERT INTO `bible_verses_irv` VALUES ('27539', '44', '17', '15', 'पौलुस के पहुँचाने वाले उसे एथेंस तक ले गए, और सीलास और तीमुथियुस के लिये यह निर्देश लेकर विदा हुए कि मेरे पास अति शीघ्र आओ।');
INSERT INTO `bible_verses_irv` VALUES ('27540', '44', '17', '16', '¶ जब पौलुस एथेंस में उनकी प्रतीक्षा कर रहा था, तो नगर को मूरतों से भरा हुआ देखकर उसका जी जल उठा।');
INSERT INTO `bible_verses_irv` VALUES ('27541', '44', '17', '17', 'अतः वह आराधनालय में यहूदियों और भक्तों से और चौक में जो लोग मिलते थे, उनसे हर दिन वाद-विवाद किया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('27542', '44', '17', '18', 'तब इपिकूरी और स्तोईकी दार्शनिकों में से कुछ उससे तर्क करने लगे, और कुछ ने कहा, “यह बकवादी क्या कहना चाहता है?” परन्तु दूसरों ने कहा, “वह अन्य देवताओं का प्रचारक मालूम पड़ता है,” क्योंकि वह यीशु का और पुनरुत्थान का सुसमाचार सुनाता था।');
INSERT INTO `bible_verses_irv` VALUES ('27543', '44', '17', '19', 'तब वे उसे अपने साथ अरियुपगुस पर ले गए और पूछा, “क्या हम जान सकते हैं, कि यह नया मत जो तू सुनाता है, क्या है?');
INSERT INTO `bible_verses_irv` VALUES ('27544', '44', '17', '20', 'क्योंकि तू अनोखी बातें हमें सुनाता है, इसलिए हम जानना चाहते हैं कि इनका अर्थ क्या है?”');
INSERT INTO `bible_verses_irv` VALUES ('27545', '44', '17', '21', '(इसलिए कि सब एथेंस वासी और परदेशी जो वहाँ रहते थे नई-नई बातें कहने और सुनने के सिवाय और किसी काम में समय नहीं बिताते थे।)');
INSERT INTO `bible_verses_irv` VALUES ('27546', '44', '17', '22', '¶ तब पौलुस ने अरियुपगुस के बीच में खड़ा होकर कहा, “हे एथेंस के लोगों, मैं देखता हूँ कि तुम हर बात में देवताओं के बड़े माननेवाले हो।');
INSERT INTO `bible_verses_irv` VALUES ('27547', '44', '17', '23', 'क्योंकि मैं फिरते हुए तुम्हारी पूजने की वस्तुओं को देख रहा था, तो एक ऐसी वेदी भी पाई, जिस पर लिखा था, ‘अनजाने ईश्वर के लिये।’ इसलिए जिसे तुम बिना जाने पूजते हो, मैं तुम्हें उसका समाचार सुनाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27548', '44', '17', '24', 'जिस परमेश्वर ने पृथ्वी और उसकी सब वस्तुओं को बनाया, वह स्वर्ग और पृथ्वी का स्वामी होकर हाथ के बनाए हुए मन्दिरों में नहीं रहता।');
INSERT INTO `bible_verses_irv` VALUES ('27549', '44', '17', '25', 'न किसी वस्तु की आवश्यकता के कारण मनुष्यों के हाथों की सेवा लेता है, क्योंकि वह तो आप ही सब को जीवन और श्वास और सब कुछ देता है।');
INSERT INTO `bible_verses_irv` VALUES ('27550', '44', '17', '26', 'उसने एक ही मूल से मनुष्यों की सब जातियाँ सारी पृथ्वी पर रहने के लिये बनाई हैं; और उनके ठहराए हुए समय और निवास के सीमाओं को इसलिए बाँधा है,');
INSERT INTO `bible_verses_irv` VALUES ('27551', '44', '17', '27', 'कि वे परमेश्वर को ढूँढ़े, और शायद वे उसके पास पहुँच सके, और वास्तव में, वह हम में से किसी से दूर नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27552', '44', '17', '28', 'क्योंकि हम उसी में जीवित रहते, और चलते फिरते, और स्थिर रहते हैं; जैसे तुम्हारे कितने कवियों ने भी कहा है, ‘हम तो उसी के वंश भी हैं।’');
INSERT INTO `bible_verses_irv` VALUES ('27553', '44', '17', '29', 'अतः परमेश्वर का वंश होकर हमें यह समझना उचित नहीं कि ईश्वरत्व, सोने या चाँदी या पत्थर के समान है, जो मनुष्य की कारीगरी और कल्पना से गढ़े गए हों।');
INSERT INTO `bible_verses_irv` VALUES ('27554', '44', '17', '30', 'इसलिए परमेश्वर ने अज्ञानता के समयों पर ध्यान नहीं दिया, पर अब हर जगह सब मनुष्यों को मन फिराने की आज्ञा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('27555', '44', '17', '31', 'क्योंकि उसने एक दिन ठहराया है, जिसमें वह उस मनुष्य के द्वारा धार्मिकता से जगत का न्याय करेगा, जिसे उसने ठहराया है और उसे मरे हुओं में से जिलाकर, यह बात सब पर प्रमाणित कर दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('27556', '44', '17', '32', '¶ मरे हुओं के पुनरुत्थान की बात सुनकर कितने तो उपहास करने लगे, और कितनों ने कहा, “यह बात हम तुझ से फिर कभी सुनेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27557', '44', '17', '33', 'इस पर पौलुस उनके बीच में से चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27558', '44', '17', '34', 'परन्तु कुछ मनुष्य उसके साथ मिल गए, और विश्वास किया; जिनमें दियुनुसियुस जो अरियुपगुस का सदस्य था, और दमरिस नामक एक स्त्री थी, और उनके साथ और भी कितने लोग थे।');
INSERT INTO `bible_verses_irv` VALUES ('27559', '44', '18', '1', '¶ इसके बाद पौलुस एथेंस को छोड़कर कुरिन्थुस में आया।');
INSERT INTO `bible_verses_irv` VALUES ('27560', '44', '18', '2', 'और वहाँ अक्विला नामक एक यहूदी मिला, जिसका जन्म पुन्तुस में हुआ था; और अपनी पत्नी प्रिस्किल्ला के साथ इतालिया से हाल ही में आया था, क्योंकि क्लौदियुस ने सब यहूदियों को रोम से निकल जाने की आज्ञा दी थी, इसलिए वह उनके यहाँ गया।');
INSERT INTO `bible_verses_irv` VALUES ('27561', '44', '18', '3', 'और उसका और उनका एक ही व्यापार था; इसलिए वह उनके साथ रहा, और वे काम करने लगे, और उनका व्यापार तम्बू बनाने का था।');
INSERT INTO `bible_verses_irv` VALUES ('27562', '44', '18', '4', 'और वह हर एक सब्त के दिन आराधनालय में वाद-विवाद करके यहूदियों और यूनानियों को भी समझाता था।');
INSERT INTO `bible_verses_irv` VALUES ('27563', '44', '18', '5', '¶ जब सीलास और तीमुथियुस मकिदुनिया से आए, तो पौलुस वचन सुनाने की धुन में लगकर यहूदियों को गवाही देता था कि यीशु ही मसीह है।');
INSERT INTO `bible_verses_irv` VALUES ('27564', '44', '18', '6', 'परन्तु जब वे विरोध और निन्दा करने लगे, तो उसने अपने कपड़े झाड़कर उनसे कहा, “तुम्हारा लहू तुम्हारी सिर पर रहे! मैं निर्दोष हूँ। अब से मैं अन्यजातियों के पास जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27565', '44', '18', '7', 'और वहाँ से चलकर वह तीतुस यूस्तुस नामक परमेश्वर के एक भक्त के घर में आया, जिसका घर आराधनालय से लगा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('27566', '44', '18', '8', 'तब आराधनालय के सरदार क्रिस्पुस ने अपने सारे घराने समेत प्रभु पर विश्वास किया; और बहुत से कुरिन्थवासियों ने सुनकर विश्वास किया और बपतिस्मा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('27567', '44', '18', '9', 'और प्रभु ने रात को दर्शन के द्वारा पौलुस से कहा, ‹“मत डर, वरन् कहे जा और चुप मत रह;›');
INSERT INTO `bible_verses_irv` VALUES ('27568', '44', '18', '10', '‹क्योंकि मैं तेरे साथ हूँ, और कोई तुझ पर चढ़ाई करके तेरी हानि न करेगा; क्योंकि इस नगर में मेरे बहुत से लोग हैं।”›');
INSERT INTO `bible_verses_irv` VALUES ('27569', '44', '18', '11', 'इसलिए वह उनमें परमेश्वर का वचन सिखाते हुए डेढ़ वर्ष तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27570', '44', '18', '12', '¶ जब गल्लियो अखाया देश का राज्यपाल था तो यहूदी लोग एका करके पौलुस पर चढ़ आए, और उसे न्याय आसन के सामने लाकर कहने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('27571', '44', '18', '13', '“यह लोगों को समझाता है, कि परमेश्वर की उपासना ऐसी रीति से करें, जो व्यवस्था के विपरीत है।”');
INSERT INTO `bible_verses_irv` VALUES ('27572', '44', '18', '14', 'जब पौलुस बोलने पर था, तो गल्लियो ने यहूदियों से कहा, “हे यहूदियों, यदि यह कुछ अन्याय या दुष्टता की बात होती तो उचित था कि मैं तुम्हारी सुनता।');
INSERT INTO `bible_verses_irv` VALUES ('27573', '44', '18', '15', 'परन्तु यदि यह वाद-विवाद शब्दों, और नामों, और तुम्हारे यहाँ की व्यवस्था के विषय में है, तो तुम ही जानो; क्योंकि मैं इन बातों का न्यायी बनना नहीं चाहता।”');
INSERT INTO `bible_verses_irv` VALUES ('27574', '44', '18', '16', 'और उसने उन्हें न्याय आसन के सामने से निकलवा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27575', '44', '18', '17', 'तब सब लोगों ने आराधनालय के सरदार सोस्थिनेस को पकड़ के न्याय आसन के सामने मारा। परन्तु गल्लियो ने इन बातों की कुछ भी चिन्ता न की।');
INSERT INTO `bible_verses_irv` VALUES ('27576', '44', '18', '18', '¶ अतः पौलुस बहुत दिन तक वहाँ रहा, फिर भाइयों से विदा होकर किंख्रिया में इसलिए सिर मुँड़ाया, क्योंकि उसने मन्नत मानी थी और जहाज पर सीरिया को चल दिया और उसके साथ प्रिस्किल्ला और अक्विला थे।');
INSERT INTO `bible_verses_irv` VALUES ('27577', '44', '18', '19', 'और उसने इफिसुस में पहुँचकर उनको वहाँ छोड़ा, और आप ही आराधनालय में जाकर यहूदियों से विवाद करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27578', '44', '18', '20', 'जब उन्होंने उससे विनती की, “हमारे साथ और कुछ दिन रह।” तो उसने स्वीकार न किया;');
INSERT INTO `bible_verses_irv` VALUES ('27579', '44', '18', '21', 'परन्तु यह कहकर उनसे विदा हुआ, “यदि परमेश्वर चाहे तो मैं तुम्हारे पास फिर आऊँगा।” तब इफिसुस से जहाज खोलकर चल दिया;');
INSERT INTO `bible_verses_irv` VALUES ('27580', '44', '18', '22', 'और कैसरिया में उतरकर (यरूशलेम को) गया और कलीसिया को नमस्कार करके अन्ताकिया में आया।');
INSERT INTO `bible_verses_irv` VALUES ('27581', '44', '18', '23', '¶ फिर कुछ दिन रहकर वहाँ से चला गया, और एक ओर से गलातिया और फ्रूगिया में सब चेलों को स्थिर करता फिरा।');
INSERT INTO `bible_verses_irv` VALUES ('27582', '44', '18', '24', '¶ अपुल्लोस नामक एक यहूदी जिसका जन्म सिकन्दरिया में हुआ था, जो विद्वान पुरुष था और पवित्रशास्त्र को अच्छी तरह से जानता था इफिसुस में आया।');
INSERT INTO `bible_verses_irv` VALUES ('27583', '44', '18', '25', 'उसने प्रभु के मार्ग की शिक्षा पाई थी, और मन लगाकर यीशु के विषय में ठीक-ठीक सुनाता और सिखाता था, परन्तु वह केवल यूहन्ना के बपतिस्मा की बात जानता था।');
INSERT INTO `bible_verses_irv` VALUES ('27584', '44', '18', '26', 'वह आराधनालय में निडर होकर बोलने लगा, पर प्रिस्किल्ला और अक्विला उसकी बातें सुनकर, उसे अपने यहाँ ले गए और परमेश्वर का मार्ग उसको और भी स्पष्ट रूप से बताया।');
INSERT INTO `bible_verses_irv` VALUES ('27585', '44', '18', '27', 'और जब उसने निश्चय किया कि पार उतरकर अखाया को जाए तो भाइयों ने उसे ढाढ़स देकर चेलों को लिखा कि वे उससे अच्छी तरह मिलें, और उसने पहुँचकर वहाँ उन लोगों की बड़ी सहायता की जिन्होंने अनुग्रह के कारण विश्वास किया था।');
INSERT INTO `bible_verses_irv` VALUES ('27586', '44', '18', '28', 'अपुल्लोस ने अपनी शक्ति और कौशल के साथ यहूदियों को सार्वजनिक रूप से अभिभूत किया, पवित्रशास्त्र से प्रमाण दे देकर कि यीशु ही मसीह है।');
INSERT INTO `bible_verses_irv` VALUES ('27587', '44', '19', '1', '¶ जब अपुल्लोस कुरिन्थुस में था, तो पौलुस ऊपर के सारे देश से होकर इफिसुस में आया और वहाँ कुछ चेले मिले।');
INSERT INTO `bible_verses_irv` VALUES ('27588', '44', '19', '2', 'उसने कहा, “क्या तुम ने विश्वास करते समय पवित्र आत्मा पाया?” उन्होंने उससे कहा, “हमने तो पवित्र आत्मा की चर्चा भी नहीं सुनी।”');
INSERT INTO `bible_verses_irv` VALUES ('27589', '44', '19', '3', 'उसने उनसे कहा, “तो फिर तुम ने किसका बपतिस्मा लिया?” उन्होंने कहा, “यूहन्ना का बपतिस्मा।”');
INSERT INTO `bible_verses_irv` VALUES ('27590', '44', '19', '4', 'पौलुस ने कहा, “यूहन्ना ने यह कहकर मन फिराव का बपतिस्मा दिया, कि जो मेरे बाद आनेवाला है, उस पर अर्थात् यीशु पर विश्वास करना।”');
INSERT INTO `bible_verses_irv` VALUES ('27591', '44', '19', '5', 'यह सुनकर उन्होंने प्रभु यीशु के नाम का बपतिस्मा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('27592', '44', '19', '6', 'और जब पौलुस ने उन पर हाथ रखे, तो उन पर पवित्र आत्मा उतरा, और वे भिन्न-भिन्न भाषा बोलने और भविष्यद्वाणी करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27593', '44', '19', '7', 'ये सब लगभग बारह पुरुष थे।');
INSERT INTO `bible_verses_irv` VALUES ('27594', '44', '19', '8', '¶ और वह आराधनालय में जाकर तीन महीने तक निडर होकर बोलता रहा, और परमेश्वर के राज्य के विषय में विवाद करता और समझाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27595', '44', '19', '9', 'परन्तु जब कुछ लोगों ने कठोर होकर उसकी नहीं मानी वरन् लोगों के सामने इस पंथ को बुरा कहने लगे, तो उसने उनको छोड़कर चेलों को अलग कर लिया, और प्रतिदिन तुरन्नुस की पाठशाला में वाद-विवाद किया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('27596', '44', '19', '10', 'दो वर्ष तक यही होता रहा, यहाँ तक कि आसिया के रहनेवाले क्या यहूदी, क्या यूनानी सब ने प्रभु का वचन सुन लिया।');
INSERT INTO `bible_verses_irv` VALUES ('27597', '44', '19', '11', '¶ और परमेश्वर पौलुस के हाथों से सामर्थ्य के अद्भुत काम दिखाता था।');
INSERT INTO `bible_verses_irv` VALUES ('27598', '44', '19', '12', 'यहाँ तक कि रूमाल और अँगोछे उसकी देह से स्पर्श कराकर बीमारों पर डालते थे, और उनकी बीमारियाँ दूर हो जाती थी; और दुष्टात्माएँ उनमें से निकल जाया करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('27599', '44', '19', '13', 'परन्तु कुछ यहूदी जो झाड़ा फूँकी करते फिरते थे, यह करने लगे कि जिनमें दुष्टात्मा हों उन पर प्रभु यीशु का नाम यह कहकर फूँकने लगे, “जिस यीशु का प्रचार पौलुस करता है, मैं तुम्हें उसी की शपथ देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27600', '44', '19', '14', 'और स्क्किवा नाम के एक यहूदी प्रधान याजक के सात पुत्र थे, जो ऐसा ही करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27601', '44', '19', '15', 'पर दुष्टात्मा ने उत्तर दिया, “यीशु को मैं जानती हूँ, और पौलुस को भी पहचानती हूँ; परन्तु तुम कौन हो?”');
INSERT INTO `bible_verses_irv` VALUES ('27602', '44', '19', '16', 'और उस मनुष्य ने जिसमें दुष्ट आत्मा थी; उन पर लपककर, और उन्हें काबू में लाकर, उन पर ऐसा उपद्रव किया, कि वे नंगे और घायल होकर उस घर से निकल भागे।');
INSERT INTO `bible_verses_irv` VALUES ('27603', '44', '19', '17', 'और यह बात इफिसुस के रहनेवाले यहूदी और यूनानी भी सब जान गए, और उन सब पर भय छा गया; और प्रभु यीशु के नाम की बड़ाई हुई।');
INSERT INTO `bible_verses_irv` VALUES ('27604', '44', '19', '18', 'और जिन्होंने विश्वास किया था, उनमें से बहुतों ने आकर अपने-अपने बुरे कामों को मान लिया और प्रगट किया।');
INSERT INTO `bible_verses_irv` VALUES ('27605', '44', '19', '19', 'और जादू-टोना करनेवालों में से बहुतों ने अपनी-अपनी पोथियाँ इकट्ठी करके सब के सामने जला दीं; और जब उनका दाम जोड़ा गया, जो पचास हजार चाँदी के सिक्कों के बराबर निकला।');
INSERT INTO `bible_verses_irv` VALUES ('27606', '44', '19', '20', 'इस प्रकार प्रभु का वचन सामर्थ्यपूर्वक फैलता गया और प्रबल होता गया।');
INSERT INTO `bible_verses_irv` VALUES ('27607', '44', '19', '21', '¶ जब ये बातें हो चुकी तो पौलुस ने आत्मा में ठाना कि मकिदुनिया और अखाया से होकर यरूशलेम को जाऊँ, और कहा, “वहाँ जाने के बाद मुझे रोम को भी देखना अवश्य है।”');
INSERT INTO `bible_verses_irv` VALUES ('27608', '44', '19', '22', 'इसलिए अपनी सेवा करनेवालों में से तीमुथियुस और इरास्तुस को मकिदुनिया में भेजकर आप कुछ दिन आसिया में रह गया।');
INSERT INTO `bible_verses_irv` VALUES ('27609', '44', '19', '23', '¶ उस समय उस पन्थ के विषय में बड़ा हुल्लड़ हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('27610', '44', '19', '24', 'क्योंकि दिमेत्रियुस नाम का एक सुनार अरतिमिस के चाँदी के मन्दिर बनवाकर, कारीगरों को बहुत काम दिलाया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('27611', '44', '19', '25', 'उसने उनको और ऐसी वस्तुओं के कारीगरों को इकट्ठे करके कहा, “हे मनुष्यों, तुम जानते हो कि इस काम से हमें कितना धन मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('27612', '44', '19', '26', 'और तुम देखते और सुनते हो कि केवल इफिसुस ही में नहीं, वरन् प्रायः सारे आसिया में यह कह कहकर इस पौलुस ने बहुत लोगों को समझाया और भरमाया भी है, कि जो हाथ की कारीगरी है, वे ईश्वर नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('27613', '44', '19', '27', 'और अब केवल इसी एक बात का ही डर नहीं कि हमारे इस धन्धे की प्रतिष्ठा जाती रहेगी; वरन् यह कि महान देवी अरतिमिस का मन्दिर तुच्छ समझा जाएगा और जिसे सारा आसिया और जगत पूजता है उसका महत्त्व भी जाता रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27614', '44', '19', '28', '¶ वे यह सुनकर क्रोध से भर गए और चिल्ला चिल्लाकर कहने लगे, “इफिसियों की अरतिमिस, महान है!”');
INSERT INTO `bible_verses_irv` VALUES ('27615', '44', '19', '29', 'और सारे नगर में बड़ा कोलाहल मच गया और लोगों ने गयुस और अरिस्तर्खुस, मकिदुनियों को जो पौलुस के संगी यात्री थे, पकड़ लिया, और एक साथ होकर रंगशाला में दौड़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('27616', '44', '19', '30', 'जब पौलुस ने लोगों के पास भीतर जाना चाहा तो चेलों ने उसे जाने न दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27617', '44', '19', '31', 'आसिया के हाकिमों में से भी उसके कई मित्रों ने उसके पास कहला भेजा और विनती की, कि रंगशाला में जाकर जोखिम न उठाना।');
INSERT INTO `bible_verses_irv` VALUES ('27618', '44', '19', '32', 'वहाँ कोई कुछ चिल्लाता था, और कोई कुछ; क्योंकि सभा में बड़ी गड़बड़ी हो रही थी, और बहुत से लोग तो यह जानते भी नहीं थे कि वे किस लिये इकट्ठे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27619', '44', '19', '33', 'तब उन्होंने सिकन्दर को, जिसे यहूदियों ने खड़ा किया था, भीड़ में से आगे बढ़ाया, और सिकन्दर हाथ से संकेत करके लोगों के सामने उत्तर देना चाहता था।');
INSERT INTO `bible_verses_irv` VALUES ('27620', '44', '19', '34', 'परन्तु जब उन्होंने जान लिया कि वह यहूदी है, तो सब के सब एक स्वर से कोई दो घंटे तक चिल्लाते रहे, “इफिसियों की अरतिमिस, महान है।”');
INSERT INTO `bible_verses_irv` VALUES ('27621', '44', '19', '35', 'तब नगर के मंत्री ने लोगों को शान्त करके कहा, “हे इफिसियों, कौन नहीं जानता, कि इफिसियों का नगर महान देवी अरतिमिस के मन्दिर, और आकाश से गिरी हुई मूरत का रखवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('27622', '44', '19', '36', 'अतः जबकि इन बातों का खण्डन ही नहीं हो सकता, तो उचित है, कि तुम शान्त रहो; और बिना सोचे-विचारे कुछ न करो।');
INSERT INTO `bible_verses_irv` VALUES ('27623', '44', '19', '37', 'क्योंकि तुम इन मनुष्यों को लाए हो, जो न मन्दिर के लूटनेवाले हैं, और न हमारी देवी के निन्दक हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27624', '44', '19', '38', 'यदि दिमेत्रियुस और उसके साथी कारीगरों को किसी से विवाद हो तो कचहरी खुली है, और हाकिम भी हैं; वे एक दूसरे पर आरोप लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('27625', '44', '19', '39', 'परन्तु यदि तुम किसी और बात के विषय में कुछ पूछना चाहते हो, तो नियत सभा में फैसला किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('27626', '44', '19', '40', 'क्योंकि आज के बलवे के कारण हम पर दोष लगाए जाने का डर है, इसलिए कि इसका कोई कारण नहीं, अतः हम इस भीड़ के इकट्ठा होने का कोई उत्तर न दे सकेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27627', '44', '19', '41', 'और यह कह के उसने सभा को विदा किया।');
INSERT INTO `bible_verses_irv` VALUES ('27628', '44', '20', '1', '¶ जब हुल्लड़ थम गया तो पौलुस ने चेलों को बुलवाकर समझाया, और उनसे विदा होकर मकिदुनिया की ओर चल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27629', '44', '20', '2', 'उस सारे प्रदेश में से होकर और चेलों को बहुत उत्साहित कर वह यूनान में आया।');
INSERT INTO `bible_verses_irv` VALUES ('27630', '44', '20', '3', 'जब तीन महीने रहकर वह वहाँ से जहाज पर सीरिया की ओर जाने पर था, तो यहूदी उसकी घात में लगे, इसलिए उसने यह निश्चय किया कि मकिदुनिया होकर लौट जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27631', '44', '20', '4', 'बिरीया के पुरूर्स का पुत्र सोपत्रुस और थिस्सलुनीकियों में से अरिस्तर्खुस और सिकुन्दुस और दिरबे का गयुस, और तीमुथियुस और आसिया का तुखिकुस और त्रुफिमुस आसिया तक उसके साथ हो लिए।');
INSERT INTO `bible_verses_irv` VALUES ('27632', '44', '20', '5', 'पर वे आगे जाकर त्रोआस में हमारी प्रतीक्षा करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27633', '44', '20', '6', 'और हम अख़मीरी रोटी के दिनों के बाद फिलिप्पी से जहाज पर चढ़कर पाँच दिन में त्रोआस में उनके पास पहुँचे, और सात दिन तक वहीं रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27634', '44', '20', '7', '¶ सप्ताह के पहले दिन जब हम रोटी तोड़ने के लिये इकट्ठे हुए, तो पौलुस ने जो दूसरे दिन चले जाने पर था, उनसे बातें की, और आधी रात तक उपदेश देता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27635', '44', '20', '8', 'जिस अटारी पर हम इकट्ठे थे, उसमें बहुत दीये जल रहे थे।');
INSERT INTO `bible_verses_irv` VALUES ('27636', '44', '20', '9', 'और यूतुखुस नाम का एक जवान खिड़की पर बैठा हुआ गहरी नींद से झुक रहा था, और जब पौलुस देर तक बातें करता रहा तो वह नींद के झोंके में तीसरी अटारी पर से गिर पड़ा, और मरा हुआ उठाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('27637', '44', '20', '10', 'परन्तु पौलुस उतरकर उससे लिपट गया, और गले लगाकर कहा, “घबराओ नहीं; क्योंकि उसका प्राण उसी में है।”');
INSERT INTO `bible_verses_irv` VALUES ('27638', '44', '20', '11', 'और ऊपर जाकर रोटी तोड़ी और खाकर इतनी देर तक उनसे बातें करता रहा कि पौ फट गई; फिर वह चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('27639', '44', '20', '12', 'और वे उस जवान को जीवित ले आए, और बहुत शान्ति पाई।');
INSERT INTO `bible_verses_irv` VALUES ('27640', '44', '20', '13', '¶ हम पहले से जहाज पर चढ़कर अस्सुस को इस विचार से आगे गए, कि वहाँ से हम पौलुस को चढ़ा लें क्योंकि उसने यह इसलिए ठहराया था, कि आप ही पैदल जानेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('27641', '44', '20', '14', 'जब वह अस्सुस में हमें मिला तो हम उसे चढ़ाकर मितुलेने में आए।');
INSERT INTO `bible_verses_irv` VALUES ('27642', '44', '20', '15', 'और वहाँ से जहाज खोलकर हम दूसरे दिन खियुस के सामने पहुँचे, और अगले दिन सामुस में जा पहुँचे, फिर दूसरे दिन मीलेतुस में आए।');
INSERT INTO `bible_verses_irv` VALUES ('27643', '44', '20', '16', 'क्योंकि पौलुस ने इफिसुस के पास से होकर जाने की ठानी थी, कि कहीं ऐसा न हो, कि उसे आसिया में देर लगे; क्योंकि वह जल्दी में था, कि यदि हो सके, तो वह पिन्तेकुस्त के दिन यरूशलेम में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27644', '44', '20', '17', '¶ और उसने मीलेतुस से इफिसुस में कहला भेजा, और कलीसिया के प्राचीनों को बुलवाया।');
INSERT INTO `bible_verses_irv` VALUES ('27645', '44', '20', '18', 'जब वे उसके पास आए, तो उनसे कहा, “तुम जानते हो, कि पहले ही दिन से जब मैं आसिया में पहुँचा, मैं हर समय तुम्हारे साथ किस प्रकार रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27646', '44', '20', '19', 'अर्थात् बड़ी दीनता से, और आँसू बहा-बहाकर, और उन परीक्षाओं में जो यहूदियों के षड्‍यंत्र के कारण जो मुझ पर आ पड़ी; मैं प्रभु की सेवा करता ही रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27647', '44', '20', '20', 'और जो-जो बातें तुम्हारे लाभ की थीं, उनको बताने और लोगों के सामने और घर-घर सिखाने से कभी न झिझका।');
INSERT INTO `bible_verses_irv` VALUES ('27648', '44', '20', '21', 'वरन् यहूदियों और यूनानियों को चेतावनी देता रहा कि परमेश्वर की ओर मन फिराए, और हमारे प्रभु यीशु मसीह पर विश्वास करे।');
INSERT INTO `bible_verses_irv` VALUES ('27649', '44', '20', '22', 'और अब, मैं आत्मा में बंधा हुआ यरूशलेम को जाता हूँ, और नहीं जानता, कि वहाँ मुझ पर क्या-क्या बीतेगा,');
INSERT INTO `bible_verses_irv` VALUES ('27650', '44', '20', '23', 'केवल यह कि पवित्र आत्मा हर नगर में गवाही दे-देकर मुझसे कहता है कि बन्धन और क्लेश तेरे लिये तैयार है।');
INSERT INTO `bible_verses_irv` VALUES ('27651', '44', '20', '24', 'परन्तु मैं अपने प्राण को कुछ नहीं समझता कि उसे प्रिय जानूँ, वरन् यह कि मैं अपनी दौड़ को, और उस सेवा को पूरी करूँ, जो मैंने परमेश्वर के अनुग्रह के सुसमाचार पर गवाही देने के लिये प्रभु यीशु से पाई है।');
INSERT INTO `bible_verses_irv` VALUES ('27652', '44', '20', '25', 'और अब मैं जानता हूँ, कि तुम सब जिनमें मैं परमेश्वर के राज्य का प्रचार करता फिरा, मेरा मुँह फिर न देखोगे।');
INSERT INTO `bible_verses_irv` VALUES ('27653', '44', '20', '26', 'इसलिए मैं आज के दिन तुम से गवाही देकर कहता हूँ, कि मैं सब के लहू से निर्दोष हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27654', '44', '20', '27', 'क्योंकि मैं परमेश्वर की सारी मनसा को तुम्हें पूरी रीति से बताने से न झिझका।');
INSERT INTO `bible_verses_irv` VALUES ('27655', '44', '20', '28', 'इसलिए अपनी और पूरे झुण्ड की देख-रेख करो; जिसमें पवित्र आत्मा ने तुम्हें अध्यक्ष ठहराया है कि तुम परमेश्वर की कलीसिया की रखवाली करो, जिसे उसने अपने लहू से मोल लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('27656', '44', '20', '29', 'मैं जानता हूँ, कि मेरे जाने के बाद फाड़नेवाले भेड़िए तुम में आएँगे, जो झुण्ड को न छोड़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('27657', '44', '20', '30', 'तुम्हारे ही बीच में से भी ऐसे-ऐसे मनुष्य उठेंगे, जो चेलों को अपने पीछे खींच लेने को टेढ़ी-मेढ़ी बातें कहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('27658', '44', '20', '31', 'इसलिए जागते रहो, और स्मरण करो कि मैंने तीन वर्ष तक रात दिन आँसू बहा-बहाकर, हर एक को चितौनी देना न छोड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('27659', '44', '20', '32', 'और अब मैं तुम्हें परमेश्वर को, और उसके अनुग्रह के वचन को सौंप देता हूँ; जो तुम्हारी उन्नति कर सकता है, और सब पवित्र किए गये लोगों में सहभागी होकर विरासत दे सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('27660', '44', '20', '33', 'मैंने किसी के चाँदी, सोने या कपड़े का लालच नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('27661', '44', '20', '34', 'तुम आप ही जानते हो कि इन्हीं हाथों ने मेरी और मेरे साथियों की आवश्यकताएँ पूरी की।');
INSERT INTO `bible_verses_irv` VALUES ('27662', '44', '20', '35', 'मैंने तुम्हें सब कुछ करके दिखाया, कि इस रीति से परिश्रम करते हुए निर्बलों को सम्भालना, और प्रभु यीशु के वचन स्मरण रखना अवश्य है, कि उसने आप ही कहा है: ‹‘लेने से देना धन्य है।’”›');
INSERT INTO `bible_verses_irv` VALUES ('27663', '44', '20', '36', '¶ यह कहकर उसने घुटने टेके और उन सब के साथ प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('27664', '44', '20', '37', 'तब वे सब बहुत रोए और पौलुस के गले लिपटकर उसे चूमने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27665', '44', '20', '38', 'वे विशेष करके इस बात का शोक करते थे, जो उसने कही थी, कि तुम मेरा मुँह फिर न देखोगे। और उन्होंने उसे जहाज तक पहुँचाया।');
INSERT INTO `bible_verses_irv` VALUES ('27666', '44', '21', '1', '¶ जब हमने उनसे अलग होकर समुद्री यात्रा प्रारम्भ किया, तो सीधे मार्ग से कोस में आए, और दूसरे दिन रुदुस में, और वहाँ से पतरा में;');
INSERT INTO `bible_verses_irv` VALUES ('27667', '44', '21', '2', 'और एक जहाज फीनीके को जाता हुआ मिला, और हमने उस पर चढ़कर, उसे खोल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27668', '44', '21', '3', 'जब साइप्रस दिखाई दिया, तो हमने उसे बाएँ हाथ छोड़ा, और सीरिया को चलकर सोर में उतरे; क्योंकि वहाँ जहाज का बोझ उतारना था।');
INSERT INTO `bible_verses_irv` VALUES ('27669', '44', '21', '4', 'और चेलों को पाकर हम वहाँ सात दिन तक रहे। उन्होंने आत्मा के सिखाए पौलुस से कहा कि यरूशलेम में पाँव न रखना।');
INSERT INTO `bible_verses_irv` VALUES ('27670', '44', '21', '5', 'जब वे दिन पूरे हो गए, तो हम वहाँ से चल दिए; और सब स्त्रियों और बालकों समेत हमें नगर के बाहर तक पहुँचाया और हमने किनारे पर घुटने टेककर प्रार्थना की।');
INSERT INTO `bible_verses_irv` VALUES ('27671', '44', '21', '6', 'तब एक दूसरे से विदा होकर, हम तो जहाज पर चढ़े, और वे अपने-अपने घर लौट गए।');
INSERT INTO `bible_verses_irv` VALUES ('27672', '44', '21', '7', '¶ जब हम सोर से जलयात्रा पूरी करके पतुलिमयिस में पहुँचे, और भाइयों को नमस्कार करके उनके साथ एक दिन रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27673', '44', '21', '8', 'दूसरे दिन हम वहाँ से चलकर कैसरिया में आए, और फिलिप्पुस सुसमाचार प्रचारक के घर में जो सातों में से एक था, जाकर उसके यहाँ रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27674', '44', '21', '9', 'उसकी चार कुँवारी पुत्रियाँ थीं; जो भविष्यद्वाणी करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('27675', '44', '21', '10', 'जब हम वहाँ बहुत दिन रह चुके, तो अगबुस नामक एक भविष्यद्वक्ता यहूदिया से आया।');
INSERT INTO `bible_verses_irv` VALUES ('27676', '44', '21', '11', 'उसने हमारे पास आकर पौलुस का कमरबन्द लिया, और अपने हाथ पाँव बाँधकर कहा, “पवित्र आत्मा यह कहता है, कि जिस मनुष्य का यह कमरबन्द है, उसको यरूशलेम में यहूदी इसी रीति से बाँधेंगे, और अन्यजातियों के हाथ में सौंपेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27677', '44', '21', '12', 'जब हमने ये बातें सुनी, तो हम और वहाँ के लोगों ने उससे विनती की, कि यरूशलेम को न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27678', '44', '21', '13', 'परन्तु पौलुस ने उत्तर दिया, “तुम क्या करते हो, कि रो-रोकर मेरा मन तोड़ते हो? मैं तो प्रभु यीशु के नाम के लिये यरूशलेम में न केवल बाँधे जाने ही के लिये वरन् मरने के लिये भी तैयार हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27679', '44', '21', '14', 'जब उसने न माना तो हम यह कहकर चुप हो गए, “प्रभु की इच्छा पूरी हो।”');
INSERT INTO `bible_verses_irv` VALUES ('27680', '44', '21', '15', '¶ उन दिनों के बाद हमने तैयारी की और यरूशलेम को चल दिए।');
INSERT INTO `bible_verses_irv` VALUES ('27681', '44', '21', '16', 'कैसरिया के भी कुछ चेले हमारे साथ हो लिए, और मनासोन नामक साइप्रस के एक पुराने चेले को साथ ले आए, कि हम उसके यहाँ टिकें।');
INSERT INTO `bible_verses_irv` VALUES ('27682', '44', '21', '17', '¶ जब हम यरूशलेम में पहुँचे, तब भाइयों ने बड़े आनन्द के साथ हमारा स्वागत किया।');
INSERT INTO `bible_verses_irv` VALUES ('27683', '44', '21', '18', 'दूसरे दिन पौलुस हमें लेकर याकूब के पास गया, जहाँ सब प्राचीन इकट्ठे थे।');
INSERT INTO `bible_verses_irv` VALUES ('27684', '44', '21', '19', 'तब उसने उन्हें नमस्कार करके, जो-जो काम परमेश्वर ने उसकी सेवकाई के द्वारा अन्यजातियों में किए थे, एक-एक करके सब बताया।');
INSERT INTO `bible_verses_irv` VALUES ('27685', '44', '21', '20', 'उन्होंने यह सुनकर परमेश्वर की महिमा की, फिर उससे कहा, “हे भाई, तू देखता है, कि यहूदियों में से कई हजार ने विश्वास किया है; और सब व्यवस्था के लिये धुन लगाए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27686', '44', '21', '21', 'और उनको तेरे विषय में सिखाया गया है, कि तू अन्यजातियों में रहनेवाले यहूदियों को मूसा से फिर जाने को सिखाता है, और कहता है, कि न अपने बच्चों का खतना कराओ ओर न रीतियों पर चलो।');
INSERT INTO `bible_verses_irv` VALUES ('27687', '44', '21', '22', 'तो फिर क्या किया जाए? लोग अवश्य सुनेंगे कि तू यहाँ आया है।');
INSERT INTO `bible_verses_irv` VALUES ('27688', '44', '21', '23', 'इसलिए जो हम तुझ से कहते हैं, वह कर। हमारे यहाँ चार मनुष्य हैं, जिन्होंने मन्नत मानी है।');
INSERT INTO `bible_verses_irv` VALUES ('27689', '44', '21', '24', 'उन्हें लेकर उसके साथ अपने आपको शुद्ध कर; और उनके लिये खर्चा दे, कि वे सिर मुँड़ाएँ। तब सब जान लेंगे, कि जो बातें उन्हें तेरे विषय में सिखाई गईं, उनकी कुछ जड़ नहीं है परन्तु तू आप भी व्यवस्था को मानकर उसके अनुसार चलता है।');
INSERT INTO `bible_verses_irv` VALUES ('27690', '44', '21', '25', 'परन्तु उन अन्यजातियों के विषय में जिन्होंने विश्वास किया है, हमने यह निर्णय करके लिख भेजा है कि वे मूर्तियों के सामने बलि किए हुए माँस से, और लहू से, और गला घोंटे हुओं के माँस से, और व्यभिचार से, बचे रहें।”');
INSERT INTO `bible_verses_irv` VALUES ('27691', '44', '21', '26', 'तब पौलुस उन मनुष्यों को लेकर, और दूसरे दिन उनके साथ शुद्ध होकर मन्दिर में गया, और वहाँ बता दिया, कि शुद्ध होने के दिन, अर्थात् उनमें से हर एक के लिये चढ़ावा चढ़ाए जाने तक के दिन कब पूरे होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('27692', '44', '21', '27', '¶ जब वे सात दिन पूरे होने पर थे, तो आसिया के यहूदियों ने पौलुस को मन्दिर में देखकर सब लोगों को भड़काया, और यह चिल्ला चिल्लाकर उसको पकड़ लिया,');
INSERT INTO `bible_verses_irv` VALUES ('27693', '44', '21', '28', '“हे इस्राएलियों, सहायता करो; यह वही मनुष्य है, जो लोगों के, और व्यवस्था के, और इस स्थान के विरोध में हर जगह सब लोगों को सिखाता है, यहाँ तक कि यूनानियों को भी मन्दिर में लाकर उसने इस पवित्रस्थान को अपवित्र किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('27694', '44', '21', '29', 'उन्होंने तो इससे पहले इफिसुस वासी त्रुफिमुस को उसके साथ नगर में देखा था, और समझते थे कि पौलुस उसे मन्दिर में ले आया है।');
INSERT INTO `bible_verses_irv` VALUES ('27695', '44', '21', '30', 'तब सारे नगर में कोलाहल मच गया, और लोग दौड़कर इकट्ठे हुए, और पौलुस को पकड़कर मन्दिर के बाहर घसीट लाए, और तुरन्त द्वार बन्द किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('27696', '44', '21', '31', 'जब वे उसे मार डालना चाहते थे, तो सैन्य-दल के सरदार को सन्देश पहुँचा कि सारे यरूशलेम में कोलाहल मच रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('27697', '44', '21', '32', 'तब वह तुरन्त सिपाहियों और सूबेदारों को लेकर उनके पास नीचे दौड़ आया; और उन्होंने सैन्य-दल के सरदार को और सिपाहियों को देखकर पौलुस को मारना-पीटना रोक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27698', '44', '21', '33', 'तब सैन्य-दल के सरदार ने पास आकर उसे पकड़ लिया; और दो जंजीरों से बाँधने की आज्ञा देकर पूछने लगा, “यह कौन है, और इसने क्या किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('27699', '44', '21', '34', 'परन्तु भीड़ में से कोई कुछ और कोई कुछ चिल्लाते रहे और जब हुल्लड़ के मारे ठीक सच्चाई न जान सका, तो उसे गढ़ में ले जाने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27700', '44', '21', '35', 'जब वह सीढ़ी पर पहुँचा, तो ऐसा हुआ कि भीड़ के दबाव के मारे सिपाहियों को उसे उठाकर ले जाना पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('27701', '44', '21', '36', 'क्योंकि लोगों की भीड़ यह चिल्लाती हुई उसके पीछे पड़ी, “उसका अन्त कर दो।”');
INSERT INTO `bible_verses_irv` VALUES ('27702', '44', '21', '37', '¶ जब वे पौलुस को गढ़ में ले जाने पर थे, तो उसने सैन्य-दल के सरदार से कहा, “क्या मुझे आज्ञा है कि मैं तुझ से कुछ कहूँ?” उसने कहा, “क्या तू यूनानी जानता है?');
INSERT INTO `bible_verses_irv` VALUES ('27703', '44', '21', '38', 'क्या तू वह मिस्री नहीं, जो इन दिनों से पहले बलवाई बनाकर चार हजार हथियार-बन्द लोगों को जंगल में ले गया?”');
INSERT INTO `bible_verses_irv` VALUES ('27704', '44', '21', '39', 'पौलुस ने कहा, “मैं तो तरसुस का यहूदी मनुष्य हूँ! किलिकिया के प्रसिद्ध नगर का निवासी हूँ। और मैं तुझ से विनती करता हूँ, कि मुझे लोगों से बातें करने दे।”');
INSERT INTO `bible_verses_irv` VALUES ('27705', '44', '21', '40', 'जब उसने आज्ञा दी, तो पौलुस ने सीढ़ी पर खड़े होकर लोगों को हाथ से संकेत किया। जब वे चुप हो गए, तो वह इब्रानी भाषा में बोलने लगा:');
INSERT INTO `bible_verses_irv` VALUES ('27706', '44', '22', '1', '¶ “हे भाइयों और पिताओं, मेरा प्रत्युत्तर सुनो, जो मैं अब तुम्हारे सामने कहता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27707', '44', '22', '2', '¶ वे यह सुनकर कि वह उनसे इब्रानी भाषा में बोलता है, वे चुप रहे। तब उसने कहा:');
INSERT INTO `bible_verses_irv` VALUES ('27708', '44', '22', '3', '¶ “मैं तो यहूदी हूँ, जो किलिकिया के तरसुस में जन्मा; परन्तु इस नगर में गमलीएल के पाँवों के पास बैठकर शिक्षा प्राप्त की, और पूर्वजों की व्यवस्था भी ठीक रीति पर सिखाया गया; और परमेश्वर के लिये ऐसी धुन लगाए था, जैसे तुम सब आज लगाए हो।');
INSERT INTO `bible_verses_irv` VALUES ('27709', '44', '22', '4', 'मैंने पुरुष और स्त्री दोनों को बाँधकर, और बन्दीगृह में डालकर, इस पंथ को यहाँ तक सताया, कि उन्हें मरवा भी डाला।');
INSERT INTO `bible_verses_irv` VALUES ('27710', '44', '22', '5', 'स्वयं महायाजक और सब पुरनिए गवाह हैं; कि उनमें से मैं भाइयों के नाम पर चिट्ठियाँ लेकर दमिश्क को चला जा रहा था, कि जो वहाँ हों उन्हें दण्ड दिलाने के लिये बाँधकर यरूशलेम में लाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('27711', '44', '22', '6', '¶ “जब मैं यात्रा करके दमिश्क के निकट पहुँचा, तो ऐसा हुआ कि दोपहर के लगभग अचानक एक बड़ी ज्योति आकाश से मेरे चारों ओर चमकी।');
INSERT INTO `bible_verses_irv` VALUES ('27712', '44', '22', '7', 'और मैं भूमि पर गिर पड़ा: और यह वाणी सुनी, ‹‘हे शाऊल, हे शाऊल, तू मुझे क्यों सताता है?’›');
INSERT INTO `bible_verses_irv` VALUES ('27713', '44', '22', '8', 'मैंने उत्तर दिया, ‘हे प्रभु, तू कौन है?’ उसने मुझसे कहा, ‹‘मैं यीशु नासरी हूँ, जिसे तू सताता है।’›');
INSERT INTO `bible_verses_irv` VALUES ('27714', '44', '22', '9', 'और मेरे साथियों ने ज्योति तो देखी, परन्तु जो मुझसे बोलता था उसकी वाणी न सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('27715', '44', '22', '10', 'तब मैंने कहा, ‘हे प्रभु, मैं क्या करूँ?’ प्रभु ने मुझसे कहा, ‹‘उठकर दमिश्क में जा, और जो कुछ तेरे करने के लिये ठहराया गया है वहाँ तुझे सब बता दिया जाएगा।’›');
INSERT INTO `bible_verses_irv` VALUES ('27716', '44', '22', '11', 'जब उस ज्योति के तेज के कारण मुझे कुछ दिखाई न दिया, तो मैं अपने साथियों के हाथ पकड़े हुए दमिश्क में आया।');
INSERT INTO `bible_verses_irv` VALUES ('27717', '44', '22', '12', '¶ “तब हनन्याह नाम का व्यवस्था के अनुसार एक भक्त मनुष्य, जो वहाँ के रहनेवाले सब यहूदियों में सुनाम था, मेरे पास आया,');
INSERT INTO `bible_verses_irv` VALUES ('27718', '44', '22', '13', 'और खड़ा होकर मुझसे कहा, ‘हे भाई शाऊल, फिर देखने लग।’ उसी घड़ी मेरी आँखें खुल गई और मैंने उसे देखा।');
INSERT INTO `bible_verses_irv` VALUES ('27719', '44', '22', '14', 'तब उसने कहा, ‘हमारे पूर्वजों के परमेश्वर ने तुझे इसलिए ठहराया है कि तू उसकी इच्छा को जाने, और उस धर्मी को देखे, और उसके मुँह से बातें सुने।');
INSERT INTO `bible_verses_irv` VALUES ('27720', '44', '22', '15', 'क्योंकि तू उसकी ओर से सब मनुष्यों के सामने उन बातों का गवाह होगा, जो तूने देखी और सुनी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27721', '44', '22', '16', 'अब क्यों देर करता है? उठ, बपतिस्मा ले, और उसका नाम लेकर अपने पापों को धो डाल।’');
INSERT INTO `bible_verses_irv` VALUES ('27722', '44', '22', '17', '¶ “जब मैं फिर यरूशलेम में आकर मन्दिर में प्रार्थना कर रहा था, तो बेसुध हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('27723', '44', '22', '18', 'और उसको देखा कि मुझसे कहता है, ‹‘जल्दी करके यरूशलेम से झट निकल जा; क्योंकि वे मेरे विषय में तेरी गवाही न मानेंगे।’›');
INSERT INTO `bible_verses_irv` VALUES ('27724', '44', '22', '19', 'मैंने कहा, ‘हे प्रभु वे तो आप जानते हैं, कि मैं तुझ पर विश्वास करनेवालों को बन्दीगृह में डालता और जगह-जगह आराधनालय में पिटवाता था।');
INSERT INTO `bible_verses_irv` VALUES ('27725', '44', '22', '20', 'और जब तेरे गवाह स्तिफनुस का लहू बहाया जा रहा था तब भी मैं वहाँ खड़ा था, और इस बात में सहमत था, और उसके हत्यारों के कपड़ों की रखवाली करता था।’');
INSERT INTO `bible_verses_irv` VALUES ('27726', '44', '22', '21', 'और उसने मुझसे कहा, ‹‘चला जा: क्योंकि मैं तुझे अन्यजातियों के पास दूर-दूर भेजूँगा।’”›');
INSERT INTO `bible_verses_irv` VALUES ('27727', '44', '22', '22', '¶ वे इस बात तक उसकी सुनते रहे; तब ऊँचे शब्द से चिल्लाए, “ऐसे मनुष्य का अन्त करो; उसका जीवित रहना उचित नहीं!”');
INSERT INTO `bible_verses_irv` VALUES ('27728', '44', '22', '23', 'जब वे चिल्लाते और कपड़े फेंकते और आकाश में धूल उड़ाते थे;');
INSERT INTO `bible_verses_irv` VALUES ('27729', '44', '22', '24', 'तो सैन्य-दल के सूबेदार ने कहा, “इसे गढ़ में ले जाओ; और कोड़े मारकर जाँचो, कि मैं जानूँ कि लोग किस कारण उसके विरोध में ऐसा चिल्ला रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27730', '44', '22', '25', 'जब उन्होंने उसे तसमों से बाँधा तो पौलुस ने उस सूबेदार से जो उसके पास खड़ा था कहा, “क्या यह उचित है, कि तुम एक रोमी मनुष्य को, और वह भी बिना दोषी ठहराए हुए कोड़े मारो?”');
INSERT INTO `bible_verses_irv` VALUES ('27731', '44', '22', '26', 'सूबेदार ने यह सुनकर सैन्य-दल के सरदार के पास जाकर कहा, “तू यह क्या करता है? यह तो रोमी मनुष्य है।”');
INSERT INTO `bible_verses_irv` VALUES ('27732', '44', '22', '27', 'तब सैन्य-दल के सरदार ने उसके पास आकर कहा, “मुझे बता, क्या तू रोमी है?” उसने कहा, “हाँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27733', '44', '22', '28', 'यह सुनकर सैन्य-दल के सरदार ने कहा, “मैंने रोमी होने का पद बहुत रुपये देकर पाया है।” पौलुस ने कहा, “मैं तो जन्म से रोमी हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27734', '44', '22', '29', 'तब जो लोग उसे जाँचने पर थे, वे तुरन्त उसके पास से हट गए; और सैन्य-दल का सरदार भी यह जानकर कि यह रोमी है, और उसने उसे बाँधा है, डर गया।');
INSERT INTO `bible_verses_irv` VALUES ('27735', '44', '22', '30', '¶ दूसरे दिन वह ठीक-ठीक जानने की इच्छा से कि यहूदी उस पर क्यों दोष लगाते हैं, इसलिए उसके बन्धन खोल दिए; और प्रधान याजकों और सारी महासभा को इकट्ठे होने की आज्ञा दी, और पौलुस को नीचे ले जाकर उनके सामने खड़ा कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27736', '44', '23', '1', '¶ पौलुस ने महासभा की ओर टकटकी लगाकर देखा, और कहा, “हे भाइयों, मैंने आज तक परमेश्वर के लिये बिलकुल सच्चे विवेक से जीवन बिताया है।”');
INSERT INTO `bible_verses_irv` VALUES ('27737', '44', '23', '2', 'हनन्याह महायाजक ने, उनको जो उसके पास खड़े थे, उसके मुँह पर थप्पड़ मारने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27738', '44', '23', '3', 'तब पौलुस ने उससे कहा, “हे चूना फिरी हुई दीवार, परमेश्वर तुझे मारेगा। तू व्यवस्था के अनुसार मेरा न्याय करने को बैठा है, और फिर क्या व्यवस्था के विरुद्ध मुझे मारने की आज्ञा देता है?”');
INSERT INTO `bible_verses_irv` VALUES ('27739', '44', '23', '4', 'जो पास खड़े थे, उन्होंने कहा, “क्या तू परमेश्वर के महायाजक को बुरा-भला कहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('27740', '44', '23', '5', 'पौलुस ने कहा, “हे भाइयों, मैं नहीं जानता था, कि यह महायाजक है; क्योंकि लिखा है, ‘अपने लोगों के प्रधान को बुरा न कह।’”');
INSERT INTO `bible_verses_irv` VALUES ('27741', '44', '23', '6', '¶ तब पौलुस ने यह जानकर, कि एक दल सदूकियों और दूसरा फरीसियों का है, महासभा में पुकारकर कहा, “हे भाइयों, मैं फरीसी और फरीसियों के वंश का हूँ, मरे हुओं की आशा और पुनरुत्थान के विषय में मेरा मुकद्दमा हो रहा है।”');
INSERT INTO `bible_verses_irv` VALUES ('27742', '44', '23', '7', 'जब उसने यह बात कही तो फरीसियों और सदूकियों में झगड़ा होने लगा; और सभा में फूट पड़ गई।');
INSERT INTO `bible_verses_irv` VALUES ('27743', '44', '23', '8', 'क्योंकि सदूकी तो यह कहते हैं, कि न पुनरुत्थान है, न स्वर्गदूत और न आत्मा है; परन्तु फरीसी इन सब को मानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27744', '44', '23', '9', 'तब बड़ा हल्ला मचा और कुछ शास्त्री जो फरीसियों के दल के थे, उठकर यह कहकर झगड़ने लगे, “हम इस मनुष्य में कुछ बुराई नहीं पाते; और यदि कोई आत्मा या स्वर्गदूत उससे बोला है तो फिर क्या?”');
INSERT INTO `bible_verses_irv` VALUES ('27745', '44', '23', '10', 'जब बहुत झगड़ा हुआ, तो सैन्य-दल के सरदार ने इस डर से कि वे पौलुस के टुकड़े-टुकड़े न कर डालें, सैन्य-दल को आज्ञा दी कि उतरकर उसको उनके बीच में से जबरदस्ती निकालो, और गढ़ में ले आओ।');
INSERT INTO `bible_verses_irv` VALUES ('27746', '44', '23', '11', '¶ उसी रात प्रभु ने उसके पास आ खड़े होकर कहा, ‹“हे पौलुस, धैर्य रख; क्योंकि जैसी तूने यरूशलेम में मेरी गवाही दी, वैसी ही तुझे रोम में भी गवाही देनी होगी।”›');
INSERT INTO `bible_verses_irv` VALUES ('27747', '44', '23', '12', '¶ जब दिन हुआ, तो यहूदियों ने एका किया, और शपथ खाई कि जब तक हम पौलुस को मार न डालें, यदि हम खाएँ या पीएँ तो हम पर धिक्कार।');
INSERT INTO `bible_verses_irv` VALUES ('27748', '44', '23', '13', 'जिन्होंने यह शपथ खाई थी, वे चालीस जन से अधिक थे।');
INSERT INTO `bible_verses_irv` VALUES ('27749', '44', '23', '14', 'उन्होंने प्रधान याजकों और प्राचीनों के पास आकर कहा, “हमने यह ठाना है कि जब तक हम पौलुस को मार न डालें, तब तक यदि कुछ भी खाएँ, तो हम पर धिक्कार है।');
INSERT INTO `bible_verses_irv` VALUES ('27750', '44', '23', '15', 'इसलिए अब महासभा समेत सैन्य-दल के सरदार को समझाओ, कि उसे तुम्हारे पास ले आए, मानो कि तुम उसके विषय में और भी ठीक से जाँच करना चाहते हो, और हम उसके पहुँचने से पहले ही उसे मार डालने के लिये तैयार रहेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27751', '44', '23', '16', '¶ और पौलुस के भांजे ने सुना कि वे उसकी घात में हैं, तो गढ़ में जाकर पौलुस को सन्देश दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27752', '44', '23', '17', 'पौलुस ने सूबेदारों में से एक को अपने पास बुलाकर कहा, “इस जवान को सैन्य-दल के सरदार के पास ले जाओ, यह उससे कुछ कहना चाहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('27753', '44', '23', '18', 'अतः उसने उसको सैन्य-दल के सरदार के पास ले जाकर कहा, “बन्दी पौलुस ने मुझे बुलाकर विनती की, कि यह जवान सैन्य-दल के सरदार से कुछ कहना चाहता है; इसे उसके पास ले जा।”');
INSERT INTO `bible_verses_irv` VALUES ('27754', '44', '23', '19', 'सैन्य-दल के सरदार ने उसका हाथ पकड़कर, और उसे अलग ले जाकर पूछा, “तू मुझसे क्या कहना चाहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('27755', '44', '23', '20', 'उसने कहा, “यहूदियों ने एका किया है, कि तुझ से विनती करें कि कल पौलुस को महासभा में लाए, मानो तू और ठीक से उसकी जाँच करना चाहता है।');
INSERT INTO `bible_verses_irv` VALUES ('27756', '44', '23', '21', 'परन्तु उनकी मत मानना, क्योंकि उनमें से चालीस के ऊपर मनुष्य उसकी घात में हैं, जिन्होंने यह ठान लिया है कि जब तक वे पौलुस को मार न डालें, तब तक न खाएँगे और न पीएँगे, और अब वे तैयार हैं और तेरे वचन की प्रतीक्षा कर रहे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27757', '44', '23', '22', 'तब सैन्य-दल के सरदार ने जवान को यह निर्देश देकर विदा किया, “किसी से न कहना कि तूने मुझ को ये बातें बताई हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27758', '44', '23', '23', '¶ उसने तब दो सूबेदारों को बुलाकर कहा, “दो सौ सिपाही, सत्तर सवार, और दो सौ भालैत को कैसरिया जाने के लिये तैयार कर रख, तू रात के तीसरे पहर को निकलना।');
INSERT INTO `bible_verses_irv` VALUES ('27759', '44', '23', '24', 'और पौलुस की सवारी के लिये घोड़े तैयार रखो कि उसे फेलिक्स राज्यपाल के पास सुरक्षित पहुँचा दें।”');
INSERT INTO `bible_verses_irv` VALUES ('27760', '44', '23', '25', 'उसने इस प्रकार की चिट्ठी भी लिखी:');
INSERT INTO `bible_verses_irv` VALUES ('27761', '44', '23', '26', '¶ “महाप्रतापी फेलिक्स राज्यपाल को क्लौदियुस लूसियास को नमस्कार;');
INSERT INTO `bible_verses_irv` VALUES ('27762', '44', '23', '27', 'इस मनुष्य को यहूदियों ने पकड़कर मार डालना चाहा, परन्तु जब मैंने जाना कि वो रोमी है, तो सैन्य-दल लेकर छुड़ा लाया।');
INSERT INTO `bible_verses_irv` VALUES ('27763', '44', '23', '28', 'और मैं जानना चाहता था, कि वे उस पर किस कारण दोष लगाते हैं, इसलिए उसे उनकी महासभा में ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('27764', '44', '23', '29', 'तब मैंने जान लिया, कि वे अपनी व्यवस्था के विवादों के विषय में उस पर दोष लगाते हैं, परन्तु मार डाले जाने या बाँधे जाने के योग्य उसमें कोई दोष नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('27765', '44', '23', '30', 'और जब मुझे बताया गया, कि वे इस मनुष्य की घात में लगे हैं तो मैंने तुरन्त उसको तेरे पास भेज दिया; और मुद्दइयों को भी आज्ञा दी, कि तेरे सामने उस पर आरोप लगाए।”');
INSERT INTO `bible_verses_irv` VALUES ('27766', '44', '23', '31', '¶ अतः जैसे सिपाहियों को आज्ञा दी गई थी, वैसे ही पौलुस को लेकर रातों-रात अन्तिपत्रिस में लाए।');
INSERT INTO `bible_verses_irv` VALUES ('27767', '44', '23', '32', 'दूसरे दिन वे सवारों को उसके साथ जाने के लिये छोड़कर आप गढ़ को लौटे।');
INSERT INTO `bible_verses_irv` VALUES ('27768', '44', '23', '33', 'उन्होंने कैसरिया में पहुँचकर राज्यपाल को चिट्ठी दी; और पौलुस को भी उसके सामने खड़ा किया।');
INSERT INTO `bible_verses_irv` VALUES ('27769', '44', '23', '34', 'उसने पढ़कर पूछा, “यह किस प्रदेश का है?” और जब जान लिया कि किलिकिया का है;');
INSERT INTO `bible_verses_irv` VALUES ('27770', '44', '23', '35', 'तो उससे कहा, “जब तेरे मुद्दई भी आएँगे, तो मैं तेरा मुकद्दमा करूँगा।” और उसने उसे हेरोदेस के किले में, पहरे में रखने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27771', '44', '24', '1', '¶ पाँच दिन के बाद हनन्याह महायाजक कई प्राचीनों और तिरतुल्लुस नामक किसी वकील को साथ लेकर आया; उन्होंने राज्यपाल के सामने पौलुस पर दोषारोपण किया।');
INSERT INTO `bible_verses_irv` VALUES ('27772', '44', '24', '2', 'जब वह बुलाया गया तो तिरतुल्लुस उस पर दोष लगाकर कहने लगा, “हे महाप्रतापी फेलिक्स, तेरे द्वारा हमें जो बड़ा कुशल होता है; और तेरे प्रबन्ध से इस जाति के लिये कितनी बुराइयाँ सुधरती जाती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27773', '44', '24', '3', '¶ “इसको हम हर जगह और हर प्रकार से धन्यवाद के साथ मानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27774', '44', '24', '4', 'परन्तु इसलिए कि तुझे और दुःख नहीं देना चाहता, मैं तुझ से विनती करता हूँ, कि कृपा करके हमारी दो एक बातें सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('27775', '44', '24', '5', 'क्योंकि हमने इस मनुष्य को उपद्रवी और जगत के सारे यहूदियों में बलवा करानेवाला, और नासरियों के कुपंथ का मुखिया पाया है।');
INSERT INTO `bible_verses_irv` VALUES ('27776', '44', '24', '6', 'उसने मन्दिर को अशुद्ध करना चाहा, और तब हमने उसे बन्दी बना लिया। [हमने उसे अपनी व्यवस्था के अनुसार दण्ड दिया होता;');
INSERT INTO `bible_verses_irv` VALUES ('27777', '44', '24', '7', 'परन्तु सैन्य-दल के सरदार लूसियास ने आकर उसे बलपूर्वक हमारे हाथों से छीन लिया,');
INSERT INTO `bible_verses_irv` VALUES ('27778', '44', '24', '8', 'और इस पर दोष लगाने वालों को तेरे सम्मुख आने की आज्ञा दी।] इन सब बातों को जिनके विषय में हम उस पर दोष लगाते हैं, तू स्वयं उसको जाँच करके जान लेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27779', '44', '24', '9', 'यहूदियों ने भी उसका साथ देकर कहा, ये बातें इसी प्रकार की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27780', '44', '24', '10', '¶ जब राज्यपाल ने पौलुस को बोलने के लिये संकेत किया तो उसने उत्तर दिया: “मैं यह जानकर कि तू बहुत वर्षों से इस जाति का न्याय करता है, आनन्द से अपना प्रत्युत्तर देता हूँ।,');
INSERT INTO `bible_verses_irv` VALUES ('27781', '44', '24', '11', 'तू आप जान सकता है, कि जब से मैं यरूशलेम में आराधना करने को आया, मुझे बारह दिन से ऊपर नहीं हुए।');
INSERT INTO `bible_verses_irv` VALUES ('27782', '44', '24', '12', 'उन्होंने मुझे न मन्दिर में, न आराधनालयों में, न नगर में किसी से विवाद करते या भीड़ लगाते पाया;');
INSERT INTO `bible_verses_irv` VALUES ('27783', '44', '24', '13', 'और न तो वे उन बातों को, जिनके विषय में वे अब मुझ पर दोष लगाते हैं, तेरे सामने उन्हें सच प्रमाणित कर सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27784', '44', '24', '14', 'परन्तु यह मैं तेरे सामने मान लेता हूँ, कि जिस पंथ को वे कुपंथ कहते हैं, उसी की रीति पर मैं अपने पूर्वजों के परमेश्वर की सेवा करता हूँ; और जो बातें व्यवस्था और भविष्यद्वक्ताओं की पुस्तकों में लिखी हैं, उन सब पर विश्वास करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27785', '44', '24', '15', 'और परमेश्वर से आशा रखता हूँ जो वे आप भी रखते हैं, कि धर्मी और अधर्मी दोनों का जी उठना होगा।');
INSERT INTO `bible_verses_irv` VALUES ('27786', '44', '24', '16', 'इससे मैं आप भी यत्न करता हूँ, कि परमेश्वर की और मनुष्यों की ओर मेरा विवेक सदा निर्दोष रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27787', '44', '24', '17', 'बहुत वर्षों के बाद मैं अपने लोगों को दान पहुँचाने, और भेंट चढ़ाने आया था।');
INSERT INTO `bible_verses_irv` VALUES ('27788', '44', '24', '18', 'उन्होंने मुझे मन्दिर में, शुद्ध दशा में, बिना भीड़ के साथ, और बिना दंगा करते हुए इस काम में पाया। परन्तु वहाँ आसिया के कुछ यहूदी थे - और उनको उचित था,');
INSERT INTO `bible_verses_irv` VALUES ('27789', '44', '24', '19', 'कि यदि मेरे विरोध में उनकी कोई बात हो तो यहाँ तेरे सामने आकर मुझ पर दोष लगाते।');
INSERT INTO `bible_verses_irv` VALUES ('27790', '44', '24', '20', 'या ये आप ही कहें, कि जब मैं महासभा के सामने खड़ा था, तो उन्होंने मुझ में कौन सा अपराध पाया?');
INSERT INTO `bible_verses_irv` VALUES ('27791', '44', '24', '21', 'इस एक बात को छोड़ जो मैंने उनके बीच में खड़े होकर पुकारकर कहा था, ‘मरे हुओं के जी उठने के विषय में आज मेरा तुम्हारे सामने मुकद्दमा हो रहा है।’”');
INSERT INTO `bible_verses_irv` VALUES ('27792', '44', '24', '22', 'फेलिक्स ने जो इस पंथ की बातें ठीक-ठीक जानता था, उन्हें यह कहकर टाल दिया, “जब सैन्य-दल का सरदार लूसियास आएगा, तो तुम्हारी बात का निर्णय करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27793', '44', '24', '23', 'और सूबेदार को आज्ञा दी, कि पौलुस को कुछ छूट में रखकर रखवाली करना, और उसके मित्रों में से किसी को भी उसकी सेवा करने से न रोकना।');
INSERT INTO `bible_verses_irv` VALUES ('27794', '44', '24', '24', '¶ कुछ दिनों के बाद फेलिक्स अपनी पत्नी द्रुसिल्ला को, जो यहूदिनी थी, साथ लेकर आया और पौलुस को बुलवाकर उस विश्वास के विषय में जो मसीह यीशु पर है, उससे सुना।');
INSERT INTO `bible_verses_irv` VALUES ('27795', '44', '24', '25', 'जब वह धार्मिकता और संयम और आनेवाले न्याय की चर्चा कर रहा था, तो फेलिक्स ने भयभीत होकर उत्तर दिया, “अभी तो जा; अवसर पाकर मैं तुझे फिर बुलाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27796', '44', '24', '26', 'उसे पौलुस से कुछ धन मिलने की भी आशा थी; इसलिए और भी बुला-बुलाकर उससे बातें किया करता था।');
INSERT INTO `bible_verses_irv` VALUES ('27797', '44', '24', '27', 'परन्तु जब दो वर्ष बीत गए, तो पुरकियुस फेस्तुस, फेलिक्स की जगह पर आया, और फेलिक्स यहूदियों को खुश करने की इच्छा से पौलुस को बन्दी ही छोड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('27798', '44', '25', '1', '¶ फेस्तुस उस प्रान्त में पहुँचकर तीन दिन के बाद कैसरिया से यरूशलेम को गया।');
INSERT INTO `bible_verses_irv` VALUES ('27799', '44', '25', '2', 'तब प्रधान याजकों ने, और यहूदियों के प्रमुख लोगों ने, उसके सामने पौलुस पर दोषारोपण की;');
INSERT INTO `bible_verses_irv` VALUES ('27800', '44', '25', '3', 'और उससे विनती करके उसके विरोध में यह चाहा कि वह उसे यरूशलेम में बुलवाए, क्योंकि वे उसे रास्ते ही में मार डालने की घात लगाए हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('27801', '44', '25', '4', 'फेस्तुस ने उत्तर दिया, “पौलुस कैसरिया में कैदी है, और मैं स्वयं जल्द वहाँ जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27802', '44', '25', '5', 'फिर कहा, “तुम से जो अधिकार रखते हैं, वे साथ चलें, और यदि इस मनुष्य ने कुछ अनुचित काम किया है, तो उस पर दोष लगाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27803', '44', '25', '6', '¶ उनके बीच कोई आठ दस दिन रहकर वह कैसरिया गया: और दूसरे दिन न्याय आसन पर बैठकर पौलुस को लाने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27804', '44', '25', '7', 'जब वह आया, तो जो यहूदी यरूशलेम से आए थे, उन्होंने आस-पास खड़े होकर उस पर बहुत से गम्भीर दोष लगाए, जिनका प्रमाण वे नहीं दे सकते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27805', '44', '25', '8', 'परन्तु पौलुस ने उत्तर दिया, “मैंने न तो यहूदियों की व्यवस्था के और न मन्दिर के, और न कैसर के विरुद्ध कोई अपराध किया है।”');
INSERT INTO `bible_verses_irv` VALUES ('27806', '44', '25', '9', 'तब फेस्तुस ने यहूदियों को खुश करने की इच्छा से पौलुस को उत्तर दिया, “क्या तू चाहता है कि यरूशलेम को जाए; और वहाँ मेरे सामने तेरा यह मुकद्दमा तय किया जाए?”');
INSERT INTO `bible_verses_irv` VALUES ('27807', '44', '25', '10', '¶ पौलुस ने कहा, “मैं कैसर के न्याय आसन के सामने खड़ा हूँ; मेरे मुकद्दमे का यहीं फैसला होना चाहिए। जैसा तू अच्छी तरह जानता है, यहूदियों का मैंने कुछ अपराध नहीं किया।');
INSERT INTO `bible_verses_irv` VALUES ('27808', '44', '25', '11', 'यदि अपराधी हूँ और मार डाले जाने योग्य कोई काम किया है, तो मरने से नहीं मुकरता; परन्तु जिन बातों का ये मुझ पर दोष लगाते हैं, यदि उनमें से कोई बात सच न ठहरे, तो कोई मुझे उनके हाथ नहीं सौंप सकता। मैं कैसर की दुहाई देता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27809', '44', '25', '12', 'तब फेस्तुस ने मंत्रियों की सभा के साथ विचार करके उत्तर दिया, “तूने कैसर की दुहाई दी है, तो तू कैसर के पास ही जाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27810', '44', '25', '13', '¶ कुछ दिन बीतने के बाद अग्रिप्पा राजा और बिरनीके ने कैसरिया में आकर फेस्तुस से भेंट की।');
INSERT INTO `bible_verses_irv` VALUES ('27811', '44', '25', '14', 'उनके बहुत दिन वहाँ रहने के बाद फेस्तुस ने पौलुस के विषय में राजा को बताया, “एक मनुष्य है, जिसे फेलिक्स बन्दी छोड़ गया है।');
INSERT INTO `bible_verses_irv` VALUES ('27812', '44', '25', '15', 'जब मैं यरूशलेम में था, तो प्रधान याजकों और यहूदियों के प्राचीनों ने उस पर दोषारोपण किया और चाहा, कि उस पर दण्ड की आज्ञा दी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27813', '44', '25', '16', 'परन्तु मैंने उनको उत्तर दिया, कि रोमियों की यह रीति नहीं, कि किसी मनुष्य को दण्ड के लिये सौंप दें, जब तक आरोपी को अपने दोष लगाने वालों के सामने खड़े होकर दोष के उत्तर देने का अवसर न मिले।');
INSERT INTO `bible_verses_irv` VALUES ('27814', '44', '25', '17', 'अतः जब वे यहाँ उपस्थित हुए, तो मैंने कुछ देर न की, परन्तु दूसरे ही दिन न्याय आसन पर बैठकर, उस मनुष्य को लाने की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27815', '44', '25', '18', 'जब उसके मुद्दई खड़े हुए, तो उन्होंने ऐसी बुरी बातों का दोष नहीं लगाया, जैसा मैं समझता था।');
INSERT INTO `bible_verses_irv` VALUES ('27816', '44', '25', '19', 'परन्तु अपने मत के, और यीशु नामक किसी मनुष्य के विषय में जो मर गया था, और पौलुस उसको जीवित बताता था, विवाद करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27817', '44', '25', '20', 'और मैं उलझन में था, कि इन बातों का पता कैसे लगाऊँ? इसलिए मैंने उससे पूछा, ‘क्या तू यरूशलेम जाएगा, कि वहाँ इन बातों का फैसला हो?’');
INSERT INTO `bible_verses_irv` VALUES ('27818', '44', '25', '21', 'परन्तु जब पौलुस ने दुहाई दी, कि मेरे मुकद्दमे का फैसला महाराजाधिराज के यहाँ हो; तो मैंने आज्ञा दी, कि जब तक उसे कैसर के पास न भेजूँ, उसकी रखवाली की जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('27819', '44', '25', '22', 'तब अग्रिप्पा ने फेस्तुस से कहा, “मैं भी उस मनुष्य की सुनना चाहता हूँ।” उसने कहा, “तू कल सुन लेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27820', '44', '25', '23', '¶ अतः दूसरे दिन, जब अग्रिप्पा और बिरनीके बड़ी धूमधाम से आकर सैन्य-दल के सरदारों और नगर के प्रमुख लोगों के साथ दरबार में पहुँचे। तब फेस्तुस ने आज्ञा दी, कि वे पौलुस को ले आएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27821', '44', '25', '24', 'फेस्तुस ने कहा, “हे महाराजा अग्रिप्पा, और हे सब मनुष्यों जो यहाँ हमारे साथ हो, तुम इस मनुष्य को देखते हो, जिसके विषय में सारे यहूदियों ने यरूशलेम में और यहाँ भी चिल्ला चिल्लाकर मुझसे विनती की, कि इसका जीवित रहना उचित नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('27822', '44', '25', '25', 'परन्तु मैंने जान लिया कि उसने ऐसा कुछ नहीं किया कि मार डाला जाए; और जबकि उसने आप ही महाराजाधिराज की दुहाई दी, तो मैंने उसे भेजने का निर्णय किया।');
INSERT INTO `bible_verses_irv` VALUES ('27823', '44', '25', '26', 'परन्तु मैंने उसके विषय में कोई ठीक बात नहीं पाई कि महाराजाधिराज को लिखूँ, इसलिए मैं उसे तुम्हारे सामने और विशेष करके हे राजा अग्रिप्पा तेरे सामने लाया हूँ, कि जाँचने के बाद मुझे कुछ लिखने को मिले।');
INSERT INTO `bible_verses_irv` VALUES ('27824', '44', '25', '27', 'क्योंकि बन्दी को भेजना और जो दोष उस पर लगाए गए, उन्हें न बताना, मुझे व्यर्थ समझ पड़ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('27825', '44', '26', '1', '¶ अग्रिप्पा ने पौलुस से कहा, “तुझे अपने विषय में बोलने की अनुमति है।” तब पौलुस हाथ बढ़ाकर उत्तर देने लगा,');
INSERT INTO `bible_verses_irv` VALUES ('27826', '44', '26', '2', '¶ “हे राजा अग्रिप्पा, जितनी बातों का यहूदी मुझ पर दोष लगाते हैं, आज तेरे सामने उनका उत्तर देने में मैं अपने को धन्य समझता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('27827', '44', '26', '3', 'विशेष करके इसलिए कि तू यहूदियों के सब प्रथाओं और विवादों को जानता है। अतः मैं विनती करता हूँ, धीरज से मेरी सुन ले।');
INSERT INTO `bible_verses_irv` VALUES ('27828', '44', '26', '4', '¶ “जैसा मेरा चाल-चलन आरम्भ से अपनी जाति के बीच और यरूशलेम में जैसा था, यह सब यहूदी जानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27829', '44', '26', '5', 'वे यदि गवाही देना चाहते हैं, तो आरम्भ से मुझे पहचानते हैं, कि मैं फरीसी होकर अपने धर्म के सबसे खरे पंथ के अनुसार चला।');
INSERT INTO `bible_verses_irv` VALUES ('27830', '44', '26', '6', 'और अब उस प्रतिज्ञा की आशा के कारण जो परमेश्वर ने हमारे पूर्वजों से की थी, मुझ पर मुकद्दमा चल रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('27831', '44', '26', '7', 'उसी प्रतिज्ञा के पूरे होने की आशा लगाए हुए, हमारे बारहों गोत्र अपने सारे मन से रात-दिन परमेश्वर की सेवा करते आए हैं। हे राजा, इसी आशा के विषय में यहूदी मुझ पर दोष लगाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27832', '44', '26', '8', 'जबकि परमेश्वर मरे हुओं को जिलाता है, तो तुम्हारे यहाँ यह बात क्यों विश्वास के योग्य नहीं समझी जाती?');
INSERT INTO `bible_verses_irv` VALUES ('27833', '44', '26', '9', '¶ “मैंने भी समझा था कि यीशु नासरी के नाम के विरोध में मुझे बहुत कुछ करना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('27834', '44', '26', '10', 'और मैंने यरूशलेम में ऐसा ही किया; और प्रधान याजकों से अधिकार पाकर बहुत से पवित्र लोगों को बन्दीगृह में डाला, और जब वे मार डाले जाते थे, तो मैं भी उनके विरोध में अपनी सम्मति देता था।');
INSERT INTO `bible_verses_irv` VALUES ('27835', '44', '26', '11', 'और हर आराधनालय में मैं उन्हें ताड़ना दिला-दिलाकर यीशु की निन्दा करवाता था, यहाँ तक कि क्रोध के मारे ऐसा पागल हो गया कि बाहर के नगरों में भी जाकर उन्हें सताता था।');
INSERT INTO `bible_verses_irv` VALUES ('27836', '44', '26', '12', '¶ “इसी धुन में जब मैं प्रधान याजकों से अधिकार और आज्ञापत्र लेकर दमिश्क को जा रहा था;');
INSERT INTO `bible_verses_irv` VALUES ('27837', '44', '26', '13', 'तो हे राजा, मार्ग में दोपहर के समय मैंने आकाश से सूर्य के तेज से भी बढ़कर एक ज्योति, अपने और अपने साथ चलनेवालों के चारों ओर चमकती हुई देखी।');
INSERT INTO `bible_verses_irv` VALUES ('27838', '44', '26', '14', 'और जब हम सब भूमि पर गिर पड़े, तो मैंने इब्रानी भाषा में, मुझसे कहते हुए यह वाणी सुनी, ‹‘हे शाऊल, हे शाऊल, तू मुझे क्यों सताता है? पैने पर लात मारना तेरे लिये कठिन है।’›');
INSERT INTO `bible_verses_irv` VALUES ('27839', '44', '26', '15', 'मैंने कहा, ‘हे प्रभु, तू कौन है?’ प्रभु ने कहा, ‹‘मैं यीशु हूँ, जिसे तू सताता है।›');
INSERT INTO `bible_verses_irv` VALUES ('27840', '44', '26', '16', '‹परन्तु तू उठ, अपने पाँवों पर खड़ा हो; क्योंकि मैंने तुझे इसलिए दर्शन दिया है कि तुझे उन बातों का भी सेवक और गवाह ठहराऊँ, जो तूने देखी हैं, और उनका भी जिनके लिये मैं तुझे दर्शन दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('27841', '44', '26', '17', '‹और मैं तुझे तेरे लोगों से और अन्यजातियों से बचाता रहूँगा, जिनके पास मैं अब तुझे इसलिए भेजता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('27842', '44', '26', '18', '‹कि तू उनकी आँखें खोले, कि› ‹वे अंधकार से ज्योति की ओर›‹, और शैतान के अधिकार से परमेश्वर की ओर फिरें; कि पापों की क्षमा, और उन लोगों के साथ जो मुझ पर विश्वास करने से पवित्र किए गए हैं, विरासत पाएँ।’›');
INSERT INTO `bible_verses_irv` VALUES ('27843', '44', '26', '19', '¶ अतः हे राजा अग्रिप्पा, मैंने उस स्वर्गीय दर्शन की बात न टाली,');
INSERT INTO `bible_verses_irv` VALUES ('27844', '44', '26', '20', 'परन्तु पहले दमिश्क के, फिर यरूशलेम के रहनेवालों को, तब यहूदिया के सारे देश में और अन्यजातियों को समझाता रहा, कि मन फिराओ और परमेश्वर की ओर फिरकर मन फिराव के योग्य काम करो।');
INSERT INTO `bible_verses_irv` VALUES ('27845', '44', '26', '21', 'इन बातों के कारण यहूदी मुझे मन्दिर में पकड़कर मार डालने का यत्न करते थे।');
INSERT INTO `bible_verses_irv` VALUES ('27846', '44', '26', '22', 'परन्तु परमेश्वर की सहायता से मैं आज तक बना हूँ और छोटे बड़े सभी के सामने गवाही देता हूँ, और उन बातों को छोड़ कुछ नहीं कहता, जो भविष्यद्वक्ताओं और मूसा ने भी कहा कि होनेवाली हैं,');
INSERT INTO `bible_verses_irv` VALUES ('27847', '44', '26', '23', 'कि मसीह को दुःख उठाना होगा, और वही सबसे पहले मरे हुओं में से जी उठकर, हमारे लोगों में और अन्यजातियों में ज्योति का प्रचार करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27848', '44', '26', '24', '¶ जब वह इस रीति से उत्तर दे रहा था, तो फेस्तुस ने ऊँचे शब्द से कहा, “हे पौलुस, तू पागल है। बहुत विद्या ने तुझे पागल कर दिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('27849', '44', '26', '25', 'परन्तु उसने कहा, “हे महाप्रतापी फेस्तुस, मैं पागल नहीं, परन्तु सच्चाई और बुद्धि की बातें कहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27850', '44', '26', '26', 'राजा भी जिसके सामने मैं निडर होकर बोल रहा हूँ, ये बातें जानता है, और मुझे विश्वास है, कि इन बातों में से कोई उससे छिपी नहीं, क्योंकि वह घटना तो कोने में नहीं हुई।');
INSERT INTO `bible_verses_irv` VALUES ('27851', '44', '26', '27', 'हे राजा अग्रिप्पा, क्या तू भविष्यद्वक्ताओं का विश्वास करता है? हाँ, मैं जानता हूँ, कि तू विश्वास करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('27852', '44', '26', '28', 'अब अग्रिप्पा ने पौलुस से कहा, “क्या तू थोड़े ही समझाने से मुझे मसीही बनाना चाहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('27853', '44', '26', '29', 'पौलुस ने कहा, “परमेश्वर से मेरी प्रार्थना यह है कि क्या थोड़े में, क्या बहुत में, केवल तू ही नहीं, परन्तु जितने लोग आज मेरी सुनते हैं, मेरे इन बन्धनों को छोड़ वे मेरे समान हो जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27854', '44', '26', '30', '¶ तब राजा और राज्यपाल और बिरनीके और उनके साथ बैठनेवाले उठ खड़े हुए;');
INSERT INTO `bible_verses_irv` VALUES ('27855', '44', '26', '31', 'और अलग जाकर आपस में कहने लगे, “यह मनुष्य ऐसा तो कुछ नहीं करता, जो मृत्यु-दण्ड या बन्दीगृह में डाले जाने के योग्य हो।');
INSERT INTO `bible_verses_irv` VALUES ('27856', '44', '26', '32', 'अग्रिप्पा ने फेस्तुस से कहा, “यदि यह मनुष्य कैसर की दुहाई न देता, तो छूट सकता था।”');
INSERT INTO `bible_verses_irv` VALUES ('27857', '44', '27', '1', '¶ जब यह निश्चित हो गया कि हम जहाज द्वारा इतालिया जाएँ, तो उन्होंने पौलुस और कुछ अन्य बन्दियों को भी यूलियुस नामक औगुस्तुस की सैन्य-दल के एक सूबेदार के हाथ सौंप दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27858', '44', '27', '2', 'अद्रमुत्तियुम के एक जहाज पर जो आसिया के किनारे की जगहों में जाने पर था, चढ़कर हमने उसे खोल दिया, और अरिस्तर्खुस नामक थिस्सलुनीके का एक मकिदुनी हमारे साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('27859', '44', '27', '3', 'दूसरे दिन हमने सीदोन में लंगर डाला और यूलियुस ने पौलुस पर कृपा करके उसे मित्रों के यहाँ जाने दिया कि उसका सत्कार किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('27860', '44', '27', '4', 'वहाँ से जहाज खोलकर हवा विरुद्ध होने के कारण हम साइप्रस की आड़ में होकर चले;');
INSERT INTO `bible_verses_irv` VALUES ('27861', '44', '27', '5', 'और किलिकिया और पंफूलिया के निकट के समुद्र में होकर लूसिया के मूरा में उतरे।');
INSERT INTO `bible_verses_irv` VALUES ('27862', '44', '27', '6', 'वहाँ सूबेदार को सिकन्दरिया का एक जहाज इतालिया जाता हुआ मिला, और उसने हमें उस पर चढ़ा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27863', '44', '27', '7', 'जब हम बहुत दिनों तक धीरे धीरे चलकर कठिनता से कनिदुस के सामने पहुँचे, तो इसलिए कि हवा हमें आगे बढ़ने न देती थी, हम सलमोने के सामने से होकर क्रेते की आड़ में चले;');
INSERT INTO `bible_verses_irv` VALUES ('27864', '44', '27', '8', 'और उसके किनारे-किनारे कठिनता से चलकर ‘शुभलंगरबारी’ नामक एक जगह पहुँचे, जहाँ से लसया नगर निकट था।');
INSERT INTO `bible_verses_irv` VALUES ('27865', '44', '27', '9', '¶ जब बहुत दिन बीत गए, और जलयात्रा में जोखिम इसलिए होती थी कि उपवास के दिन अब बीत चुके थे, तो पौलुस ने उन्हें यह कहकर चेतावनी दी,');
INSERT INTO `bible_verses_irv` VALUES ('27866', '44', '27', '10', '“हे सज्जनों, मुझे ऐसा जान पड़ता है कि इस यात्रा में विपत्ति और बहुत हानि, न केवल माल और जहाज की वरन् हमारे प्राणों की भी होनेवाली है।”');
INSERT INTO `bible_verses_irv` VALUES ('27867', '44', '27', '11', 'परन्तु सूबेदार ने कप्ता‍न और जहाज के स्वामी की बातों को पौलुस की बातों से बढ़कर माना।');
INSERT INTO `bible_verses_irv` VALUES ('27868', '44', '27', '12', 'वह बन्दरगाह जाड़ा काटने के लिये अच्छा न था; इसलिए बहुतों का विचार हुआ कि वहाँ से जहाज खोलकर यदि किसी रीति से हो सके तो फीनिक्स में पहुँचकर जाड़ा काटें। यह तो क्रेते का एक बन्दरगाह है जो दक्षिण-पश्चिम और उत्तर-पश्चिम की ओर खुलता है।');
INSERT INTO `bible_verses_irv` VALUES ('27869', '44', '27', '13', '¶ जब दक्षिणी हवा बहने लगी, तो उन्होंने सोचा कि उन्हें जिसकी जरूरत थी वह उनके पास थी, इसलिए लंगर उठाया और किनारे के किनारे, समुद्र तट के पास चल दिए।');
INSERT INTO `bible_verses_irv` VALUES ('27870', '44', '27', '14', 'परन्तु थोड़ी देर में जमीन की ओर से एक बड़ी आँधी उठी, जो ‘यूरकुलीन’ कहलाती है।');
INSERT INTO `bible_verses_irv` VALUES ('27871', '44', '27', '15', 'जब आँधी जहाज पर लगी, तब वह हवा के सामने ठहर न सका, अतः हमने उसे बहने दिया, और इसी तरह बहते हुए चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27872', '44', '27', '16', 'तब कौदा नामक एक छोटे से टापू की आड़ में बहते-बहते हम कठिनता से डोंगी को वश में कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('27873', '44', '27', '17', 'फिर मल्लाहों ने उसे उठाकर, अनेक उपाय करके जहाज को नीचे से बाँधा, और सुरतिस के रेत पर टिक जाने के भय से पाल और सामान उतार कर बहते हुए चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27874', '44', '27', '18', 'और जब हमने आँधी से बहुत हिचकोले और धक्के खाए, तो दूसरे दिन वे जहाज का माल फेंकने लगे;');
INSERT INTO `bible_verses_irv` VALUES ('27875', '44', '27', '19', 'और तीसरे दिन उन्होंने अपने हाथों से जहाज का साज-सामान भी फेंक दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27876', '44', '27', '20', 'और जब बहुत दिनों तक न सूर्य न तारे दिखाई दिए, और बड़ी आँधी चल रही थी, तो अन्त में हमारे बचने की सारी आशा जाती रही।');
INSERT INTO `bible_verses_irv` VALUES ('27877', '44', '27', '21', '¶ जब वे बहुत दिन तक भूखे रह चुके, तो पौलुस ने उनके बीच में खड़ा होकर कहा, “हे लोगों, चाहिए था कि तुम मेरी बात मानकर, क्रेते से न जहाज खोलते और न यह विपत्ति आती और न यह हानि उठाते।');
INSERT INTO `bible_verses_irv` VALUES ('27878', '44', '27', '22', 'परन्तु अब मैं तुम्हें समझाता हूँ कि ढाढ़स बाँधो, क्योंकि तुम में से किसी के प्राण की हानि न होगी, पर केवल जहाज की।');
INSERT INTO `bible_verses_irv` VALUES ('27879', '44', '27', '23', 'क्योंकि परमेश्वर जिसका मैं हूँ, और जिसकी सेवा करता हूँ, उसके स्वर्गदूत ने आज रात मेरे पास आकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27880', '44', '27', '24', '‘हे पौलुस, मत डर! तुझे कैसर के सामने खड़ा होना अवश्य है। और देख, परमेश्वर ने सब को जो तेरे साथ यात्रा करते हैं, तुझे दिया है।’');
INSERT INTO `bible_verses_irv` VALUES ('27881', '44', '27', '25', 'इसलिए, हे सज्जनों, ढाढ़स बाँधो; क्योंकि मैं परमेश्वर पर विश्वास करता हूँ, कि जैसा मुझसे कहा गया है, वैसा ही होगा।');
INSERT INTO `bible_verses_irv` VALUES ('27882', '44', '27', '26', 'परन्तु हमें किसी टापू पर जा टिकना होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27883', '44', '27', '27', '¶ जब चौदहवीं रात हुई, और हम अद्रिया समुद्र में भटक रहे थे, तो आधी रात के निकट मल्लाहों ने अनुमान से जाना कि हम किसी देश के निकट पहुँच रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27884', '44', '27', '28', 'थाह लेकर उन्होंने बीस पुरसा गहरा पाया और थोड़ा आगे बढ़कर फिर थाह ली, तो पन्द्रह पुरसा पाया।');
INSERT INTO `bible_verses_irv` VALUES ('27885', '44', '27', '29', 'तब पत्थरीली जगहों पर पड़ने के डर से उन्होंने जहाज के पीछे चार लंगर डाले, और भोर होने की कामना करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27886', '44', '27', '30', 'परन्तु जब मल्लाह जहाज पर से भागना चाहते थे, और गलही से लंगर डालने के बहाने डोंगी समुद्र में उतार दी;');
INSERT INTO `bible_verses_irv` VALUES ('27887', '44', '27', '31', 'तो पौलुस ने सूबेदार और सिपाहियों से कहा, “यदि ये जहाज पर न रहें, तो तुम भी नहीं बच सकते।”');
INSERT INTO `bible_verses_irv` VALUES ('27888', '44', '27', '32', 'तब सिपाहियों ने रस्से काटकर डोंगी गिरा दी।');
INSERT INTO `bible_verses_irv` VALUES ('27889', '44', '27', '33', '¶ जब भोर होने पर था, तो पौलुस ने यह कहकर, सब को भोजन करने को समझाया, “आज चौदह दिन हुए कि तुम आस देखते-देखते भूखे रहे, और कुछ भोजन न किया।');
INSERT INTO `bible_verses_irv` VALUES ('27890', '44', '27', '34', 'इसलिए तुम्हें समझाता हूँ कि कुछ खा लो, जिससे तुम्हारा बचाव हो; क्योंकि तुम में से किसी के सिर का एक बाल भी न गिरेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27891', '44', '27', '35', 'और यह कहकर उसने रोटी लेकर सब के सामने परमेश्वर का धन्यवाद किया और तोड़कर खाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27892', '44', '27', '36', 'तब वे सब भी ढाढ़स बाँधकर भोजन करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27893', '44', '27', '37', 'हम सब मिलकर जहाज पर दो सौ छिहत्तर जन थे।');
INSERT INTO `bible_verses_irv` VALUES ('27894', '44', '27', '38', 'जब वे भोजन करके तृप्त हुए, तो गेहूँ को समुद्र में फेंककर जहाज हलका करने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('27895', '44', '27', '39', '¶ जब दिन निकला, तो उन्होंने उस देश को नहीं पहचाना, परन्तु एक खाड़ी देखी जिसका चौरस किनारा था, और विचार किया कि यदि हो सके तो इसी पर जहाज को टिकाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27896', '44', '27', '40', 'तब उन्होंने लंगरों को खोलकर समुद्र में छोड़ दिया और उसी समय पतवारों के बन्धन खोल दिए, और हवा के सामने अगला पाल चढ़ाकर किनारे की ओर चले।');
INSERT INTO `bible_verses_irv` VALUES ('27897', '44', '27', '41', 'परन्तु दो समुद्र के संगम की जगह पड़कर उन्होंने जहाज को टिकाया, और गलही तो धक्का खाकर गड़ गई, और टल न सकी; परन्तु जहाज का पीछला भाग लहरों के बल से टूटने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('27898', '44', '27', '42', 'तब सिपाहियों का यह विचार हुआ कि बन्दियों को मार डालें; ऐसा न हो कि कोई तैर कर निकल भागे।');
INSERT INTO `bible_verses_irv` VALUES ('27899', '44', '27', '43', 'परन्तु सूबेदार ने पौलुस को बचाने की इच्छा से उन्हें इस विचार से रोका, और यह कहा, कि जो तैर सकते हैं, पहले कूदकर किनारे पर निकल जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('27900', '44', '27', '44', 'और बाकी कोई पटरों पर, और कोई जहाज की अन्य वस्तुओं के सहारे निकल जाएँ, इस रीति से सब कोई भूमि पर बच निकले।');
INSERT INTO `bible_verses_irv` VALUES ('27901', '44', '28', '1', '¶ जब हम बच निकले, तो पता चला कि यह टापू माल्टा कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('27902', '44', '28', '2', 'और वहाँ के निवासियों ने हम पर अनोखी कृपा की; क्योंकि मेंह के कारण जो बरस रहा था और जाड़े के कारण, उन्होंने आग सुलगाकर हम सब को ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('27903', '44', '28', '3', 'जब पौलुस ने लकड़ियों का गट्ठा बटोरकर आग पर रखा, तो एक साँप आँच पाकर निकला और उसके हाथ से लिपट गया।');
INSERT INTO `bible_verses_irv` VALUES ('27904', '44', '28', '4', 'जब उन निवासियों ने साँप को उसके हाथ में लटके हुए देखा, तो आपस में कहा, “सचमुच यह मनुष्य हत्यारा है, कि यद्यपि समुद्र से बच गया, तो भी न्याय ने जीवित रहने न दिया।”');
INSERT INTO `bible_verses_irv` VALUES ('27905', '44', '28', '5', 'तब उसने साँप को आग में झटक दिया, और उसे कुछ हानि न पहुँची।');
INSERT INTO `bible_verses_irv` VALUES ('27906', '44', '28', '6', 'परन्तु वे प्रतीक्षा कर रहे थे कि वह सूज जाएगा, या एकाएक गिरकर मर जाएगा, परन्तु जब वे बहुत देर तक देखते रहे और देखा कि उसका कुछ भी नहीं बिगड़ा, तो और ही विचार कर कहा, “यह तो कोई देवता है।”');
INSERT INTO `bible_verses_irv` VALUES ('27907', '44', '28', '7', '¶ उस जगह के आस-पास पुबलियुस नामक उस टापू के प्रधान की भूमि थी: उसने हमें अपने घर ले जाकर तीन दिन मित्रभाव से पहुनाई की।');
INSERT INTO `bible_verses_irv` VALUES ('27908', '44', '28', '8', 'पुबलियुस के पिता तेज बुखार और पेचिश से रोगी पड़ा था। अतः पौलुस ने उसके पास घर में जाकर प्रार्थना की, और उस पर हाथ रखकर उसे चंगा किया।');
INSERT INTO `bible_verses_irv` VALUES ('27909', '44', '28', '9', 'जब ऐसा हुआ, तो उस टापू के बाकी बीमार आए, और चंगे किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('27910', '44', '28', '10', 'उन्होंने हमारा बहुत आदर किया, और जब हम चलने लगे, तो जो कुछ हमारे लिये आवश्यक था, जहाज पर रख दिया।');
INSERT INTO `bible_verses_irv` VALUES ('27911', '44', '28', '11', '¶ तीन महीने के बाद हम सिकन्दरिया के एक जहाज पर चल निकले, जो उस टापू में जाड़े काट रहा था, और जिसका चिन्ह दियुसकूरी था।');
INSERT INTO `bible_verses_irv` VALUES ('27912', '44', '28', '12', 'सुरकूसा में लंगर डाल करके हम तीन दिन टिके रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27913', '44', '28', '13', 'वहाँ से हम घूमकर रेगियुम में आए; और एक दिन के बाद दक्षिणी हवा चली, तब दूसरे दिन पुतियुली में आए।');
INSERT INTO `bible_verses_irv` VALUES ('27914', '44', '28', '14', 'वहाँ हमको कुछ भाई मिले, और उनके कहने से हम उनके यहाँ सात दिन तक रहे; और इस रीति से हम रोम को चले।');
INSERT INTO `bible_verses_irv` VALUES ('27915', '44', '28', '15', 'वहाँ से वे भाई हमारा समाचार सुनकर अप्पियुस के चौक और तीन-सराय तक हमारी भेंट करने को निकल आए, जिन्हें देखकर पौलुस ने परमेश्वर का धन्यवाद किया, और ढाढ़स बाँधा।');
INSERT INTO `bible_verses_irv` VALUES ('27916', '44', '28', '16', '¶ जब हम रोम में पहुँचे, तो पौलुस को एक सिपाही के साथ जो उसकी रखवाली करता था, अकेले रहने की आज्ञा हुई।');
INSERT INTO `bible_verses_irv` VALUES ('27917', '44', '28', '17', '¶ तीन दिन के बाद उसने यहूदियों के प्रमुख लोगों को बुलाया, और जब वे इकट्ठे हुए तो उनसे कहा, “हे भाइयों, मैंने अपने लोगों के या पूर्वजों की प्रथाओं के विरोध में कुछ भी नहीं किया, फिर भी बन्दी बनाकर यरूशलेम से रोमियों के हाथ सौंपा गया।');
INSERT INTO `bible_verses_irv` VALUES ('27918', '44', '28', '18', 'उन्होंने मुझे जाँचकर छोड़ देना चाहा, क्योंकि मुझ में मृत्यु के योग्य कोई दोष न था।');
INSERT INTO `bible_verses_irv` VALUES ('27919', '44', '28', '19', 'परन्तु जब यहूदी इसके विरोध में बोलने लगे, तो मुझे कैसर की दुहाई देनी पड़ी; यह नहीं कि मुझे अपने लोगों पर कोई दोष लगाना था।');
INSERT INTO `bible_verses_irv` VALUES ('27920', '44', '28', '20', 'इसलिए मैंने तुम को बुलाया है, कि तुम से मिलूँ और बातचीत करूँ; क्योंकि इस्राएल की आशा के लिये मैं इस जंजीर से जकड़ा हुआ हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('27921', '44', '28', '21', 'उन्होंने उससे कहा, “न हमने तेरे विषय में यहूदियों से चिट्ठियाँ पाईं, और न भाइयों में से किसी ने आकर तेरे विषय में कुछ बताया, और न बुरा कहा।');
INSERT INTO `bible_verses_irv` VALUES ('27922', '44', '28', '22', 'परन्तु तेरा विचार क्या है? वही हम तुझ से सुनना चाहते हैं, क्योंकि हम जानते हैं, कि हर जगह इस मत के विरोध में लोग बातें करते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('27923', '44', '28', '23', '¶ तब उन्होंने उसके लिये एक दिन ठहराया, और बहुत से लोग उसके यहाँ इकट्ठे हुए, और वह परमेश्वर के राज्य की गवाही देता हुआ, और मूसा की व्यवस्था और भविष्यद्वक्ताओं की पुस्तकों से यीशु के विषय में समझा-समझाकर भोर से साँझ तक वर्णन करता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27924', '44', '28', '24', 'तब कुछ ने उन बातों को मान लिया, और कुछ ने विश्वास न किया।');
INSERT INTO `bible_verses_irv` VALUES ('27925', '44', '28', '25', 'जब वे आपस में एकमत न हुए, तो पौलुस के इस एक बात के कहने पर चले गए, “पवित्र आत्मा ने यशायाह भविष्यद्वक्ता के द्वारा तुम्हारे पूर्वजों से ठीक ही कहा,');
INSERT INTO `bible_verses_irv` VALUES ('27926', '44', '28', '26', '‘जाकर इन लोगों से कह, कि सुनते तो रहोगे, परन्तु न समझोगे, और देखते तो रहोगे, परन्तु न बूझोगे;');
INSERT INTO `bible_verses_irv` VALUES ('27927', '44', '28', '27', 'क्योंकि इन लोगों का मन मोटा, और उनके कान भारी हो गए हैं, और उन्होंने अपनी आँखें बन्द की हैं, ऐसा न हो कि वे कभी आँखों से देखें, और कानों से सुनें, और मन से समझें और फिरें, और मैं उन्हें चंगा करूँ।’');
INSERT INTO `bible_verses_irv` VALUES ('27928', '44', '28', '28', '¶ “अतः तुम जानो, कि परमेश्वर के इस उद्धार की कथा अन्यजातियों के पास भेजी गई है, और वे सुनेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('27929', '44', '28', '29', 'जब उसने यह कहा तो यहूदी आपस में बहुत विवाद करने लगे और वहाँ से चले गए।');
INSERT INTO `bible_verses_irv` VALUES ('27930', '44', '28', '30', 'और पौलुस पूरे दो वर्ष अपने किराये के घर में रहा,');
INSERT INTO `bible_verses_irv` VALUES ('27931', '44', '28', '31', 'और जो उसके पास आते थे, उन सबसे मिलता रहा और बिना रोक-टोक बहुत निडर होकर परमेश्वर के राज्य का प्रचार करता और प्रभु यीशु मसीह की बातें सिखाता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27932', '45', '1', '1', '¶ पौलुस की ओर से जो यीशु मसीह का दास है, और प्रेरित होने के लिये बुलाया गया, और परमेश्वर के उस सुसमाचार के लिये अलग किया गया है');
INSERT INTO `bible_verses_irv` VALUES ('27933', '45', '1', '2', 'जिसकी उसने पहले ही से अपने भविष्यद्वक्ताओं के द्वारा पवित्रशास्त्र में,');
INSERT INTO `bible_verses_irv` VALUES ('27934', '45', '1', '3', 'अपने पुत्र हमारे प्रभु यीशु मसीह के विषय में प्रतिज्ञा की थी, जो शरीर के भाव से तो दाऊद के वंश से उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('27935', '45', '1', '4', 'और पवित्रता की आत्मा के भाव से मरे हुओं में से जी उठने के कारण सामर्थ्य के साथ परमेश्वर का पुत्र ठहरा है।');
INSERT INTO `bible_verses_irv` VALUES ('27936', '45', '1', '5', 'जिसके द्वारा हमें अनुग्रह और प्रेरिताई मिली कि उसके नाम के कारण सब जातियों के लोग विश्वास करके उसकी मानें,');
INSERT INTO `bible_verses_irv` VALUES ('27937', '45', '1', '6', 'जिनमें से तुम भी यीशु मसीह के होने के लिये बुलाए गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('27938', '45', '1', '7', '¶ उन सब के नाम जो रोम में परमेश्वर के प्यारे हैं और पवित्र होने के लिये बुलाए गए हैं: हमारे पिता परमेश्वर और प्रभु यीशु मसीह की ओर से तुम्हें अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('27939', '45', '1', '8', '¶ पहले मैं तुम सब के लिये यीशु मसीह के द्वारा अपने परमेश्वर का धन्यवाद करता हूँ, कि तुम्हारे विश्वास की चर्चा सारे जगत में हो रही है।');
INSERT INTO `bible_verses_irv` VALUES ('27940', '45', '1', '9', 'परमेश्वर जिसकी सेवा मैं अपनी आत्मा से उसके पुत्र के सुसमाचार के विषय में करता हूँ, वही मेरा गवाह है, कि मैं तुम्हें किस प्रकार लगातार स्मरण करता रहता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('27941', '45', '1', '10', 'और नित्य अपनी प्रार्थनाओं में विनती करता हूँ, कि किसी रीति से अब भी तुम्हारे पास आने को मेरी यात्रा परमेश्वर की इच्छा से सफल हो।');
INSERT INTO `bible_verses_irv` VALUES ('27942', '45', '1', '11', 'क्योंकि मैं तुम से मिलने की लालसा करता हूँ, कि मैं तुम्हें कोई आत्मिक वरदान दूँ जिससे तुम स्थिर हो जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('27943', '45', '1', '12', 'अर्थात् यह, कि मैं तुम्हारे बीच में होकर तुम्हारे साथ उस विश्वास के द्वारा जो मुझ में, और तुम में है, शान्ति पाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('27944', '45', '1', '13', 'और हे भाइयों, मैं नहीं चाहता कि तुम इससे अनजान रहो कि मैंने बार बार तुम्हारे पास आना चाहा, कि जैसा मुझे और अन्यजातियों में फल मिला, वैसा ही तुम में भी मिले, परन्तु अब तक रुका रहा।');
INSERT INTO `bible_verses_irv` VALUES ('27945', '45', '1', '14', 'मैं यूनानियों और अन्यभाषियों का, और बुद्धिमानों और निर्बुद्धियों का कर्जदार हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27946', '45', '1', '15', 'इसलिए मैं तुम्हें भी जो रोम में रहते हो, सुसमाचार सुनाने को भरसक तैयार हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('27947', '45', '1', '16', '¶ क्योंकि मैं सुसमाचार से नहीं लजाता, इसलिए कि वह हर एक विश्वास करनेवाले के लिये, पहले तो यहूदी, फिर यूनानी के लिये, उद्धार के निमित्त परमेश्वर की सामर्थ्य है।');
INSERT INTO `bible_verses_irv` VALUES ('27948', '45', '1', '17', 'क्योंकि उसमें परमेश्वर की धार्मिकता विश्वास से और विश्वास के लिये प्रगट होती है; जैसा लिखा है, “विश्वास से धर्मी जन जीवित रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('27949', '45', '1', '18', '¶ परमेश्वर का क्रोध तो उन लोगों की सब अभक्ति और अधर्म पर स्वर्ग से प्रगट होता है, जो सत्य को अधर्म से दबाए रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27950', '45', '1', '19', 'इसलिए कि परमेश्वर के विषय का ज्ञान उनके मनों में प्रगट है, क्योंकि परमेश्वर ने उन पर प्रगट किया है।');
INSERT INTO `bible_verses_irv` VALUES ('27951', '45', '1', '20', 'क्योंकि उसके अनदेखे गुण, अर्थात् उसकी सनातन सामर्थ्य और परमेश्वरत्व, जगत की सृष्टि के समय से उसके कामों के द्वारा देखने में आते हैं, यहाँ तक कि वे निरुत्तर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27952', '45', '1', '21', 'इस कारण कि परमेश्वर को जानने पर भी उन्होंने परमेश्वर के योग्य बड़ाई और धन्यवाद न किया, परन्तु व्यर्थ विचार करने लगे, यहाँ तक कि उनका निर्बुद्धि मन अंधेरा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('27953', '45', '1', '22', 'वे अपने आपको बुद्धिमान जताकर मूर्ख बन गए,');
INSERT INTO `bible_verses_irv` VALUES ('27954', '45', '1', '23', 'और अविनाशी परमेश्वर की महिमा को नाशवान मनुष्य, और पक्षियों, और चौपायों, और रेंगनेवाले जन्तुओं की मूरत की समानता में बदल डाला।');
INSERT INTO `bible_verses_irv` VALUES ('27955', '45', '1', '24', '¶ इस कारण परमेश्वर ने उन्हें उनके मन की अभिलाषाओं के अनुसार अशुद्धता के लिये छोड़ दिया, कि वे आपस में अपने शरीरों का अनादर करें।');
INSERT INTO `bible_verses_irv` VALUES ('27956', '45', '1', '25', 'क्योंकि उन्होंने परमेश्वर की सच्चाई को बदलकर झूठ बना डाला, और सृष्टि की उपासना और सेवा की, न कि उस सृजनहार की जो सदा धन्य है। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('27957', '45', '1', '26', '¶ इसलिए परमेश्वर ने उन्हें नीच कामनाओं के वश में छोड़ दिया; यहाँ तक कि उनकी स्त्रियों ने भी स्वाभाविक व्यवहार को उससे जो स्वभाव के विरुद्ध है, बदल डाला।');
INSERT INTO `bible_verses_irv` VALUES ('27958', '45', '1', '27', 'वैसे ही पुरुष भी स्त्रियों के साथ स्वाभाविक व्यवहार छोड़कर आपस में कामातुर होकर जलने लगे, और पुरुषों ने पुरुषों के साथ निर्लज्ज काम करके अपने भ्रम का ठीक फल पाया।');
INSERT INTO `bible_verses_irv` VALUES ('27959', '45', '1', '28', '¶ जब उन्होंने परमेश्वर को पहचानना न चाहा, तो परमेश्वर ने भी उन्हें उनके निकम्मे मन पर छोड़ दिया; कि वे अनुचित काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('27960', '45', '1', '29', 'वे सब प्रकार के अधर्म, और दुष्टता, और लोभ, और बैर-भाव से भर गए; और डाह, और हत्या, और झगड़े, और छल, और ईर्ष्या से भरपूर हो गए, और चुगलखोर,');
INSERT INTO `bible_verses_irv` VALUES ('27961', '45', '1', '30', 'गपशप करनेवाले, निन्दा करनेवाले, परमेश्वर से घृणा करनेवाले, हिंसक, अभिमानी, डींगमार, बुरी-बुरी बातों के बनानेवाले, माता पिता की आज्ञा का उल्लंघन करनेवाले,');
INSERT INTO `bible_verses_irv` VALUES ('27962', '45', '1', '31', 'निर्बुद्धि, विश्वासघाती, स्वाभाविक व्यवहार रहित, कठोर और निर्दयी हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('27963', '45', '1', '32', 'वे तो परमेश्वर की यह विधि जानते हैं कि ऐसे-ऐसे काम करनेवाले मृत्यु के दण्ड के योग्य हैं, तो भी न केवल आप ही ऐसे काम करते हैं वरन् करनेवालों से प्रसन्न भी होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27964', '45', '2', '1', '¶ अतः हे दोष लगानेवाले, तू कोई क्यों न हो, तू निरुत्तर है; क्योंकि जिस बात में तू दूसरे पर दोष लगाता है, उसी बात में अपने आपको भी दोषी ठहराता है, इसलिए कि तू जो दोष लगाता है, स्वयं ही वही काम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('27965', '45', '2', '2', '¶ और हम जानते हैं कि ऐसे-ऐसे काम करनेवालों पर परमेश्वर की ओर से सच्चे दण्ड की आज्ञा होती है।');
INSERT INTO `bible_verses_irv` VALUES ('27966', '45', '2', '3', 'और हे मनुष्य, तू जो ऐसे-ऐसे काम करनेवालों पर दोष लगाता है, और स्वयं वे ही काम करता है; क्या यह समझता है कि तू परमेश्वर की दण्ड की आज्ञा से बच जाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('27967', '45', '2', '4', 'क्या तू उसकी भलाई, और सहनशीलता, और धीरजरूपी धन को तुच्छ जानता है? और क्या यह नहीं समझता कि परमेश्वर की भलाई तुझे मन फिराव को सिखाती है?');
INSERT INTO `bible_verses_irv` VALUES ('27968', '45', '2', '5', 'पर अपनी कठोरता और हठीले मन के अनुसार उसके क्रोध के दिन के लिये, जिसमें परमेश्वर का सच्चा न्याय प्रगट होगा, अपने लिये क्रोध कमा रहा है।');
INSERT INTO `bible_verses_irv` VALUES ('27969', '45', '2', '6', 'वह हर एक को उसके कामों के अनुसार बदला देगा।');
INSERT INTO `bible_verses_irv` VALUES ('27970', '45', '2', '7', 'जो सुकर्म में स्थिर रहकर महिमा, और आदर, और अमरता की खोज में हैं, उन्हें वह अनन्त जीवन देगा;');
INSERT INTO `bible_verses_irv` VALUES ('27971', '45', '2', '8', 'पर जो स्वार्थी हैं और सत्य को नहीं मानते, वरन् अधर्म को मानते हैं, उन पर क्रोध और कोप पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('27972', '45', '2', '9', 'और क्लेश और संकट हर एक मनुष्य के प्राण पर जो बुरा करता है आएगा, पहले यहूदी पर फिर यूनानी पर;');
INSERT INTO `bible_verses_irv` VALUES ('27973', '45', '2', '10', 'परन्तु महिमा और आदर और कल्याण हर एक को मिलेगा, जो भला करता है, पहले यहूदी को फिर यूनानी को।');
INSERT INTO `bible_verses_irv` VALUES ('27974', '45', '2', '11', 'क्योंकि परमेश्वर किसी का पक्ष नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('27975', '45', '2', '12', '¶ इसलिए कि जिन्होंने बिना व्यवस्था पाए पाप किया, वे बिना व्यवस्था के नाश भी होंगे, और जिन्होंने व्यवस्था पाकर पाप किया, उनका दण्ड व्यवस्था के अनुसार होगा;');
INSERT INTO `bible_verses_irv` VALUES ('27976', '45', '2', '13', 'क्योंकि परमेश्वर के यहाँ व्यवस्था के सुननेवाले धर्मी नहीं, पर व्यवस्था पर चलनेवाले धर्मी ठहराए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('27977', '45', '2', '14', 'फिर जब अन्यजाति लोग जिनके पास व्यवस्था नहीं, स्वभाव ही से व्यवस्था की बातों पर चलते हैं, तो व्यवस्था उनके पास न होने पर भी वे अपने लिये आप ही व्यवस्था हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27978', '45', '2', '15', 'वे व्यवस्था की बातें अपने-अपने हृदयों में लिखी हुई दिखाते हैं और उनके विवेक भी गवाही देते हैं, और उनकी चिन्ताएँ परस्पर दोष लगाती, या उन्हें निर्दोष ठहराती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('27979', '45', '2', '16', 'जिस दिन परमेश्वर मेरे सुसमाचार के अनुसार यीशु मसीह के द्वारा मनुष्यों की गुप्त बातों का न्याय करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('27980', '45', '2', '17', '¶ यदि तू स्वयं को यहूदी कहता है, और व्यवस्था पर भरोसा रखता है, परमेश्वर के विषय में घमण्ड करता है,');
INSERT INTO `bible_verses_irv` VALUES ('27981', '45', '2', '18', 'और उसकी इच्छा जानता और व्यवस्था की शिक्षा पाकर उत्तम-उत्तम बातों को प्रिय जानता है;');
INSERT INTO `bible_verses_irv` VALUES ('27982', '45', '2', '19', 'यदि तू अपने पर भरोसा रखता है, कि मैं अंधों का अगुआ, और अंधकार में पड़े हुओं की ज्योति,');
INSERT INTO `bible_verses_irv` VALUES ('27983', '45', '2', '20', 'और बुद्धिहीनों का सिखानेवाला, और बालकों का उपदेशक हूँ, और ज्ञान, और सत्य का नमूना, जो व्यवस्था में है, मुझे मिला है।');
INSERT INTO `bible_verses_irv` VALUES ('27984', '45', '2', '21', 'अतः क्या तू जो औरों को सिखाता है, अपने आपको नहीं सिखाता? क्या तू जो चोरी न करने का उपदेश देता है, आप ही चोरी करता है?');
INSERT INTO `bible_verses_irv` VALUES ('27985', '45', '2', '22', 'तू जो कहता है, “व्यभिचार न करना,” क्या आप ही व्यभिचार करता है? तू जो मूरतों से घृणा करता है, क्या आप ही मन्दिरों को लूटता है?');
INSERT INTO `bible_verses_irv` VALUES ('27986', '45', '2', '23', 'तू जो व्यवस्था के विषय में घमण्ड करता है, क्या व्यवस्था न मानकर, परमेश्वर का अनादर करता है?');
INSERT INTO `bible_verses_irv` VALUES ('27987', '45', '2', '24', '“क्योंकि तुम्हारे कारण अन्यजातियों में परमेश्वर का नाम अपमानित हो रहा है,” जैसा लिखा भी है।');
INSERT INTO `bible_verses_irv` VALUES ('27988', '45', '2', '25', '¶ यदि तू व्यवस्था पर चले, तो खतने से लाभ तो है, परन्तु यदि तू व्यवस्था को न माने, तो तेरा खतना बिन खतना की दशा ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('27989', '45', '2', '26', 'तो यदि खतनारहित मनुष्य व्यवस्था की विधियों को माना करे, तो क्या उसकी बिन खतना की दशा खतने के बराबर न गिनी जाएगी?');
INSERT INTO `bible_verses_irv` VALUES ('27990', '45', '2', '27', 'और जो मनुष्य शारीरिक रूप से बिन खतना रहा यदि वह व्यवस्था को पूरा करे, तो क्या तुझे जो लेख पाने और खतना किए जाने पर भी व्यवस्था को माना नहीं करता है, दोषी न ठहराएगा?');
INSERT INTO `bible_verses_irv` VALUES ('27991', '45', '2', '28', 'क्योंकि वह यहूदी नहीं जो केवल बाहरी रूप में यहूदी है; और न वह खतना है जो प्रगट में है और देह में है।');
INSERT INTO `bible_verses_irv` VALUES ('27992', '45', '2', '29', 'पर यहूदी वही है, जो आन्तरिक है; और खतना वही है, जो हृदय का और आत्मा में है; न कि लेख का; ऐसे की प्रशंसा मनुष्यों की ओर से नहीं, परन्तु परमेश्वर की ओर से होती है।');
INSERT INTO `bible_verses_irv` VALUES ('27993', '45', '3', '1', '¶ फिर यहूदी की क्या बड़ाई, या खतने का क्या लाभ?');
INSERT INTO `bible_verses_irv` VALUES ('27994', '45', '3', '2', 'हर प्रकार से बहुत कुछ। पहले तो यह कि परमेश्वर के वचन उनको सौंपे गए।');
INSERT INTO `bible_verses_irv` VALUES ('27995', '45', '3', '3', 'यदि कुछ विश्वासघाती निकले भी तो क्या हुआ? क्या उनके विश्वासघाती होने से परमेश्वर की सच्चाई व्यर्थ ठहरेगी?');
INSERT INTO `bible_verses_irv` VALUES ('27996', '45', '3', '4', 'कदापि नहीं! वरन् परमेश्वर सच्चा और हर एक मनुष्य झूठा ठहरे, जैसा लिखा है, “जिससे तू अपनी बातों में धर्मी ठहरे और न्याय करते समय तू जय पाए।”');
INSERT INTO `bible_verses_irv` VALUES ('27997', '45', '3', '5', '¶ पर यदि हमारा अधर्म परमेश्वर की धार्मिकता ठहरा देता है, तो हम क्या कहें? क्या यह कि परमेश्वर जो क्रोध करता है अन्यायी है? (यह तो मैं मनुष्य की रीति पर कहता हूँ)।');
INSERT INTO `bible_verses_irv` VALUES ('27998', '45', '3', '6', 'कदापि नहीं! नहीं तो परमेश्वर कैसे जगत का न्याय करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('27999', '45', '3', '7', 'यदि मेरे झूठ के कारण परमेश्वर की सच्चाई उसकी महिमा के लिये अधिक करके प्रगट हुई, तो फिर क्यों पापी के समान मैं दण्ड के योग्य ठहराया जाता हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('28000', '45', '3', '8', '“ हम क्यों बुराई न करें कि भलाई निकले?” जैसा हम पर यही दोष लगाया भी जाता है, और कुछ कहते हैं कि इनका यही कहना है। परन्तु ऐसों का दोषी ठहराना ठीक है।');
INSERT INTO `bible_verses_irv` VALUES ('28001', '45', '3', '9', '¶ तो फिर क्या हुआ? क्या हम उनसे अच्छे हैं? कभी नहीं; क्योंकि हम यहूदियों और यूनानियों दोनों पर यह दोष लगा चुके हैं कि वे सब के सब पाप के वश में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28002', '45', '3', '10', 'जैसा लिखा है: “कोई धर्मी नहीं, एक भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28003', '45', '3', '11', 'कोई समझदार नहीं; कोई परमेश्वर को खोजनेवाला नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28004', '45', '3', '12', 'सब भटक गए हैं, सब के सब निकम्मे बन गए; कोई भलाई करनेवाला नहीं, एक भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28005', '45', '3', '13', 'उनका गला खुली हुई कब्र है: उन्होंने अपनी जीभों से छल किया है: उनके होठों में साँपों का विष है।');
INSERT INTO `bible_verses_irv` VALUES ('28006', '45', '3', '14', 'और उनका मुँह श्राप और कड़वाहट से भरा है।');
INSERT INTO `bible_verses_irv` VALUES ('28007', '45', '3', '15', 'उनके पाँव लहू बहाने को फुर्तीले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28008', '45', '3', '16', 'उनके मार्गों में नाश और क्लेश है।');
INSERT INTO `bible_verses_irv` VALUES ('28009', '45', '3', '17', 'उन्होंने कुशल का मार्ग नहीं जाना।');
INSERT INTO `bible_verses_irv` VALUES ('28010', '45', '3', '18', 'उनकी आँखों के सामने परमेश्वर का भय नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('28011', '45', '3', '19', '¶ हम जानते हैं, कि व्यवस्था जो कुछ कहती है उन्हीं से कहती है, जो व्यवस्था के अधीन हैं इसलिए कि हर एक मुँह बन्द किया जाए, और सारा संसार परमेश्वर के दण्ड के योग्य ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('28012', '45', '3', '20', 'क्योंकि व्यवस्था के कामों से कोई प्राणी उसके सामने धर्मी नहीं ठहरेगा, इसलिए कि व्यवस्था के द्वारा पाप की पहचान होती है।');
INSERT INTO `bible_verses_irv` VALUES ('28013', '45', '3', '21', '¶ पर अब बिना व्यवस्था परमेश्वर की धार्मिकता प्रगट हुई है, जिसकी गवाही व्यवस्था और भविष्यद्वक्ता देते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('28014', '45', '3', '22', 'अर्थात् परमेश्वर की वह धार्मिकता, जो यीशु मसीह पर विश्वास करने से सब विश्वास करनेवालों के लिये है। क्योंकि कुछ भेद नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('28015', '45', '3', '23', 'इसलिए कि सब ने पाप किया है और परमेश्वर की महिमा से रहित हैं,');
INSERT INTO `bible_verses_irv` VALUES ('28016', '45', '3', '24', 'परन्तु उसके अनुग्रह से उस छुटकारे के द्वारा जो मसीह यीशु में है, सेंत-मेंत धर्मी ठहराए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28017', '45', '3', '25', 'उसे परमेश्वर ने उसके लहू के कारण एक ऐसा प्रायश्चित ठहराया, जो विश्वास करने से कार्यकारी होता है, कि जो पाप पहले किए गए, और जिन पर परमेश्वर ने अपनी सहनशीलता से ध्यान नहीं दिया; उनके विषय में वह अपनी धार्मिकता प्रगट करे।');
INSERT INTO `bible_verses_irv` VALUES ('28018', '45', '3', '26', 'वरन् इसी समय उसकी धार्मिकता प्रगट हो कि जिससे वह आप ही धर्मी ठहरे, और जो यीशु पर विश्वास करे, उसका भी धर्मी ठहरानेवाला हो।');
INSERT INTO `bible_verses_irv` VALUES ('28019', '45', '3', '27', '¶ तो घमण्ड करना कहाँ रहा? उसकी तो जगह ही नहीं। कौन सी व्यवस्था के कारण से? क्या कर्मों की व्यवस्था से? नहीं, वरन् विश्वास की व्यवस्था के कारण।');
INSERT INTO `bible_verses_irv` VALUES ('28020', '45', '3', '28', 'इसलिए हम इस परिणाम पर पहुँचते हैं, कि मनुष्य व्यवस्था के कामों के बिना विश्वास के द्वारा धर्मी ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('28021', '45', '3', '29', 'क्या परमेश्वर केवल यहूदियों का है? क्या अन्यजातियों का नहीं? हाँ, अन्यजातियों का भी है।');
INSERT INTO `bible_verses_irv` VALUES ('28022', '45', '3', '30', 'क्योंकि एक ही परमेश्वर है, जो खतनावालों को विश्वास से और खतनारहितों को भी विश्वास के द्वारा धर्मी ठहराएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28023', '45', '3', '31', 'तो क्या हम व्यवस्था को विश्वास के द्वारा व्यर्थ ठहराते हैं? कदापि नहीं! वरन् व्यवस्था को स्थिर करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28024', '45', '4', '1', '¶ तो हम क्या कहें, कि हमारे शारीरिक पिता अब्राहम को क्या प्राप्त हुआ?');
INSERT INTO `bible_verses_irv` VALUES ('28025', '45', '4', '2', 'क्योंकि यदि अब्राहम कामों से धर्मी ठहराया जाता, तो उसे घमण्ड करने का कारण होता है, परन्तु परमेश्वर के निकट नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28026', '45', '4', '3', 'पवित्रशास्त्र क्या कहता है? यह कि “अब्राहम ने परमेश्वर पर विश्वास किया, और यह उसके लिये धार्मिकता गिना गया।”');
INSERT INTO `bible_verses_irv` VALUES ('28027', '45', '4', '4', 'काम करनेवाले की मजदूरी देना दान नहीं, परन्तु हक़ समझा जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28028', '45', '4', '5', '¶ परन्तु जो काम नहीं करता वरन् भक्तिहीन के धर्मी ठहरानेवाले पर विश्वास करता है, उसका विश्वास उसके लिये धार्मिकता गिना जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28029', '45', '4', '6', 'जिसे परमेश्वर बिना कर्मों के धर्मी ठहराता है, उसे दाऊद भी धन्य कहता है:');
INSERT INTO `bible_verses_irv` VALUES ('28030', '45', '4', '7', '“धन्य वे हैं, जिनके अधर्म क्षमा हुए, और जिनके पाप ढांपे गए।');
INSERT INTO `bible_verses_irv` VALUES ('28031', '45', '4', '8', 'धन्य है वह मनुष्य जिसे परमेश्वर पापी न ठहराए।”');
INSERT INTO `bible_verses_irv` VALUES ('28032', '45', '4', '9', '¶ तो यह धन्य वचन, क्या खतनावालों ही के लिये है, या खतनारहितों के लिये भी? हम यह कहते हैं, “अब्राहम के लिये उसका विश्वास धार्मिकता गिना गया।”');
INSERT INTO `bible_verses_irv` VALUES ('28033', '45', '4', '10', 'तो वह कैसे गिना गया? खतने की दशा में या बिना खतने की दशा में? खतने की दशा में नहीं परन्तु बिना खतने की दशा में।');
INSERT INTO `bible_verses_irv` VALUES ('28034', '45', '4', '11', 'और उसने खतने का चिन्ह पाया, कि उस विश्वास की धार्मिकता पर छाप हो जाए, जो उसने बिना खतने की दशा में रखा था, जिससे वह उन सब का पिता ठहरे, जो बिना खतने की दशा में विश्वास करते हैं, ताकि वे भी धर्मी ठहरें;');
INSERT INTO `bible_verses_irv` VALUES ('28035', '45', '4', '12', 'और उन खतना किए हुओं का पिता हो, जो न केवल खतना किए हुए हैं, परन्तु हमारे पिता अब्राहम के उस विश्वास के पथ पर भी चलते हैं, जो उसने बिन खतने की दशा में किया था।');
INSERT INTO `bible_verses_irv` VALUES ('28036', '45', '4', '13', '¶ क्योंकि यह प्रतिज्ञा कि वह जगत का वारिस होगा, न अब्राहम को, न उसके वंश को व्यवस्था के द्वारा दी गई थी, परन्तु विश्वास की धार्मिकता के द्वारा मिली।');
INSERT INTO `bible_verses_irv` VALUES ('28037', '45', '4', '14', 'क्योंकि यदि व्यवस्थावाले वारिस हैं, तो विश्वास व्यर्थ और प्रतिज्ञा निष्फल ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('28038', '45', '4', '15', 'व्यवस्था तो क्रोध उपजाती है और जहाँ व्यवस्था नहीं वहाँ उसका उल्लंघन भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28039', '45', '4', '16', '¶ इसी कारण प्रतिज्ञा विश्वास पर आधारित है कि अनुग्रह की रीति पर हो, कि वह सब वंश के लिये दृढ़ हो, न कि केवल उसके लिये जो व्यवस्थावाला है, वरन् उनके लिये भी जो अब्राहम के समान विश्वासवाले हैं वही तो हम सब का पिता है');
INSERT INTO `bible_verses_irv` VALUES ('28040', '45', '4', '17', 'जैसा लिखा है, “मैंने तुझे बहुत सी जातियों का पिता ठहराया है” उस परमेश्वर के सामने जिस पर उसने विश्वास किया और जो मरे हुओं को जिलाता है, और जो बातें हैं ही नहीं, उनका नाम ऐसा लेता है, कि मानो वे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28041', '45', '4', '18', 'उसने निराशा में भी आशा रखकर विश्वास किया, इसलिए कि उस वचन के अनुसार कि “तेरा वंश ऐसा होगा,” वह बहुत सी जातियों का पिता हो।');
INSERT INTO `bible_verses_irv` VALUES ('28042', '45', '4', '19', 'वह जो सौ वर्ष का था, अपने मरे हुए से शरीर और सारा के गर्भ की मरी हुई की सी दशा जानकर भी विश्वास में निर्बल न हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('28043', '45', '4', '20', 'और न अविश्वासी होकर परमेश्वर की प्रतिज्ञा पर संदेह किया, पर विश्वास में दृढ़ होकर परमेश्वर की महिमा की,');
INSERT INTO `bible_verses_irv` VALUES ('28044', '45', '4', '21', 'और निश्चय जाना कि जिस बात की उसने प्रतिज्ञा की है, वह उसे पूरा करने में भी सामर्थी है।');
INSERT INTO `bible_verses_irv` VALUES ('28045', '45', '4', '22', 'इस कारण, यह उसके लिये धार्मिकता गिना गया।');
INSERT INTO `bible_verses_irv` VALUES ('28046', '45', '4', '23', 'और यह वचन, “विश्वास उसके लिये धार्मिकता गिना गया,” न केवल उसी के लिये लिखा गया,');
INSERT INTO `bible_verses_irv` VALUES ('28047', '45', '4', '24', 'वरन् हमारे लिये भी जिनके लिये विश्वास धार्मिकता गिना जाएगा, अर्थात् हमारे लिये जो उस पर विश्वास करते हैं, जिसने हमारे प्रभु यीशु को मरे हुओं में से जिलाया।');
INSERT INTO `bible_verses_irv` VALUES ('28048', '45', '4', '25', 'वह हमारे अपराधों के लिये पकड़वाया गया, और हमारे धर्मी ठहरने के लिये जिलाया भी गया।');
INSERT INTO `bible_verses_irv` VALUES ('28049', '45', '5', '1', '¶ क्योंकि हम विश्वास से धर्मी ठहरे, तो अपने प्रभु यीशु मसीह के द्वारा परमेश्वर के साथ मेल रखें,');
INSERT INTO `bible_verses_irv` VALUES ('28050', '45', '5', '2', 'जिसके द्वारा विश्वास के कारण उस अनुग्रह तक जिसमें हम बने हैं, हमारी पहुँच भी हुई, और परमेश्वर की महिमा की आशा पर घमण्ड करें।');
INSERT INTO `bible_verses_irv` VALUES ('28051', '45', '5', '3', 'केवल यही नहीं, वरन् हम क्लेशों में भी घमण्ड करें, यही जानकर कि क्लेश से धीरज,');
INSERT INTO `bible_verses_irv` VALUES ('28052', '45', '5', '4', 'और धीरज से खरा निकलना, और खरे निकलने से आशा उत्पन्न होती है;');
INSERT INTO `bible_verses_irv` VALUES ('28053', '45', '5', '5', 'और आशा से लज्जा नहीं होती, क्योंकि पवित्र आत्मा जो हमें दिया गया है उसके द्वारा परमेश्वर का प्रेम हमारे मन में डाला गया है।');
INSERT INTO `bible_verses_irv` VALUES ('28054', '45', '5', '6', '¶ क्योंकि जब हम निर्बल ही थे, तो मसीह ठीक समय पर भक्तिहीनों के लिये मरा।');
INSERT INTO `bible_verses_irv` VALUES ('28055', '45', '5', '7', 'किसी धर्मी जन के लिये कोई मरे, यह तो दुर्लभ है; परन्तु क्या जाने किसी भले मनुष्य के लिये कोई मरने का धैर्य दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('28056', '45', '5', '8', 'परन्तु परमेश्वर हम पर अपने प्रेम की भलाई इस रीति से प्रगट करता है, कि जब हम पापी ही थे तभी मसीह हमारे लिये मरा।');
INSERT INTO `bible_verses_irv` VALUES ('28057', '45', '5', '9', 'तो जबकि हम, अब उसके लहू के कारण धर्मी ठहरे, तो उसके द्वारा परमेश्वर के क्रोध से क्यों न बचेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('28058', '45', '5', '10', 'क्योंकि बैरी होने की दशा में उसके पुत्र की मृत्यु के द्वारा हमारा मेल परमेश्वर के साथ हुआ, फिर मेल हो जाने पर उसके जीवन के कारण हम उद्धार क्यों न पाएँगे?');
INSERT INTO `bible_verses_irv` VALUES ('28059', '45', '5', '11', 'और केवल यही नहीं, परन्तु हम अपने प्रभु यीशु मसीह के द्वारा, जिसके द्वारा हमारा मेल हुआ है, परमेश्वर में आनन्दित होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28060', '45', '5', '12', '¶ इसलिए जैसा एक मनुष्य के द्वारा पाप जगत में आया, और पाप के द्वारा मृत्यु आई, और इस रीति से मृत्यु सब मनुष्यों में फैल गई, क्योंकि सब ने पाप किया।');
INSERT INTO `bible_verses_irv` VALUES ('28061', '45', '5', '13', 'क्योंकि व्यवस्था के दिए जाने तक पाप जगत में तो था, परन्तु जहाँ व्यवस्था नहीं, वहाँ पाप गिना नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('28062', '45', '5', '14', 'तो भी आदम से लेकर मूसा तक मृत्यु ने उन लोगों पर भी राज्य किया, जिन्होंने उस आदम, जो उस आनेवाले का चिन्ह है, के अपराध के समान पाप न किया।');
INSERT INTO `bible_verses_irv` VALUES ('28063', '45', '5', '15', '¶ पर जैसी अपराध की दशा है, वैसी अनुग्रह के वरदान की नहीं, क्योंकि जब एक मनुष्य के अपराध से बहुत लोग मरे, तो परमेश्वर का अनुग्रह और उसका जो दान एक मनुष्य के, अर्थात् यीशु मसीह के अनुग्रह से हुआ बहुत से लोगों पर अवश्य ही अधिकाई से हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('28064', '45', '5', '16', 'और जैसा एक मनुष्य के पाप करने का फल हुआ, वैसा ही दान की दशा नहीं, क्योंकि एक ही के कारण दण्ड की आज्ञा का फैसला हुआ, परन्तु बहुत से अपराधों से ऐसा वरदान उत्पन्न हुआ कि लोग धर्मी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('28065', '45', '5', '17', 'क्योंकि जब एक मनुष्य के अपराध के कारण मृत्यु ने उस एक ही के द्वारा राज्य किया, तो जो लोग अनुग्रह और धर्मरूपी वरदान बहुतायत से पाते हैं वे एक मनुष्य के, अर्थात् यीशु मसीह के द्वारा अवश्य ही अनन्त जीवन में राज्य करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28066', '45', '5', '18', '¶ इसलिए जैसा एक अपराध सब मनुष्यों के लिये दण्ड की आज्ञा का कारण हुआ, वैसा ही एक धार्मिकता का काम भी सब मनुष्यों के लिये जीवन के निमित्त धर्मी ठहराए जाने का कारण हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('28067', '45', '5', '19', 'क्योंकि जैसा एक मनुष्य के आज्ञा न मानने से बहुत लोग पापी ठहरे, वैसे ही एक मनुष्य के आज्ञा मानने से बहुत लोग धर्मी ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28068', '45', '5', '20', 'व्यवस्था बीच में आ गई कि अपराध बहुत हो, परन्तु जहाँ पाप बहुत हुआ, वहाँ अनुग्रह उससे भी कहीं अधिक हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('28069', '45', '5', '21', 'कि जैसा पाप ने मृत्यु फैलाते हुए राज्य किया, वैसा ही हमारे प्रभु यीशु मसीह के द्वारा अनुग्रह भी अनन्त जीवन के लिये धर्मी ठहराते हुए राज्य करे।');
INSERT INTO `bible_verses_irv` VALUES ('28070', '45', '6', '1', '¶ तो हम क्या कहें? क्या हम पाप करते रहें कि अनुग्रह बहुत हो?');
INSERT INTO `bible_verses_irv` VALUES ('28071', '45', '6', '2', 'कदापि नहीं! हम जब पाप के लिये मर गए तो फिर आगे को उसमें कैसे जीवन बिताएँ?');
INSERT INTO `bible_verses_irv` VALUES ('28072', '45', '6', '3', 'क्या तुम नहीं जानते कि हम सब जितनों ने मसीह यीशु का बपतिस्मा लिया तो उसकी मृत्यु का बपतिस्मा लिया?');
INSERT INTO `bible_verses_irv` VALUES ('28073', '45', '6', '4', 'इसलिए उस मृत्यु का बपतिस्मा पाने से हम उसके साथ गाड़े गए, ताकि जैसे मसीह पिता की महिमा के द्वारा मरे हुओं में से जिलाया गया, वैसे ही हम भी नये जीवन के अनुसार चाल चलें।');
INSERT INTO `bible_verses_irv` VALUES ('28074', '45', '6', '5', '¶ क्योंकि यदि हम उसकी मृत्यु की समानता में उसके साथ जुट गए हैं, तो निश्चय उसके जी उठने की समानता में भी जुट जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28075', '45', '6', '6', 'क्योंकि हम जानते हैं कि हमारा पुराना मनुष्यत्व उसके साथ क्रूस पर चढ़ाया गया, ताकि पाप का शरीर नाश हो जाए, ताकि हम आगे को पाप के दासत्व में न रहें।');
INSERT INTO `bible_verses_irv` VALUES ('28076', '45', '6', '7', 'क्योंकि जो मर गया, वह पाप से मुक्त हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('28077', '45', '6', '8', 'इसलिए यदि हम मसीह के साथ मर गए, तो हमारा विश्वास यह है कि उसके साथ जीएँगे भी,');
INSERT INTO `bible_verses_irv` VALUES ('28078', '45', '6', '9', 'क्योंकि हम जानते है कि मसीह मरे हुओं में से जी उठा और फिर कभी नहीं मरेगा। मृत्यु उस पर प्रभुता नहीं करती।');
INSERT INTO `bible_verses_irv` VALUES ('28079', '45', '6', '10', 'क्योंकि वह जो मर गया तो पाप के लिये एक ही बार मर गया; परन्तु जो जीवित है, तो परमेश्वर के लिये जीवित है।');
INSERT INTO `bible_verses_irv` VALUES ('28080', '45', '6', '11', 'ऐसे ही तुम भी अपने आपको पाप के लिये तो मरा, परन्तु परमेश्वर के लिये मसीह यीशु में जीवित समझो।');
INSERT INTO `bible_verses_irv` VALUES ('28081', '45', '6', '12', '¶ इसलिए पाप तुम्हारे नाशवान शरीर में राज्य न करे, कि तुम उसकी लालसाओं के अधीन रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28082', '45', '6', '13', 'और न अपने अंगों को अधर्म के हथियार होने के लिये पाप को सौंपो, पर अपने आपको मरे हुओं में से जी उठा हुआ जानकर परमेश्वर को सौंपो, और अपने अंगों को धार्मिकता के हथियार होने के लिये परमेश्वर को सौंपो।');
INSERT INTO `bible_verses_irv` VALUES ('28083', '45', '6', '14', 'तब तुम पर पाप की प्रभुता न होगी, क्योंकि तुम व्यवस्था के अधीन नहीं वरन् अनुग्रह के अधीन हो।');
INSERT INTO `bible_verses_irv` VALUES ('28084', '45', '6', '15', '¶ तो क्या हुआ? क्या हम इसलिए पाप करें कि हम व्यवस्था के अधीन नहीं वरन् अनुग्रह के अधीन हैं? कदापि नहीं!');
INSERT INTO `bible_verses_irv` VALUES ('28085', '45', '6', '16', 'क्या तुम नहीं जानते कि जिसकी आज्ञा मानने के लिये तुम अपने आपको दासों के समान सौंप देते हो उसी के दास हो: चाहे पाप के, जिसका अन्त मृत्यु है, चाहे आज्ञा मानने के, जिसका अन्त धार्मिकता है?');
INSERT INTO `bible_verses_irv` VALUES ('28086', '45', '6', '17', 'परन्तु परमेश्वर का धन्यवाद हो, कि तुम जो पाप के दास थे अब मन से उस उपदेश के माननेवाले हो गए, जिसके साँचे में ढाले गए थे,');
INSERT INTO `bible_verses_irv` VALUES ('28087', '45', '6', '18', 'और पाप से छुड़ाए जाकर धार्मिकता के दास हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('28088', '45', '6', '19', 'मैं तुम्हारी शारीरिक दुर्बलता के कारण मनुष्यों की रीति पर कहता हूँ। जैसे तुम ने अपने अंगों को अशुद्धता और कुकर्म के दास करके सौंपा था, वैसे ही अब अपने अंगों को पवित्रता के लिये धार्मिकता के दास करके सौंप दो।');
INSERT INTO `bible_verses_irv` VALUES ('28089', '45', '6', '20', '¶ जब तुम पाप के दास थे, तो धार्मिकता की ओर से स्वतंत्र थे।');
INSERT INTO `bible_verses_irv` VALUES ('28090', '45', '6', '21', 'तो जिन बातों से अब तुम लज्जित होते हो, उनसे उस समय तुम क्या फल पाते थे? क्योंकि उनका अन्त तो मृत्यु है।');
INSERT INTO `bible_verses_irv` VALUES ('28091', '45', '6', '22', '¶ परन्तु अब पाप से स्वतंत्र होकर और परमेश्वर के दास बनकर तुम को फल मिला जिससे पवित्रता प्राप्त होती है, और उसका अन्त अनन्त जीवन है।');
INSERT INTO `bible_verses_irv` VALUES ('28092', '45', '6', '23', 'क्योंकि पाप की मजदूरी तो मृत्यु है, परन्तु परमेश्वर का वरदान हमारे प्रभु मसीह यीशु में अनन्त जीवन है।');
INSERT INTO `bible_verses_irv` VALUES ('28093', '45', '7', '1', '¶ हे भाइयों, क्या तुम नहीं जानते (मैं व्यवस्था के जाननेवालों से कहता हूँ) कि जब तक मनुष्य जीवित रहता है, तब तक उस पर व्यवस्था की प्रभुता रहती है?');
INSERT INTO `bible_verses_irv` VALUES ('28094', '45', '7', '2', 'क्योंकि विवाहित स्त्री व्यवस्था के अनुसार अपने पति के जीते जी उससे बंधी है, परन्तु यदि पति मर जाए, तो वह पति की व्यवस्था से छूट गई।');
INSERT INTO `bible_verses_irv` VALUES ('28095', '45', '7', '3', 'इसलिए यदि पति के जीते जी वह किसी दूसरे पुरुष की हो जाए, तो व्यभिचारिणी कहलाएगी, परन्तु यदि पति मर जाए, तो वह उस व्यवस्था से छूट गई, यहाँ तक कि यदि किसी दूसरे पुरुष की हो जाए तो भी व्यभिचारिणी न ठहरेगी।');
INSERT INTO `bible_verses_irv` VALUES ('28096', '45', '7', '4', 'तो हे मेरे भाइयों, तुम भी मसीह की देह के द्वारा व्यवस्था के लिये मरे हुए बन गए, कि उस दूसरे के हो जाओ, जो मरे हुओं में से जी उठा: ताकि हम परमेश्वर के लिये फल लाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28097', '45', '7', '5', 'क्योंकि जब हम शारीरिक थे, तो पापों की अभिलाषाएँ जो व्यवस्था के द्वारा थीं, मृत्यु का फल उत्पन्न करने के लिये हमारे अंगों में काम करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('28098', '45', '7', '6', 'परन्तु जिसके बन्धन में हम थे उसके लिये मरकर, अब व्यवस्था से ऐसे छूट गए, कि लेख की पुरानी रीति पर नहीं, वरन् आत्मा की नई रीति पर सेवा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28099', '45', '7', '7', '¶ तो हम क्या कहें? क्या व्यवस्था पाप है? कदापि नहीं! वरन् बिना व्यवस्था के मैं पाप को नहीं पहचानता व्यवस्था यदि न कहती, “लालच मत कर” तो मैं लालच को न जानता।');
INSERT INTO `bible_verses_irv` VALUES ('28100', '45', '7', '8', 'परन्तु पाप ने अवसर पाकर आज्ञा के द्वारा मुझ में सब प्रकार का लालच उत्पन्न किया, क्योंकि बिना व्यवस्था के पाप मुर्दा है।');
INSERT INTO `bible_verses_irv` VALUES ('28101', '45', '7', '9', 'मैं तो व्यवस्था बिना पहले जीवित था, परन्तु जब आज्ञा आई, तो पाप जी गया, और मैं मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('28102', '45', '7', '10', 'और वही आज्ञा जो जीवन के लिये थी, मेरे लिये मृत्यु का कारण ठहरी।');
INSERT INTO `bible_verses_irv` VALUES ('28103', '45', '7', '11', 'क्योंकि पाप ने अवसर पाकर आज्ञा के द्वारा मुझे बहकाया, और उसी के द्वारा मुझे मार भी डाला।');
INSERT INTO `bible_verses_irv` VALUES ('28104', '45', '7', '12', '¶ इसलिए व्यवस्था पवित्र है, और आज्ञा पवित्र, धर्मी, और अच्छी है।');
INSERT INTO `bible_verses_irv` VALUES ('28105', '45', '7', '13', '¶ तो क्या वह जो अच्छी थी, मेरे लिये मृत्यु ठहरी? कदापि नहीं! परन्तु पाप उस अच्छी वस्तु के द्वारा मेरे लिये मृत्यु का उत्पन्न करनेवाला हुआ कि उसका पाप होना प्रगट हो, और आज्ञा के द्वारा पाप बहुत ही पापमय ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('28106', '45', '7', '14', 'क्योंकि हम जानते हैं कि व्यवस्था तो आत्मिक है, परन्तु मैं शारीरिक हूँ और पाप के हाथ बिका हुआ हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28107', '45', '7', '15', 'और जो मैं करता हूँ उसको नहीं जानता, क्योंकि जो मैं चाहता हूँ वह नहीं किया करता, परन्तु जिससे मुझे घृणा आती है, वही करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28108', '45', '7', '16', 'और यदि, जो मैं नहीं चाहता वही करता हूँ, तो मैं मान लेता हूँ कि व्यवस्था भली है।');
INSERT INTO `bible_verses_irv` VALUES ('28109', '45', '7', '17', 'तो ऐसी दशा में उसका करनेवाला मैं नहीं, वरन् पाप है जो मुझ में बसा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('28110', '45', '7', '18', 'क्योंकि मैं जानता हूँ, कि मुझ में अर्थात् मेरे शरीर में कोई अच्छी वस्तु वास नहीं करती, इच्छा तो मुझ में है, परन्तु भले काम मुझसे बन नहीं पड़ते।');
INSERT INTO `bible_verses_irv` VALUES ('28111', '45', '7', '19', 'क्योंकि जिस अच्छे काम की मैं इच्छा करता हूँ, वह तो नहीं करता, परन्तु जिस बुराई की इच्छा नहीं करता, वही किया करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28112', '45', '7', '20', 'परन्तु यदि मैं वही करता हूँ जिसकी इच्छा नहीं करता, तो उसका करनेवाला मैं न रहा, परन्तु पाप जो मुझ में बसा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('28113', '45', '7', '21', '¶ तो मैं यह व्यवस्था पाता हूँ कि जब भलाई करने की इच्छा करता हूँ, तो बुराई मेरे पास आती है।');
INSERT INTO `bible_verses_irv` VALUES ('28114', '45', '7', '22', 'क्योंकि मैं भीतरी मनुष्यत्व से तो परमेश्वर की व्यवस्था से बहुत प्रसन्न रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28115', '45', '7', '23', 'परन्तु मुझे अपने अंगों में दूसरे प्रकार की व्यवस्था दिखाई पड़ती है, जो मेरी बुद्धि की व्यवस्था से लड़ती है और मुझे पाप की व्यवस्था के बन्धन में डालती है जो मेरे अंगों में है।');
INSERT INTO `bible_verses_irv` VALUES ('28116', '45', '7', '24', 'मैं कैसा अभागा मनुष्य हूँ! मुझे इस मृत्यु की देह से कौन छुड़ाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('28117', '45', '7', '25', 'हमारे प्रभु यीशु मसीह के द्वारा परमेश्वर का धन्यवाद हो। इसलिए मैं आप बुद्धि से तो परमेश्वर की व्यवस्था का, परन्तु शरीर से पाप की व्यवस्था की सेवा करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28118', '45', '8', '1', '¶ इसलिए अब जो मसीह यीशु में हैं, उन पर दण्ड की आज्ञा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28119', '45', '8', '2', 'क्योंकि जीवन की आत्मा की व्यवस्था ने मसीह यीशु में मुझे पाप की, और मृत्यु की व्यवस्था से स्वतंत्र कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28120', '45', '8', '3', 'क्योंकि जो काम व्यवस्था शरीर के कारण दुर्बल होकर न कर सकी, उसको परमेश्वर ने किया, अर्थात् अपने ही पुत्र को पापमय शरीर की समानता में, और पाप के बलिदान होने के लिये भेजकर, शरीर में पाप पर दण्ड की आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('28121', '45', '8', '4', 'इसलिए कि व्यवस्था की विधि हम में जो शरीर के अनुसार नहीं वरन् आत्मा के अनुसार चलते हैं, पूरी की जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28122', '45', '8', '5', 'क्योंकि शारीरिक व्यक्ति शरीर की बातों पर मन लगाते हैं; परन्तु आध्यात्मिक आत्मा की बातों पर मन लगाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28123', '45', '8', '6', 'शरीर पर मन लगाना तो मृत्यु है, परन्तु आत्मा पर मन लगाना जीवन और शान्ति है।');
INSERT INTO `bible_verses_irv` VALUES ('28124', '45', '8', '7', 'क्योंकि शरीर पर मन लगाना तो परमेश्वर से बैर रखना है, क्योंकि न तो परमेश्वर की व्यवस्था के अधीन है, और न हो सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('28125', '45', '8', '8', 'और जो शारीरिक दशा में हैं, वे परमेश्वर को प्रसन्न नहीं कर सकते।');
INSERT INTO `bible_verses_irv` VALUES ('28126', '45', '8', '9', '¶ परन्तु जबकि परमेश्वर का आत्मा तुम में बसता है, तो तुम शारीरिक दशा में नहीं, परन्तु आत्मिक दशा में हो। यदि किसी में मसीह का आत्मा नहीं तो वह उसका जन नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28127', '45', '8', '10', 'यदि मसीह तुम में है, तो देह पाप के कारण मरी हुई है; परन्तु आत्मा धार्मिकता के कारण जीवित है।');
INSERT INTO `bible_verses_irv` VALUES ('28128', '45', '8', '11', 'और यदि उसी का आत्मा जिसने यीशु को मरे हुओं में से जिलाया तुम में बसा हुआ है; तो जिसने मसीह को मरे हुओं में से जिलाया, वह तुम्हारी मरनहार देहों को भी अपने आत्मा के द्वारा जो तुम में बसा हुआ है जिलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28129', '45', '8', '12', '¶ तो हे भाइयों, हम शरीर के कर्जदार नहीं, कि शरीर के अनुसार दिन काटें।');
INSERT INTO `bible_verses_irv` VALUES ('28130', '45', '8', '13', 'क्योंकि यदि तुम शरीर के अनुसार दिन काटोगे, तो मरोगे, यदि आत्मा से देह की क्रियाओं को मारोगे, तो जीवित रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('28131', '45', '8', '14', 'इसलिए कि जितने लोग परमेश्वर के आत्मा के चलाए चलते हैं, वे ही परमेश्वर के पुत्र हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28132', '45', '8', '15', 'क्योंकि तुम को दासत्व की आत्मा नहीं मिली, कि फिर भयभीत हो परन्तु लेपालकपन की आत्मा मिली है, जिससे हम हे अब्बा, हे पिता कहकर पुकारते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28133', '45', '8', '16', 'पवित्र आत्मा आप ही हमारी आत्मा के साथ गवाही देता है, कि हम परमेश्वर की सन्तान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28134', '45', '8', '17', 'और यदि सन्तान हैं, तो वारिस भी, वरन् परमेश्वर के वारिस और मसीह के संगी वारिस हैं, जब हम उसके साथ दुःख उठाए तो उसके साथ महिमा भी पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28135', '45', '8', '18', '¶ क्योंकि मैं समझता हूँ, कि इस समय के दुःख और क्लेश उस महिमा के सामने, जो हम पर प्रगट होनेवाली है, कुछ भी नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28136', '45', '8', '19', 'क्योंकि सृष्टि बड़ी आशा भरी दृष्टि से परमेश्वर के पुत्रों के प्रगट होने की प्रतीक्षा कर रही है।');
INSERT INTO `bible_verses_irv` VALUES ('28137', '45', '8', '20', 'क्योंकि सृष्टि अपनी इच्छा से नहीं पर अधीन करनेवाले की ओर से व्यर्थता के अधीन इस आशा से की गई।');
INSERT INTO `bible_verses_irv` VALUES ('28138', '45', '8', '21', 'कि सृष्टि भी आप ही विनाश के दासत्व से छुटकारा पाकर, परमेश्वर की सन्तानों की महिमा की स्वतंत्रता प्राप्त करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('28139', '45', '8', '22', 'क्योंकि हम जानते हैं, कि सारी सृष्टि अब तक मिलकर कराहती और पीड़ाओं में पड़ी तड़पती है।');
INSERT INTO `bible_verses_irv` VALUES ('28140', '45', '8', '23', 'और केवल वही नहीं पर हम भी जिनके पास आत्मा का पहला फल है, आप ही अपने में कराहते हैं; और लेपालक होने की, अर्थात् अपनी देह के छुटकारे की प्रतीक्षा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28141', '45', '8', '24', 'आशा के द्वारा तो हमारा उद्धार हुआ है परन्तु जिस वस्तु की आशा की जाती है जब वह देखने में आए, तो फिर आशा कहाँ रही? क्योंकि जिस वस्तु को कोई देख रहा है उसकी आशा क्या करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('28142', '45', '8', '25', 'परन्तु जिस वस्तु को हम नहीं देखते, यदि उसकी आशा रखते हैं, तो धीरज से उसकी प्रतीक्षा भी करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28143', '45', '8', '26', '¶ इसी रीति से आत्मा भी हमारी दुर्बलता में सहायता करता है, क्योंकि हम नहीं जानते, कि प्रार्थना किस रीति से करना चाहिए; परन्तु आत्मा आप ही ऐसी आहें भर भरकर जो बयान से बाहर है, हमारे लिये विनती करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28144', '45', '8', '27', 'और मनों का जाँचनेवाला जानता है, कि पवित्र आत्मा की मनसा क्या है? क्योंकि वह पवित्र लोगों के लिये परमेश्वर की इच्छा के अनुसार विनती करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28145', '45', '8', '28', '¶ और हम जानते हैं, कि जो लोग परमेश्वर से प्रेम रखते हैं, उनके लिये सब बातें मिलकर भलाई ही को उत्पन्न करती हैं; अर्थात् उन्हीं के लिये जो उसकी इच्छा के अनुसार बुलाए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28146', '45', '8', '29', 'क्योंकि जिन्हें उसने पहले से जान लिया है उन्हें पहले से ठहराया भी है कि उसके पुत्र के स्वरूप में हों ताकि वह बहुत भाइयों में पहलौठा ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('28147', '45', '8', '30', 'फिर जिन्हें उसने पहले से ठहराया, उन्हें बुलाया भी, और जिन्हें बुलाया, उन्हें धर्मी भी ठहराया है, और जिन्हें धर्मी ठहराया, उन्हें महिमा भी दी है।');
INSERT INTO `bible_verses_irv` VALUES ('28148', '45', '8', '31', '¶ तो हम इन बातों के विषय में क्या कहें? यदि परमेश्वर हमारी ओर है, तो हमारा विरोधी कौन हो सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('28149', '45', '8', '32', 'जिसने अपने निज पुत्र को भी न रख छोड़ा, परन्तु उसे हम सब के लिये दे दिया, वह उसके साथ हमें और सब कुछ क्यों न देगा?');
INSERT INTO `bible_verses_irv` VALUES ('28150', '45', '8', '33', 'परमेश्वर के चुने हुओं पर दोष कौन लगाएगा? परमेश्वर वह है जो उनको धर्मी ठहरानेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('28151', '45', '8', '34', 'फिर कौन है जो दण्ड की आज्ञा देगा? मसीह वह है जो मर गया वरन् मुर्दों में से जी भी उठा, और परमेश्वर की दाहिनी ओर है, और हमारे लिये निवेदन भी करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28152', '45', '8', '35', 'कौन हमको मसीह के प्रेम से अलग करेगा? क्या क्लेश, या संकट, या उपद्रव, या अकाल, या नंगाई, या जोखिम, या तलवार?');
INSERT INTO `bible_verses_irv` VALUES ('28153', '45', '8', '36', 'जैसा लिखा है, “तेरे लिये हम दिन भर मार डाले जाते हैं; हम वध होनेवाली भेड़ों के समान गिने गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('28154', '45', '8', '37', 'परन्तु इन सब बातों में हम उसके द्वारा जिसने हम से प्रेम किया है, विजेता से भी बढ़कर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28155', '45', '8', '38', 'क्योंकि मैं निश्चय जानता हूँ, कि न मृत्यु, न जीवन, न स्वर्गदूत, न प्रधानताएँ, न वर्तमान, न भविष्य, न सामर्थ्य, न ऊँचाई,');
INSERT INTO `bible_verses_irv` VALUES ('28156', '45', '8', '39', 'न गहराई और न कोई और सृष्टि, हमें परमेश्वर के प्रेम से, जो हमारे प्रभु मसीह यीशु में है, अलग कर सकेगी।');
INSERT INTO `bible_verses_irv` VALUES ('28157', '45', '9', '1', '¶ मैं मसीह में सच कहता हूँ, झूठ नहीं बोलता और मेरा विवेक भी पवित्र आत्मा में गवाही देता है।');
INSERT INTO `bible_verses_irv` VALUES ('28158', '45', '9', '2', 'कि मुझे बड़ा शोक है, और मेरा मन सदा दुखता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('28159', '45', '9', '3', 'क्योंकि मैं यहाँ तक चाहता था, कि अपने भाइयों, के लिये जो शरीर के भाव से मेरे कुटुम्बी हैं, आप ही मसीह से श्रापित और अलग हो जाता।');
INSERT INTO `bible_verses_irv` VALUES ('28160', '45', '9', '4', 'वे इस्राएली हैं, लेपालकपन का हक़, महिमा, वाचाएँ, व्यवस्था का उपहार, परमेश्वर की उपासना, और प्रतिज्ञाएँ उन्हीं की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28161', '45', '9', '5', 'पूर्वज भी उन्हीं के हैं, और मसीह भी शरीर के भाव से उन्हीं में से हुआ, जो सब के ऊपर परम परमेश्वर युगानुयुग धन्य है। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('28162', '45', '9', '6', '¶ परन्तु यह नहीं, कि परमेश्वर का वचन टल गया, इसलिए कि जो इस्राएल के वंश हैं, वे सब इस्राएली नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('28163', '45', '9', '7', 'और न अब्राहम के वंश होने के कारण सब उसकी सन्तान ठहरे, परन्तु (लिखा है) “इसहाक ही से तेरा वंश कहलाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28164', '45', '9', '8', 'अर्थात् शरीर की सन्तान परमेश्वर की सन्तान नहीं, परन्तु प्रतिज्ञा के सन्तान वंश गिने जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28165', '45', '9', '9', 'क्योंकि प्रतिज्ञा का वचन यह है, “मैं इस समय के अनुसार आऊँगा, और सारा का एक पुत्र होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28166', '45', '9', '10', 'और केवल यही नहीं, परन्तु जब रिबका भी एक से अर्थात् हमारे पिता इसहाक से गर्भवती थी।');
INSERT INTO `bible_verses_irv` VALUES ('28167', '45', '9', '11', 'और अभी तक न तो बालक जन्मे थे, और न उन्होंने कुछ भला या बुरा किया था, इसलिए कि परमेश्वर की मनसा जो उसके चुन लेने के अनुसार है, कर्मों के कारण नहीं, परन्तु बुलानेवाले पर बनी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28168', '45', '9', '12', 'उसने कहा, “जेठा छोटे का दास होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28169', '45', '9', '13', 'जैसा लिखा है, “मैंने याकूब से प्रेम किया, परन्तु एसाव को अप्रिय जाना।”');
INSERT INTO `bible_verses_irv` VALUES ('28170', '45', '9', '14', '¶ तो हम क्या कहें? क्या परमेश्वर के यहाँ अन्याय है? कदापि नहीं!');
INSERT INTO `bible_verses_irv` VALUES ('28171', '45', '9', '15', 'क्योंकि वह मूसा से कहता है, “मैं जिस किसी पर दया करना चाहूँ, उस पर दया करूँगा, और जिस किसी पर कृपा करना चाहूँ उसी पर कृपा करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28172', '45', '9', '16', 'इसलिए यह न तो चाहनेवाले की, न दौड़नेवाले की परन्तु दया करनेवाले परमेश्वर की बात है।');
INSERT INTO `bible_verses_irv` VALUES ('28173', '45', '9', '17', 'क्योंकि पवित्रशास्त्र में फ़िरौन से कहा गया, “मैंने तुझे इसलिए खड़ा किया है, कि तुझ में अपनी सामर्थ्य दिखाऊँ, और मेरे नाम का प्रचार सारी पृथ्वी पर हो।”');
INSERT INTO `bible_verses_irv` VALUES ('28174', '45', '9', '18', 'तो फिर, वह जिस पर चाहता है, उस पर दया करता है; और जिसे चाहता है, उसे कठोर कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('28175', '45', '9', '19', '¶ फिर तू मुझसे कहेगा, “वह फिर क्यों दोष लगाता है? कौन उसकी इच्छा का सामना करता है?”');
INSERT INTO `bible_verses_irv` VALUES ('28176', '45', '9', '20', 'हे मनुष्य, भला तू कौन है, जो परमेश्वर का सामना करता है? क्या गढ़ी हुई वस्तु गढ़नेवाले से कह सकती है, “तूने मुझे ऐसा क्यों बनाया है?”');
INSERT INTO `bible_verses_irv` VALUES ('28177', '45', '9', '21', 'क्या कुम्हार को मिट्टी पर अधिकार नहीं, कि एक ही लोंदे में से, एक बर्तन आदर के लिये, और दूसरे को अनादर के लिये बनाए?');
INSERT INTO `bible_verses_irv` VALUES ('28178', '45', '9', '22', 'कि परमेश्वर ने अपना क्रोध दिखाने और अपनी सामर्थ्य प्रगट करने की इच्छा से क्रोध के बरतनों की, जो विनाश के लिये तैयार किए गए थे बड़े धीरज से सही।');
INSERT INTO `bible_verses_irv` VALUES ('28179', '45', '9', '23', 'और दया के बरतनों पर जिन्हें उसने महिमा के लिये पहले से तैयार किया, अपने महिमा के धन को प्रगट करने की इच्छा की?');
INSERT INTO `bible_verses_irv` VALUES ('28180', '45', '9', '24', 'अर्थात् हम पर जिन्हें उसने न केवल यहूदियों में से वरन् अन्यजातियों में से भी बुलाया।');
INSERT INTO `bible_verses_irv` VALUES ('28181', '45', '9', '25', 'जैसा वह होशे की पुस्तक में भी कहता है, “जो मेरी प्रजा न थी, उन्हें मैं अपनी प्रजा कहूँगा, और जो प्रिया न थी, उसे प्रिया कहूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('28182', '45', '9', '26', 'और ऐसा होगा कि जिस जगह में उनसे यह कहा गया था, कि तुम मेरी प्रजा नहीं हो, उसी जगह वे जीविते परमेश्वर की सन्तान कहलाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('28183', '45', '9', '27', '¶ और यशायाह इस्राएल के विषय में पुकारकर कहता है, “चाहे इस्राएल की सन्तानों की गिनती समुद्र के रेत के बराबर हो, तो भी उनमें से थोड़े ही बचेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28184', '45', '9', '28', 'क्योंकि प्रभु अपना वचन पृथ्वी पर पूरा करके, धार्मिकता से शीघ्र उसे सिद्ध करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28185', '45', '9', '29', 'जैसा यशायाह ने पहले भी कहा था, “यदि सेनाओं का प्रभु हमारे लिये कुछ वंश न छोड़ता, तो हम सदोम के समान हो जाते, और गमोरा के सरीखे ठहरते।”');
INSERT INTO `bible_verses_irv` VALUES ('28186', '45', '9', '30', '¶ तो हम क्या कहें? यह कि अन्यजातियों ने जो धार्मिकता की खोज नहीं करते थे, धार्मिकता प्राप्त की अर्थात् उस धार्मिकता को जो विश्वास से है;');
INSERT INTO `bible_verses_irv` VALUES ('28187', '45', '9', '31', 'परन्तु इस्राएली; जो धार्मिकता की व्यवस्था की खोज करते हुए उस व्यवस्था तक नहीं पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('28188', '45', '9', '32', 'किस लिये? इसलिए कि वे विश्वास से नहीं, परन्तु मानो कर्मों से उसकी खोज करते थे: उन्होंने उस ठोकर के पत्थर पर ठोकर खाई।');
INSERT INTO `bible_verses_irv` VALUES ('28189', '45', '9', '33', 'जैसा लिखा है, “देखो मैं सिय्योन में एक ठेस लगने का पत्थर, और ठोकर खाने की चट्टान रखता हूँ, और जो उस पर विश्वास करेगा, वह लज्जित न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28190', '45', '10', '1', '¶ हे भाइयों, मेरे मन की अभिलाषा और उनके लिये परमेश्वर से मेरी प्रार्थना है, कि वे उद्धार पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28191', '45', '10', '2', 'क्योंकि मैं उनकी गवाही देता हूँ, कि उनको परमेश्वर के लिये धुन रहती है, परन्तु बुद्धिमानी के साथ नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28192', '45', '10', '3', 'क्योंकि वे परमेश्वर की धार्मिकता से अनजान होकर, अपनी धार्मिकता स्थापित करने का यत्न करके, परमेश्वर की धार्मिकता के अधीन न हुए।');
INSERT INTO `bible_verses_irv` VALUES ('28193', '45', '10', '4', 'क्योंकि हर एक विश्वास करनेवाले के लिये धार्मिकता के निमित्त मसीह व्यवस्था का अन्त है।');
INSERT INTO `bible_verses_irv` VALUES ('28194', '45', '10', '5', '¶ क्योंकि मूसा व्यवस्था से प्राप्त धार्मिकता के विषय में यह लिखता है: “जो व्यक्ति उनका पालन करता है, वह उनसे जीवित रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28195', '45', '10', '6', 'परन्तु जो धार्मिकता विश्वास से है, वह यह कहती है, “तू अपने मन में यह न कहना कि स्वर्ग पर कौन चढ़ेगा?” (अर्थात् मसीह को उतार लाने के लिये),');
INSERT INTO `bible_verses_irv` VALUES ('28196', '45', '10', '7', 'या “अधोलोक में कौन उतरेगा?” (अर्थात् मसीह को मरे हुओं में से जिलाकर ऊपर लाने के लिये!)');
INSERT INTO `bible_verses_irv` VALUES ('28197', '45', '10', '8', 'परन्तु क्या कहती है? यह, कि “वचन तेरे निकट है, तेरे मुँह में और तेरे मन में है,” यह वही विश्वास का वचन है, जो हम प्रचार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28198', '45', '10', '9', '¶ कि यदि तू अपने मुँह से यीशु को प्रभु जानकर अंगीकार करे और अपने मन से विश्वास करे, कि परमेश्वर ने उसे मरे हुओं में से जिलाया, तो तू निश्चय उद्धार पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28199', '45', '10', '10', 'क्योंकि धार्मिकता के लिये मन से विश्वास किया जाता है, और उद्धार के लिये मुँह से अंगीकार किया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28200', '45', '10', '11', 'क्योंकि पवित्रशास्त्र यह कहता है, “जो कोई उस पर विश्वास करेगा, वह लज्जित न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28201', '45', '10', '12', 'यहूदियों और यूनानियों में कुछ भेद नहीं, इसलिए कि वह सब का प्रभु है; और अपने सब नाम लेनेवालों के लिये उदार है।');
INSERT INTO `bible_verses_irv` VALUES ('28202', '45', '10', '13', 'क्योंकि “जो कोई प्रभु का नाम लेगा, वह उद्धार पाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28203', '45', '10', '14', '¶ फिर जिस पर उन्होंने विश्वास नहीं किया, वे उसका नाम क्यों लें? और जिसकी नहीं सुनी उस पर क्यों विश्वास करें? और प्रचारक बिना क्यों सुनें?');
INSERT INTO `bible_verses_irv` VALUES ('28204', '45', '10', '15', 'और यदि भेजे न जाएँ, तो क्यों प्रचार करें? जैसा लिखा है, “उनके पाँव क्या ही सुहावने हैं, जो अच्छी बातों का सुसमाचार सुनाते हैं!”');
INSERT INTO `bible_verses_irv` VALUES ('28205', '45', '10', '16', 'परन्तु सब ने उस सुसमाचार पर कान न लगाया। यशायाह कहता है, “हे प्रभु, किसने हमारे समाचार पर विश्वास किया है?”');
INSERT INTO `bible_verses_irv` VALUES ('28206', '45', '10', '17', 'इसलिए विश्वास सुनने से, और सुनना मसीह के वचन से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('28207', '45', '10', '18', '¶ परन्तु मैं कहता हूँ, “क्या उन्होंने नहीं सुना?” सुना तो सही क्योंकि लिखा है, “उनके स्वर सारी पृथ्वी पर, और उनके वचन जगत के छोर तक पहुँच गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('28208', '45', '10', '19', 'फिर मैं कहता हूँ। क्या इस्राएली नहीं जानते थे? पहले तो मूसा कहता है, “मैं उनके द्वारा जो जाति नहीं, तुम्हारे मन में जलन उपजाऊँगा, मैं एक मूर्ख जाति के द्वारा तुम्हें रिस दिलाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28209', '45', '10', '20', 'फिर यशायाह बड़े साहस के साथ कहता है, “जो मुझे नहीं ढूँढ़ते थे, उन्होंने मुझे पा लिया; और जो मुझे पूछते भी न थे, उन पर मैं प्रगट हो गया।”');
INSERT INTO `bible_verses_irv` VALUES ('28210', '45', '10', '21', 'परन्तु इस्राएल के विषय में वह यह कहता है “मैं सारे दिन अपने हाथ एक आज्ञा न माननेवाली और विवाद करनेवाली प्रजा की ओर पसारे रहा।”');
INSERT INTO `bible_verses_irv` VALUES ('28211', '45', '11', '1', '¶ इसलिए मैं कहता हूँ, क्या परमेश्वर ने अपनी प्रजा को त्याग दिया? कदापि नहीं! मैं भी तो इस्राएली हूँ; अब्राहम के वंश और बिन्यामीन के गोत्र में से हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28212', '45', '11', '2', 'परमेश्वर ने अपनी उस प्रजा को नहीं त्यागा, जिसे उसने पहले ही से जाना: क्या तुम नहीं जानते, कि पवित्रशास्त्र एलिय्याह की कथा में क्या कहता है; कि वह इस्राएल के विरोध में परमेश्वर से विनती करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28213', '45', '11', '3', '“हे प्रभु, उन्होंने तेरे भविष्यद्वक्ताओं को मार डाला, और तेरी वेदियों को ढा दिया है; और मैं ही अकेला बच रहा हूँ, और वे मेरे प्राण के भी खोजी हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('28214', '45', '11', '4', 'परन्तु परमेश्वर से उसे क्या उत्तर मिला “मैंने अपने लिये सात हजार पुरुषों को रख छोड़ा है जिन्होंने बाल के आगे घुटने नहीं टेके हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('28215', '45', '11', '5', 'इसी रीति से इस समय भी, अनुग्रह से चुने हुए कुछ लोग बाकी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28216', '45', '11', '6', 'यदि यह अनुग्रह से हुआ है, तो फिर कर्मों से नहीं, नहीं तो अनुग्रह फिर अनुग्रह नहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('28217', '45', '11', '7', '¶ फिर परिणाम क्या हुआ? यह कि इस्राएली जिसकी खोज में हैं, वह उनको नहीं मिला; परन्तु चुने हुओं को मिला और शेष लोग कठोर किए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28218', '45', '11', '8', 'जैसा लिखा है, “परमेश्वर ने उन्हें आज के दिन तक मंदता की आत्मा दे रखी है और ऐसी आँखें दी जो न देखें और ऐसे कान जो न सुनें।”');
INSERT INTO `bible_verses_irv` VALUES ('28219', '45', '11', '9', 'और दाऊद कहता है, “उनका भोजन उनके लिये जाल, और फंदा, और ठोकर, और दण्ड का कारण हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28220', '45', '11', '10', 'उनकी आँखों पर अंधेरा छा जाए ताकि न देखें, और तू सदा उनकी पीठ को झुकाए रख।”');
INSERT INTO `bible_verses_irv` VALUES ('28221', '45', '11', '11', '¶ तो मैं कहता हूँ क्या उन्होंने इसलिए ठोकर खाई, कि गिर पड़ें? कदापि नहीं परन्तु उनके गिरने के कारण अन्यजातियों को उद्धार मिला, कि उन्हें जलन हो।');
INSERT INTO `bible_verses_irv` VALUES ('28222', '45', '11', '12', 'अब यदि उनका गिरना जगत के लिये धन और उनकी घटी अन्यजातियों के लिये सम्पत्ति का कारण हुआ, तो उनकी भरपूरी से कितना न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('28223', '45', '11', '13', '¶ मैं तुम अन्यजातियों से यह बातें कहता हूँ। जबकि मैं अन्यजातियों के लिये प्रेरित हूँ, तो मैं अपनी सेवा की बड़ाई करता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('28224', '45', '11', '14', 'ताकि किसी रीति से मैं अपने कुटुम्बियों से जलन करवाकर उनमें से कई एक का उद्धार कराऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28225', '45', '11', '15', 'क्योंकि जबकि उनका त्याग दिया जाना जगत के मिलाप का कारण हुआ, तो क्या उनका ग्रहण किया जाना मरे हुओं में से जी उठने के बराबर न होगा?');
INSERT INTO `bible_verses_irv` VALUES ('28226', '45', '11', '16', 'जब भेंट का पहला पेड़ा पवित्र ठहरा, तो पूरा गूँधा हुआ आटा भी पवित्र है: और जब जड़ पवित्र ठहरी, तो डालियाँ भी ऐसी ही हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28227', '45', '11', '17', '¶ और यदि कई एक डाली तोड़ दी गईं, और तू जंगली जैतून होकर उनमें साटा गया, और जैतून की जड़ की चिकनाई का भागी हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('28228', '45', '11', '18', 'तो डालियों पर घमण्ड न करना; और यदि तू घमण्ड करे, तो जान रख, कि तू जड़ को नहीं, परन्तु जड़ तुझे सम्भालती है।');
INSERT INTO `bible_verses_irv` VALUES ('28229', '45', '11', '19', 'फिर तू कहेगा, “डालियाँ इसलिए तोड़ी गई, कि मैं साटा जाऊँ।”');
INSERT INTO `bible_verses_irv` VALUES ('28230', '45', '11', '20', 'भला, वे तो अविश्वास के कारण तोड़ी गईं, परन्तु तू विश्वास से बना रहता है इसलिए अभिमानी न हो, परन्तु भय मान,');
INSERT INTO `bible_verses_irv` VALUES ('28231', '45', '11', '21', 'क्योंकि जब परमेश्वर ने स्वाभाविक डालियाँ न छोड़ी, तो तुझे भी न छोड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28232', '45', '11', '22', 'इसलिए परमेश्वर की दयालुता और कड़ाई को देख! जो गिर गए, उन पर कड़ाई, परन्तु तुझ पर दयालुता, यदि तू उसमें बना रहे, नहीं तो, तू भी काट डाला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28233', '45', '11', '23', 'और वे भी यदि अविश्वास में न रहें, तो साटे जाएँगे क्योंकि परमेश्वर उन्हें फिर साट सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('28234', '45', '11', '24', 'क्योंकि यदि तू उस जैतून से, जो स्वभाव से जंगली है, काटा गया और स्वभाव के विरुद्ध अच्छी जैतून में साटा गया, तो ये जो स्वाभाविक डालियाँ हैं, अपने ही जैतून में साटे क्यों न जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28235', '45', '11', '25', '¶ हे भाइयों, कहीं ऐसा न हो, कि तुम अपने आपको बुद्धिमान समझ लो; इसलिए मैं नहीं चाहता कि तुम इस भेद से अनजान रहो, कि जब तक अन्यजातियाँ पूरी रीति से प्रवेश न कर लें, तब तक इस्राएल का एक भाग ऐसा ही कठोर रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28236', '45', '11', '26', 'और इस रीति से सारा इस्राएल उद्धार पाएगा; जैसा लिखा है, “छुड़ानेवाला सिय्योन से आएगा, और अभक्ति को याकूब से दूर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28237', '45', '11', '27', 'और उनके साथ मेरी यही वाचा होगी, जबकि मैं उनके पापों को दूर कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28238', '45', '11', '28', '¶ सुसमाचार के भाव से तो तुम्हारे लिए वे परमेश्वर के बैरी हैं, परन्तु चुन लिये जाने के भाव से पूर्वजों के कारण प्यारे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28239', '45', '11', '29', 'क्योंकि परमेश्वर अपने वरदानों से, और बुलाहट से कभी पीछे नहीं हटता।');
INSERT INTO `bible_verses_irv` VALUES ('28240', '45', '11', '30', 'क्योंकि जैसे तुम ने पहले परमेश्वर की आज्ञा न मानी परन्तु अभी उनके आज्ञा न मानने से तुम पर दया हुई।');
INSERT INTO `bible_verses_irv` VALUES ('28241', '45', '11', '31', 'वैसे ही उन्होंने भी अब आज्ञा न मानी कि तुम पर जो दया होती है इससे उन पर भी दया हो।');
INSERT INTO `bible_verses_irv` VALUES ('28242', '45', '11', '32', 'क्योंकि परमेश्वर ने सब को आज्ञा न मानने के कारण बन्द कर रखा है ताकि वह सब पर दया करे।');
INSERT INTO `bible_verses_irv` VALUES ('28243', '45', '11', '33', '¶ अहा, परमेश्वर का धन और बुद्धि और ज्ञान क्या ही गम्भीर है! उसके विचार कैसे अथाह, और उसके मार्ग कैसे अगम हैं!');
INSERT INTO `bible_verses_irv` VALUES ('28244', '45', '11', '34', '“प्रभु कि बुद्धि को किसने जाना? या उनका मंत्री कौन हुआ?');
INSERT INTO `bible_verses_irv` VALUES ('28245', '45', '11', '35', 'या किसने पहले उसे कुछ दिया है जिसका बदला उसे दिया जाए?”');
INSERT INTO `bible_verses_irv` VALUES ('28246', '45', '11', '36', '¶ क्योंकि उसकी ओर से, और उसी के द्वारा, और उसी के लिये सब कुछ है: उसकी महिमा युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('28247', '45', '12', '1', '¶ इसलिए हे भाइयों, मैं तुम से परमेश्वर की दया स्मरण दिलाकर विनती करता हूँ, कि अपने शरीरों को जीवित, और पवित्र, और परमेश्वर को भावता हुआ बलिदान करके चढ़ाओ; यही तुम्हारी आत्मिक सेवा है।');
INSERT INTO `bible_verses_irv` VALUES ('28248', '45', '12', '2', 'और इस संसार के सदृश्य न बनो; परन्तु तुम्हारी बुद्धि के नये हो जाने से तुम्हारा चाल-चलन भी बदलता जाए, जिससे तुम परमेश्वर की भली, और भावती, और सिद्ध इच्छा अनुभव से मालूम करते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28249', '45', '12', '3', '¶ क्योंकि मैं उस अनुग्रह के कारण जो मुझ को मिला है, तुम में से हर एक से कहता हूँ, कि जैसा समझना चाहिए, उससे बढ़कर कोई भी अपने आपको न समझे; पर जैसा परमेश्वर ने हर एक को परिमाण के अनुसार बाँट दिया है, वैसा ही सुबुद्धि के साथ अपने को समझे।');
INSERT INTO `bible_verses_irv` VALUES ('28250', '45', '12', '4', 'क्योंकि जैसे हमारी एक देह में बहुत से अंग हैं, और सब अंगों का एक ही जैसा काम नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('28251', '45', '12', '5', 'वैसा ही हम जो बहुत हैं, मसीह में एक देह होकर आपस में एक दूसरे के अंग हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28252', '45', '12', '6', 'और जबकि उस अनुग्रह के अनुसार जो हमें दिया गया है, हमें भिन्न-भिन्न वरदान मिले हैं, तो जिसको भविष्यद्वाणी का दान मिला हो, वह विश्वास के परिमाण के अनुसार भविष्यद्वाणी करे।');
INSERT INTO `bible_verses_irv` VALUES ('28253', '45', '12', '7', 'यदि सेवा करने का दान मिला हो, तो सेवा में लगा रहे, यदि कोई सिखानेवाला हो, तो सिखाने में लगा रहे;');
INSERT INTO `bible_verses_irv` VALUES ('28254', '45', '12', '8', 'जो उपदेशक हो, वह उपदेश देने में लगा रहे; दान देनेवाला उदारता से दे, जो अगुआई करे, वह उत्साह से करे, जो दया करे, वह हर्ष से करे।');
INSERT INTO `bible_verses_irv` VALUES ('28255', '45', '12', '9', '¶ प्रेम निष्कपट हो; बुराई से घृणा करो; भलाई में लगे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28256', '45', '12', '10', 'भाईचारे के प्रेम से एक दूसरे पर स्नेह रखो; परस्पर आदर करने में एक दूसरे से बढ़ चलो।');
INSERT INTO `bible_verses_irv` VALUES ('28257', '45', '12', '11', 'प्रयत्न करने में आलसी न हो; आत्मिक उन्माद में भरे रहो; प्रभु की सेवा करते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28258', '45', '12', '12', 'आशा के विषय में, आनन्दित; क्लेश के विषय में, धैर्य रखें; प्रार्थना के विषय में, स्थिर रहें।');
INSERT INTO `bible_verses_irv` VALUES ('28259', '45', '12', '13', 'पवित्र लोगों को जो कुछ अवश्य हो, उसमें उनकी सहायता करो; पहुनाई करने में लगे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28260', '45', '12', '14', '¶ अपने सतानेवालों को आशीष दो; आशीष दो श्राप न दो।');
INSERT INTO `bible_verses_irv` VALUES ('28261', '45', '12', '15', 'आनन्द करनेवालों के साथ आनन्द करो, और रोनेवालों के साथ रोओ।');
INSERT INTO `bible_verses_irv` VALUES ('28262', '45', '12', '16', 'आपस में एक सा मन रखो; अभिमानी न हो; परन्तु दीनों के साथ संगति रखो; अपनी दृष्टि में बुद्धिमान न हो।');
INSERT INTO `bible_verses_irv` VALUES ('28263', '45', '12', '17', 'बुराई के बदले किसी से बुराई न करो; जो बातें सब लोगों के निकट भली हैं, उनकी चिन्ता किया करो।');
INSERT INTO `bible_verses_irv` VALUES ('28264', '45', '12', '18', 'जहाँ तक हो सके, तुम भरसक सब मनुष्यों के साथ मेल मिलाप रखो।');
INSERT INTO `bible_verses_irv` VALUES ('28265', '45', '12', '19', 'हे प्रियों अपना बदला न लेना; परन्तु परमेश्वर को क्रोध का अवसर दो, क्योंकि लिखा है, “बदला लेना मेरा काम है, प्रभु कहता है मैं ही बदला दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28266', '45', '12', '20', 'परन्तु “यदि तेरा बैरी भूखा हो तो उसे खाना खिला, यदि प्यासा हो, तो उसे पानी पिला; क्योंकि ऐसा करने से तू उसके सिर पर आग के अंगारों का ढेर लगाएगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28267', '45', '12', '21', '¶ बुराई से न हारो परन्तु भलाई से बुराई को जीत लो।');
INSERT INTO `bible_verses_irv` VALUES ('28268', '45', '13', '1', '¶ हर एक व्यक्ति प्रधान अधिकारियों के अधीन रहे; क्योंकि कोई अधिकार ऐसा नहीं, जो परमेश्वर की ओर से न हो; और जो अधिकार हैं, वे परमेश्वर के ठहराए हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28269', '45', '13', '2', 'इसलिए जो कोई अधिकार का विरोध करता है, वह परमेश्वर की विधि का विरोध करता है, और विरोध करनेवाले दण्ड पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28270', '45', '13', '3', 'क्योंकि अधिपति अच्छे काम के नहीं, परन्तु बुरे काम के लिये डर का कारण है; क्या तू अधिपति से निडर रहना चाहता है, तो अच्छा काम कर और उसकी ओर से तेरी सराहना होगी;');
INSERT INTO `bible_verses_irv` VALUES ('28271', '45', '13', '4', 'क्योंकि वह तेरी भलाई के लिये परमेश्वर का सेवक है। परन्तु यदि तू बुराई करे, तो डर; क्योंकि वह तलवार व्यर्थ लिए हुए नहीं और परमेश्वर का सेवक है; कि उसके क्रोध के अनुसार बुरे काम करनेवाले को दण्ड दे।');
INSERT INTO `bible_verses_irv` VALUES ('28272', '45', '13', '5', 'इसलिए अधीन रहना न केवल उस क्रोध से परन्तु डर से अवश्य है, वरन् विवेक भी यही गवाही देता है।');
INSERT INTO `bible_verses_irv` VALUES ('28273', '45', '13', '6', 'इसलिए कर भी दो, क्योंकि शासन करनेवाले परमेश्वर के सेवक हैं, और सदा इसी काम में लगे रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28274', '45', '13', '7', 'इसलिए हर एक का हक़ चुकाया करो; जिसे कर चाहिए, उसे कर दो; जिसे चुंगी चाहिए, उसे चुंगी दो; जिससे डरना चाहिए, उससे डरो; जिसका आदर करना चाहिए उसका आदर करो।');
INSERT INTO `bible_verses_irv` VALUES ('28275', '45', '13', '8', '¶ आपस के प्रेम को छोड़ और किसी बात में किसी के कर्जदार न हो; क्योंकि जो दूसरे से प्रेम रखता है, उसी ने व्यवस्था पूरी की है।');
INSERT INTO `bible_verses_irv` VALUES ('28276', '45', '13', '9', 'क्योंकि यह कि “व्यभिचार न करना, हत्या न करना, चोरी न करना, लालच न करना,” और इनको छोड़ और कोई भी आज्ञा हो तो सब का सारांश इस बात में पाया जाता है, “अपने पड़ोसी से अपने समान प्रेम रख।”');
INSERT INTO `bible_verses_irv` VALUES ('28277', '45', '13', '10', 'प्रेम पड़ोसी की कुछ बुराई नहीं करता, इसलिए प्रेम रखना व्यवस्था को पूरा करना है।');
INSERT INTO `bible_verses_irv` VALUES ('28278', '45', '13', '11', '¶ और समय को पहचानकर ऐसा ही करो, इसलिए कि अब तुम्हारे लिये नींद से जाग उठने की घड़ी आ पहुँची है; क्योंकि जिस समय हमने विश्वास किया था, उस समय की तुलना से अब हमारा उद्धार निकट है।');
INSERT INTO `bible_verses_irv` VALUES ('28279', '45', '13', '12', 'रात बहुत बीत गई है, और दिन निकलने पर है; इसलिए हम अंधकार के कामों को तजकर ज्योति के हथियार बाँध लें।');
INSERT INTO `bible_verses_irv` VALUES ('28280', '45', '13', '13', 'जैसे दिन में, वैसे ही हमें उचित रूप से चलना चाहिए; न कि लीलाक्रीड़ा, और पियक्कड़पन, न व्यभिचार, और लुचपन में, और न झगड़े और ईर्ष्या में।');
INSERT INTO `bible_verses_irv` VALUES ('28281', '45', '13', '14', 'वरन् प्रभु यीशु मसीह को पहन लो, और शरीर की अभिलाषाओं को पूरा करने का उपाय न करो।');
INSERT INTO `bible_verses_irv` VALUES ('28282', '45', '14', '1', '¶ जो विश्वास में निर्बल है, उसे अपनी संगति में ले लो, परन्तु उसकी शंकाओं पर विवाद करने के लिये नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28283', '45', '14', '2', 'क्योंकि एक को विश्वास है, कि सब कुछ खाना उचित है, परन्तु जो विश्वास में निर्बल है, वह साग-पात ही खाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28284', '45', '14', '3', 'और खानेवाला न-खानेवाले को तुच्छ न जाने, और न-खानेवाला खानेवाले पर दोष न लगाए; क्योंकि परमेश्वर ने उसे ग्रहण किया है।');
INSERT INTO `bible_verses_irv` VALUES ('28285', '45', '14', '4', 'तू कौन है जो दूसरे के सेवक पर दोष लगाता है? उसका स्थिर रहना या गिर जाना उसके स्वामी ही से सम्बंध रखता है, वरन् वह स्थिर ही कर दिया जाएगा; क्योंकि प्रभु उसे स्थिर रख सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('28286', '45', '14', '5', '¶ कोई तो एक दिन को दूसरे से बढ़कर मानता है, और कोई सब दिन एक सा मानता है: हर एक अपने ही मन में निश्चय कर ले।');
INSERT INTO `bible_verses_irv` VALUES ('28287', '45', '14', '6', 'जो किसी दिन को मानता है, वह प्रभु के लिये मानता है: जो खाता है, वह प्रभु के लिये खाता है, क्योंकि वह परमेश्वर का धन्यवाद करता है, और जो नहीं खाता, वह प्रभु के लिये नहीं खाता और परमेश्वर का धन्यवाद करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28288', '45', '14', '7', 'क्योंकि हम में से न तो कोई अपने लिये जीता है, और न कोई अपने लिये मरता है।');
INSERT INTO `bible_verses_irv` VALUES ('28289', '45', '14', '8', 'क्योंकि यदि हम जीवित हैं, तो प्रभु के लिये जीवित हैं; और यदि मरते हैं, तो प्रभु के लिये मरते हैं; फिर हम जीएँ या मरें, हम प्रभु ही के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28290', '45', '14', '9', 'क्योंकि मसीह इसलिए मरा और जी भी उठा कि वह मरे हुओं और जीवितों, दोनों का प्रभु हो।');
INSERT INTO `bible_verses_irv` VALUES ('28291', '45', '14', '10', '¶ तू अपने भाई पर क्यों दोष लगाता है? या तू फिर क्यों अपने भाई को तुच्छ जानता है? हम सब के सब परमेश्वर के न्याय सिंहासन के सामने खड़े होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28292', '45', '14', '11', 'क्योंकि लिखा है, “प्रभु कहता है, मेरे जीवन की सौगन्ध कि हर एक घुटना मेरे सामने टिकेगा, और हर एक जीभ परमेश्वर को अंगीकार करेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('28293', '45', '14', '12', '¶ तो फिर, हम में से हर एक परमेश्वर को अपना-अपना लेखा देगा।');
INSERT INTO `bible_verses_irv` VALUES ('28294', '45', '14', '13', 'इसलिए आगे को हम एक दूसरे पर दोष न लगाएँ पर तुम यही ठान लो कि कोई अपने भाई के सामने ठेस या ठोकर खाने का कारण न रखे।');
INSERT INTO `bible_verses_irv` VALUES ('28295', '45', '14', '14', '¶ मैं जानता हूँ, और प्रभु यीशु से मुझे निश्चय हुआ है, कि कोई वस्तु अपने आप से अशुद्ध नहीं, परन्तु जो उसको अशुद्ध समझता है, उसके लिये अशुद्ध है।');
INSERT INTO `bible_verses_irv` VALUES ('28296', '45', '14', '15', 'यदि तेरा भाई तेरे भोजन के कारण उदास होता है, तो फिर तू प्रेम की रीति से नहीं चलता; जिसके लिये मसीह मरा उसको तू अपने भोजन के द्वारा नाश न कर।');
INSERT INTO `bible_verses_irv` VALUES ('28297', '45', '14', '16', 'अब तुम्हारी भलाई की निन्दा न होने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('28298', '45', '14', '17', 'क्योंकि परमेश्वर का राज्य खाना-पीना नहीं; परन्तु धार्मिकता और मिलाप और वह आनन्द है जो पवित्र आत्मा से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('28299', '45', '14', '18', 'जो कोई इस रीति से मसीह की सेवा करता है, वह परमेश्वर को भाता है और मनुष्यों में ग्रहणयोग्य ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('28300', '45', '14', '19', 'इसलिए हम उन बातों का प्रयत्न करें जिनसे मेल मिलाप और एक दूसरे का सुधार हो।');
INSERT INTO `bible_verses_irv` VALUES ('28301', '45', '14', '20', 'भोजन के लिये परमेश्वर का काम न बिगाड़; सब कुछ शुद्ध तो है, परन्तु उस मनुष्य के लिये बुरा है, जिसको उसके भोजन करने से ठोकर लगती है।');
INSERT INTO `bible_verses_irv` VALUES ('28302', '45', '14', '21', 'भला तो यह है, कि तू न माँस खाए, और न दाखरस पीए, न और कुछ ऐसा करे, जिससे तेरा भाई ठोकर खाए।');
INSERT INTO `bible_verses_irv` VALUES ('28303', '45', '14', '22', 'तेरा जो विश्वास हो, उसे परमेश्वर के सामने अपने ही मन में रख। धन्य है वह, जो उस बात में, जिसे वह ठीक समझता है, अपने आपको दोषी नहीं ठहराता।');
INSERT INTO `bible_verses_irv` VALUES ('28304', '45', '14', '23', 'परन्तु जो सन्देह करके खाता है, वह दण्ड के योग्य ठहर चुका, क्योंकि वह विश्वास से नहीं खाता, और जो कुछ विश्वास से नहीं, वह पाप है।');
INSERT INTO `bible_verses_irv` VALUES ('28305', '45', '15', '1', '¶ अतः हम बलवानों को चाहिए, कि निर्बलों की निर्बलताओं में सहायता करें, न कि अपने आपको प्रसन्न करें।');
INSERT INTO `bible_verses_irv` VALUES ('28306', '45', '15', '2', 'हम में से हर एक अपने पड़ोसी को उसकी भलाई के लिये सुधारने के निमित्त प्रसन्न करे।');
INSERT INTO `bible_verses_irv` VALUES ('28307', '45', '15', '3', 'क्योंकि मसीह ने अपने आपको प्रसन्न नहीं किया, पर जैसा लिखा है, “तेरे निन्दकों की निन्दा मुझ पर आ पड़ी।”');
INSERT INTO `bible_verses_irv` VALUES ('28308', '45', '15', '4', 'जितनी बातें पहले से लिखी गईं, वे हमारी ही शिक्षा के लिये लिखी गईं हैं कि हम धीरज और पवित्रशास्त्र के प्रोत्साहन के द्वारा आशा रखें।');
INSERT INTO `bible_verses_irv` VALUES ('28309', '45', '15', '5', 'धीरज, और प्रोत्साहन का दाता परमेश्वर तुम्हें यह वरदान दे, कि मसीह यीशु के अनुसार आपस में एक मन रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28310', '45', '15', '6', 'ताकि तुम एक मन और एक स्वर होकर हमारे प्रभु यीशु मसीह के पिता परमेश्वर की स्तुति करो।');
INSERT INTO `bible_verses_irv` VALUES ('28311', '45', '15', '7', '¶ इसलिए, जैसा मसीह ने भी परमेश्वर की महिमा के लिये तुम्हें ग्रहण किया है, वैसे ही तुम भी एक दूसरे को ग्रहण करो।');
INSERT INTO `bible_verses_irv` VALUES ('28312', '45', '15', '8', 'मैं कहता हूँ, कि जो प्रतिज्ञाएँ पूर्वजों को दी गई थीं, उन्हें दृढ़ करने के लिये मसीह, परमेश्वर की सच्चाई का प्रमाण देने के लिये खतना किए हुए लोगों का सेवक बना।');
INSERT INTO `bible_verses_irv` VALUES ('28313', '45', '15', '9', 'और अन्यजाति भी दया के कारण परमेश्वर की स्तुति करो, जैसा लिखा है, “इसलिए मैं जाति-जाति में तेरी स्तुति करूँगा, और तेरे नाम के भजन गाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28314', '45', '15', '10', 'फिर कहा है, “हे जाति-जाति के सब लोगों, उसकी प्रजा के साथ आनन्द करो।”');
INSERT INTO `bible_verses_irv` VALUES ('28315', '45', '15', '11', 'और फिर, “हे जाति-जाति के सब लोगों, प्रभु की स्तुति करो; और हे राज्य-राज्य के सब लोगों; उसकी स्तुति करो।”');
INSERT INTO `bible_verses_irv` VALUES ('28316', '45', '15', '12', 'और फिर यशायाह कहता है, “ यिशै की एक जड़ प्रगट होगी, और अन्यजातियों का अधिपति होने के लिये एक उठेगा, उस पर अन्यजातियाँ आशा रखेंगी।”');
INSERT INTO `bible_verses_irv` VALUES ('28317', '45', '15', '13', '¶ परमेश्वर जो आशा का दाता है तुम्हें विश्वास करने में सब प्रकार के आनन्द और शान्ति से परिपूर्ण करे, कि पवित्र आत्मा की सामर्थ्य से तुम्हारी आशा बढ़ती जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28318', '45', '15', '14', '¶ हे मेरे भाइयों; मैं आप भी तुम्हारे विषय में निश्चय जानता हूँ, कि तुम भी आप ही भलाई से भरे और ईश्वरीय ज्ञान से भरपूर हो और एक दूसरे को समझा सकते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28319', '45', '15', '15', 'तो भी मैंने कहीं-कहीं याद दिलाने के लिये तुम्हें जो बहुत साहस करके लिखा, यह उस अनुग्रह के कारण हुआ, जो परमेश्वर ने मुझे दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('28320', '45', '15', '16', 'कि मैं अन्यजातियों के लिये मसीह यीशु का सेवक होकर परमेश्वर के सुसमाचार की सेवा याजक के समान करूँ; जिससे अन्यजातियों का मानो चढ़ाया जाना, पवित्र आत्मा से पवित्र बनकर ग्रहण किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28321', '45', '15', '17', 'इसलिए उन बातों के विषय में जो परमेश्वर से सम्बंध रखती हैं, मैं मसीह यीशु में बड़ाई कर सकता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28322', '45', '15', '18', 'क्योंकि उन बातों को छोड़ मुझे और किसी बात के विषय में कहने का साहस नहीं, जो मसीह ने अन्यजातियों की अधीनता के लिये वचन, और कर्म।');
INSERT INTO `bible_verses_irv` VALUES ('28323', '45', '15', '19', 'और चिन्हों और अद्भुत कामों की सामर्थ्य से, और पवित्र आत्मा की सामर्थ्य से मेरे ही द्वारा किए। यहाँ तक कि मैंने यरूशलेम से लेकर चारों ओर इल्लुरिकुम तक मसीह के सुसमाचार का पूरा-पूरा प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('28324', '45', '15', '20', 'पर मेरे मन की उमंग यह है, कि जहाँ-जहाँ मसीह का नाम नहीं लिया गया, वहीं सुसमाचार सुनाऊँ; ऐसा न हो, कि दूसरे की नींव पर घर बनाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28325', '45', '15', '21', 'परन्तु जैसा लिखा है, वैसा ही हो, “जिन्हें उसका सुसमाचार नहीं पहुँचा, वे ही देखेंगे और जिन्होंने नहीं सुना वे ही समझेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('28326', '45', '15', '22', '¶ इसलिए मैं तुम्हारे पास आने से बार बार रोका गया।');
INSERT INTO `bible_verses_irv` VALUES ('28327', '45', '15', '23', 'परन्तु अब इन देशों में मेरे कार्य के लिए जगह नहीं रही, और बहुत वर्षों से मुझे तुम्हारे पास आने की लालसा है।');
INSERT INTO `bible_verses_irv` VALUES ('28328', '45', '15', '24', 'इसलिए जब इसपानिया को जाऊँगा तो तुम्हारे पास होता हुआ जाऊँगा क्योंकि मुझे आशा है, कि उस यात्रा में तुम से भेंट करूँ, और जब तुम्हारी संगति से मेरा जी कुछ भर जाए, तो तुम मुझे कुछ दूर आगे पहुँचा दो।');
INSERT INTO `bible_verses_irv` VALUES ('28329', '45', '15', '25', 'परन्तु अभी तो पवित्र लोगों की सेवा करने के लिये यरूशलेम को जाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28330', '45', '15', '26', 'क्योंकि मकिदुनिया और अखाया के लोगों को यह अच्छा लगा, कि यरूशलेम के पवित्र लोगों के कंगालों के लिये कुछ चन्दा करें।');
INSERT INTO `bible_verses_irv` VALUES ('28331', '45', '15', '27', 'उन्हें अच्छा तो लगा, परन्तु वे उनके कर्जदार भी हैं, क्योंकि यदि अन्यजाति उनकी आत्मिक बातों में भागी हुए, तो उन्हें भी उचित है, कि शारीरिक बातों में उनकी सेवा करें।');
INSERT INTO `bible_verses_irv` VALUES ('28332', '45', '15', '28', 'इसलिए मैं यह काम पूरा करके और उनको यह चन्दा सौंपकर तुम्हारे पास होता हुआ इसपानिया को जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28333', '45', '15', '29', 'और मैं जानता हूँ, कि जब मैं तुम्हारे पास आऊँगा, तो मसीह की पूरी आशीष के साथ आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28334', '45', '15', '30', '¶ और हे भाइयों; मैं यीशु मसीह का जो हमारा प्रभु है और पवित्र आत्मा के प्रेम का स्मरण दिलाकर, तुम से विनती करता हूँ, कि मेरे लिये परमेश्वर से प्रार्थना करने में मेरे साथ मिलकर लौलीन रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28335', '45', '15', '31', 'कि मैं यहूदिया के अविश्वासियों से बचा रहूँ, और मेरी वह सेवा जो यरूशलेम के लिये है, पवित्र लोगों को स्वीकार्य हो।');
INSERT INTO `bible_verses_irv` VALUES ('28336', '45', '15', '32', 'और मैं परमेश्वर की इच्छा से तुम्हारे पास आनन्द के साथ आकर तुम्हारे साथ विश्राम पाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28337', '45', '15', '33', 'शान्ति का परमेश्वर तुम सब के साथ रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('28338', '45', '16', '1', '¶ मैं तुम से फीबे के लिए, जो हमारी बहन और किंख्रिया की कलीसिया की सेविका है, विनती करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28339', '45', '16', '2', 'कि तुम जैसा कि पवित्र लोगों को चाहिए, उसे प्रभु में ग्रहण करो; और जिस किसी बात में उसको तुम से प्रयोजन हो, उसकी सहायता करो; क्योंकि वह भी बहुतों की वरन् मेरी भी उपकारिणी हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('28340', '45', '16', '3', '¶ प्रिस्का और अक्विला को जो यीशु में मेरे सहकर्मी हैं, नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28341', '45', '16', '4', 'उन्होंने मेरे प्राण के लिये अपना ही सिर दे रखा था और केवल मैं ही नहीं, वरन् अन्यजातियों की सारी कलीसियाएँ भी उनका धन्यवाद करती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28342', '45', '16', '5', 'और उस कलीसिया को भी नमस्कार जो उनके घर में है। मेरे प्रिय इपैनितुस को जो मसीह के लिये आसिया का पहला फल है, नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28343', '45', '16', '6', 'मरियम को जिसने तुम्हारे लिये बहुत परिश्रम किया, नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28344', '45', '16', '7', 'अन्द्रुनीकुस और यूनियास को जो मेरे कुटुम्बी हैं, और मेरे साथ कैद हुए थे, और प्रेरितों में नामी हैं, और मुझसे पहले मसीही हुए थे, नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28345', '45', '16', '8', 'अम्पलियातुस को, जो प्रभु में मेरा प्रिय है, नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28346', '45', '16', '9', 'उरबानुस को, जो मसीह में हमारा सहकर्मी है, और मेरे प्रिय इस्तखुस को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28347', '45', '16', '10', 'अपिल्लेस को जो मसीह में खरा निकला, नमस्कार। अरिस्तुबुलुस के घराने को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28348', '45', '16', '11', 'मेरे कुटुम्बी हेरोदियोन को नमस्कार। नरकिस्सुस के घराने के जो लोग प्रभु में हैं, उनको नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28349', '45', '16', '12', 'त्रूफैना और त्रूफोसा को जो प्रभु में परिश्रम करती हैं, नमस्कार। प्रिय पिरसिस को जिसने प्रभु में बहुत परिश्रम किया, नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28350', '45', '16', '13', 'रूफुस को जो प्रभु में चुना हुआ है, और उसकी माता को जो मेरी भी है, दोनों को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28351', '45', '16', '14', '¶ असुंक्रितुस और फिलगोन और हिर्मेस, पत्रुबास, हर्मास और उनके साथ के भाइयों को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28352', '45', '16', '15', 'फिलुलुगुस और यूलिया और नेर्युस और उसकी बहन, और उलुम्पास और उनके साथ के सब पवित्र लोगों को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28353', '45', '16', '16', 'आपस में पवित्र चुम्बन से नमस्कार करो: तुम को मसीह की सारी कलीसियाओं की ओर से नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28354', '45', '16', '17', '¶ अब हे भाइयों, मैं तुम से विनती करता हूँ, कि जो लोग उस शिक्षा के विपरीत जो तुम ने पाई है, फूट डालने, और ठोकर खिलाने का कारण होते हैं, उनसे सावधान रहो; और उनसे दूर रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28355', '45', '16', '18', 'क्योंकि ऐसे लोग हमारे प्रभु मसीह की नहीं, परन्तु अपने पेट की सेवा करते है; और चिकनी चुपड़ी बातों से सीधे सादे मन के लोगों को बहका देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28356', '45', '16', '19', 'तुम्हारे आज्ञा मानने की चर्चा सब लोगों में फैल गई है; इसलिए मैं तुम्हारे विषय में आनन्द करता हूँ; परन्तु मैं यह चाहता हूँ, कि तुम भलाई के लिये बुद्धिमान, परन्तु बुराई के लिये भोले बने रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28357', '45', '16', '20', 'शान्ति का परमेश्वर शैतान को तुम्हारे पाँवों के नीचे शीघ्र कुचल देगा। हमारे प्रभु यीशु मसीह का अनुग्रह तुम पर होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28358', '45', '16', '21', '¶ तीमुथियुस मेरे सहकर्मी का, और लूकियुस और यासोन और सोसिपत्रुस मेरे कुटुम्बियों का, तुम को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28359', '45', '16', '22', 'मुझ पत्री के लिखनेवाले तिरतियुस का प्रभु में तुम को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28360', '45', '16', '23', 'गयुस का जो मेरी और कलीसिया का पहुनाई करनेवाला है उसका तुम्हें नमस्कार: इरास्तुस जो नगर का भण्डारी है, और भाई क्वारतुस का, तुम को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28361', '45', '16', '24', '¶ हमारे प्रभु यीशु मसीह का अनुग्रह तुम पर होता रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('28362', '45', '16', '25', '¶ अब जो तुम को मेरे सुसमाचार अर्थात् यीशु मसीह के विषय के प्रचार के अनुसार स्थिर कर सकता है, उस भेद के प्रकाश के अनुसार जो सनातन से छिपा रहा।');
INSERT INTO `bible_verses_irv` VALUES ('28363', '45', '16', '26', 'परन्तु अब प्रगट होकर सनातन परमेश्वर की आज्ञा से भविष्यद्वक्ताओं की पुस्तकों के द्वारा सब जातियों को बताया गया है, कि वे विश्वास से आज्ञा माननेवाले हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28364', '45', '16', '27', 'उसी एकमात्र अद्वैत बुद्धिमान परमेश्वर की यीशु मसीह के द्वारा युगानुयुग महिमा होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('28365', '46', '1', '1', '¶ पौलुस की ओर से जो परमेश्वर की इच्छा से यीशु मसीह का प्रेरित होने के लिये बुलाया गया और भाई सोस्थिनेस की ओर से।');
INSERT INTO `bible_verses_irv` VALUES ('28366', '46', '1', '2', 'परमेश्वर की उस कलीसिया के नाम जो कुरिन्थुस में है, अर्थात् उनके नाम जो मसीह यीशु में पवित्र किए गए, और पवित्र होने के लिये बुलाए गए हैं; और उन सब के नाम भी जो हर जगह हमारे और अपने प्रभु यीशु मसीह के नाम से प्रार्थना करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28367', '46', '1', '3', '¶ हमारे पिता परमेश्वर और प्रभु यीशु मसीह की ओर से तुम्हें अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28368', '46', '1', '4', '¶ मैं तुम्हारे विषय में अपने परमेश्वर का धन्यवाद सदा करता हूँ, इसलिए कि परमेश्वर का यह अनुग्रह तुम पर मसीह यीशु में हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('28369', '46', '1', '5', 'कि उसमें होकर तुम हर बात में अर्थात् सारे वचन और सारे ज्ञान में धनी किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('28370', '46', '1', '6', 'कि मसीह की गवाही तुम में पक्की निकली।');
INSERT INTO `bible_verses_irv` VALUES ('28371', '46', '1', '7', 'यहाँ तक कि किसी वरदान में तुम्हें घटी नहीं, और तुम हमारे प्रभु यीशु मसीह के प्रगट होने की प्रतीक्षा करते रहते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28372', '46', '1', '8', 'वह तुम्हें अन्त तक दृढ़ भी करेगा, कि तुम हमारे प्रभु यीशु मसीह के दिन में निर्दोष ठहरो।');
INSERT INTO `bible_verses_irv` VALUES ('28373', '46', '1', '9', 'परमेश्वर विश्वासयोग्य है; जिसने तुम को अपने पुत्र हमारे प्रभु यीशु मसीह की संगति में बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('28374', '46', '1', '10', '¶ हे भाइयों, मैं तुम से यीशु मसीह जो हमारा प्रभु है उसके नाम के द्वारा विनती करता हूँ, कि तुम सब एक ही बात कहो और तुम में फूट न हो, परन्तु एक ही मन और एक ही मत होकर मिले रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28375', '46', '1', '11', 'क्योंकि हे मेरे भाइयों, खलोए के घराने के लोगों ने मुझे तुम्हारे विषय में बताया है, कि तुम में झगड़े हो रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28376', '46', '1', '12', 'मेरा कहना यह है, कि तुम में से कोई तो अपने आपको “पौलुस का,” कोई “अपुल्लोस का,” कोई “कैफा का,” कोई “मसीह का” कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('28377', '46', '1', '13', 'क्या मसीह बँट गया? क्या पौलुस तुम्हारे लिये क्रूस पर चढ़ाया गया? या तुम्हें पौलुस के नाम पर बपतिस्मा मिला?');
INSERT INTO `bible_verses_irv` VALUES ('28378', '46', '1', '14', 'मैं परमेश्वर का धन्यवाद करता हूँ, कि क्रिस्पुस और गयुस को छोड़, मैंने तुम में से किसी को भी बपतिस्मा नहीं दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28379', '46', '1', '15', 'कहीं ऐसा न हो, कि कोई कहे, कि तुम्हें मेरे नाम पर बपतिस्मा मिला।');
INSERT INTO `bible_verses_irv` VALUES ('28380', '46', '1', '16', 'और मैंने स्तिफनास के घराने को भी बपतिस्मा दिया; इनको छोड़, मैं नहीं जानता कि मैंने और किसी को बपतिस्मा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28381', '46', '1', '17', 'क्योंकि मसीह ने मुझे बपतिस्मा देने को नहीं, वरन् सुसमाचार सुनाने को भेजा है, और यह भी मनुष्यों के शब्दों के ज्ञान के अनुसार नहीं, ऐसा न हो कि मसीह का क्रूस व्यर्थ ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('28382', '46', '1', '18', '¶ क्योंकि क्रूस की कथा नाश होनेवालों के निकट मूर्खता है, परन्तु हम उद्धार पानेवालों के निकट परमेश्वर की सामर्थ्य है।');
INSERT INTO `bible_verses_irv` VALUES ('28383', '46', '1', '19', 'क्योंकि लिखा है, “मैं ज्ञानवानों के ज्ञान को नाश करूँगा, और समझदारों की समझ को तुच्छ कर दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('28384', '46', '1', '20', '¶ कहाँ रहा ज्ञानवान? कहाँ रहा शास्त्री? कहाँ रहा इस संसार का विवादी? क्या परमेश्वर ने संसार के ज्ञान को मूर्खता नहीं ठहराया?');
INSERT INTO `bible_verses_irv` VALUES ('28385', '46', '1', '21', 'क्योंकि जब परमेश्वर के ज्ञान के अनुसार संसार ने ज्ञान से परमेश्वर को न जाना तो परमेश्वर को यह अच्छा लगा, कि इस प्रचार की मूर्खता के द्वारा विश्वास करनेवालों को उद्धार दे।');
INSERT INTO `bible_verses_irv` VALUES ('28386', '46', '1', '22', 'यहूदी तो चिन्ह चाहते हैं, और यूनानी ज्ञान की खोज में हैं,');
INSERT INTO `bible_verses_irv` VALUES ('28387', '46', '1', '23', 'परन्तु हम तो उस क्रूस पर चढ़ाए हुए मसीह का प्रचार करते हैं जो यहूदियों के निकट ठोकर का कारण, और अन्यजातियों के निकट मूर्खता है;');
INSERT INTO `bible_verses_irv` VALUES ('28388', '46', '1', '24', 'परन्तु जो बुलाए हुए हैं क्या यहूदी, क्या यूनानी, उनके निकट मसीह परमेश्वर की सामर्थ्य, और परमेश्वर का ज्ञान है।');
INSERT INTO `bible_verses_irv` VALUES ('28389', '46', '1', '25', 'क्योंकि परमेश्वर की मूर्खता मनुष्यों के ज्ञान से ज्ञानवान है; और परमेश्वर की निर्बलता मनुष्यों के बल से बहुत बलवान है।');
INSERT INTO `bible_verses_irv` VALUES ('28390', '46', '1', '26', '¶ हे भाइयों, अपने बुलाए जाने को तो सोचो, कि न शरीर के अनुसार बहुत ज्ञानवान, और न बहुत सामर्थी, और न बहुत कुलीन बुलाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('28391', '46', '1', '27', 'परन्तु परमेश्वर ने जगत के मूर्खों को चुन लिया है, कि ज्ञानियों को लज्जित करे; और परमेश्वर ने जगत के निर्बलों को चुन लिया है, कि बलवानों को लज्जित करे।');
INSERT INTO `bible_verses_irv` VALUES ('28392', '46', '1', '28', 'और परमेश्वर ने जगत के नीचों और तुच्छों को, वरन् जो हैं भी नहीं उनको भी चुन लिया, कि उन्हें जो हैं, व्यर्थ ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('28393', '46', '1', '29', 'ताकि कोई प्राणी परमेश्वर के सामने घमण्ड न करने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('28394', '46', '1', '30', 'परन्तु उसी की ओर से तुम मसीह यीशु में हो, जो परमेश्वर की ओर से हमारे लिये ज्ञान ठहरा अर्थात् धार्मिकता, और पवित्रता, और छुटकारा।');
INSERT INTO `bible_verses_irv` VALUES ('28395', '46', '1', '31', 'ताकि जैसा लिखा है, वैसा ही हो, “जो घमण्ड करे वह प्रभु में घमण्ड करे।”');
INSERT INTO `bible_verses_irv` VALUES ('28396', '46', '2', '1', '¶ हे भाइयों, जब मैं परमेश्वर का भेद सुनाता हुआ तुम्हारे पास आया, तो वचन या ज्ञान की उत्तमता के साथ नहीं आया।');
INSERT INTO `bible_verses_irv` VALUES ('28397', '46', '2', '2', 'क्योंकि मैंने यह ठान लिया था, कि तुम्हारे बीच यीशु मसीह, वरन् क्रूस पर चढ़ाए हुए मसीह को छोड़ और किसी बात को न जानूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28398', '46', '2', '3', 'और मैं निर्बलता और भय के साथ, और बहुत थरथराता हुआ तुम्हारे साथ रहा।');
INSERT INTO `bible_verses_irv` VALUES ('28399', '46', '2', '4', 'और मेरे वचन, और मेरे प्रचार में ज्ञान की लुभानेवाली बातें नहीं; परन्तु आत्मा और सामर्थ्य का प्रमाण था,');
INSERT INTO `bible_verses_irv` VALUES ('28400', '46', '2', '5', 'इसलिए कि तुम्हारा विश्वास मनुष्यों के ज्ञान पर नहीं, परन्तु परमेश्वर की सामर्थ्य पर निर्भर हो।');
INSERT INTO `bible_verses_irv` VALUES ('28401', '46', '2', '6', '¶ फिर भी सिद्ध लोगों में हम ज्ञान सुनाते हैं परन्तु इस संसार का और इस संसार के नाश होनेवाले हाकिमों का ज्ञान नहीं;');
INSERT INTO `bible_verses_irv` VALUES ('28402', '46', '2', '7', 'परन्तु हम परमेश्वर का वह गुप्त ज्ञान, भेद की रीति पर बताते हैं, जिसे परमेश्वर ने सनातन से हमारी महिमा के लिये ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('28403', '46', '2', '8', 'जिसे इस संसार के हाकिमों में से किसी ने नहीं जाना, क्योंकि यदि जानते, तो तेजोमय प्रभु को क्रूस पर न चढ़ाते।');
INSERT INTO `bible_verses_irv` VALUES ('28404', '46', '2', '9', 'परन्तु जैसा लिखा है, “ जो आँख ने नहीं देखी, और कान ने नहीं सुनी, और जो बातें मनुष्य के चित्त में नहीं चढ़ी वे ही हैं, जो परमेश्वर ने अपने प्रेम रखनेवालों के लिये तैयार की हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('28405', '46', '2', '10', '¶ परन्तु परमेश्वर ने उनको अपने आत्मा के द्वारा हम पर प्रगट किया; क्योंकि आत्मा सब बातें, वरन् परमेश्वर की गूढ़ बातें भी जाँचता है।');
INSERT INTO `bible_verses_irv` VALUES ('28406', '46', '2', '11', 'मनुष्यों में से कौन किसी मनुष्य की बातें जानता है, केवल मनुष्य की आत्मा जो उसमें है? वैसे ही परमेश्वर की बातें भी कोई नहीं जानता, केवल परमेश्वर का आत्मा।');
INSERT INTO `bible_verses_irv` VALUES ('28407', '46', '2', '12', 'परन्तु हमने संसार की आत्मा नहीं, परन्तु वह आत्मा पाया है, जो परमेश्वर की ओर से है, कि हम उन बातों को जानें, जो परमेश्वर ने हमें दी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28408', '46', '2', '13', 'जिनको हम मनुष्यों के ज्ञान की सिखाई हुई बातों में नहीं, परन्तु पवित्र आत्मा की सिखाई हुई बातों में, आत्मा, आत्मिक ज्ञान से आत्मिक बातों की व्याख्या करती है।');
INSERT INTO `bible_verses_irv` VALUES ('28409', '46', '2', '14', 'परन्तु शारीरिक मनुष्य परमेश्वर के आत्मा की बातें ग्रहण नहीं करता, क्योंकि वे उसकी दृष्टि में मूर्खता की बातें हैं, और न वह उन्हें जान सकता है क्योंकि उनकी जाँच आत्मिक रीति से होती है।');
INSERT INTO `bible_verses_irv` VALUES ('28410', '46', '2', '15', 'आत्मिक जन सब कुछ जाँचता है, परन्तु वह आप किसी से जाँचा नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('28411', '46', '2', '16', '“क्योंकि प्रभु का मन किसने जाना है, कि उसे सिखाए?” परन्तु हम में मसीह का मन है।');
INSERT INTO `bible_verses_irv` VALUES ('28412', '46', '3', '1', '¶ हे भाइयों, मैं तुम से इस रीति से बातें न कर सका, जैसे आत्मिक लोगों से परन्तु जैसे शारीरिक लोगों से, और उनसे जो मसीह में बालक हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28413', '46', '3', '2', 'मैंने तुम्हें दूध पिलाया, अन्न न खिलाया; क्योंकि तुम उसको न खा सकते थे; वरन् अब तक भी नहीं खा सकते हो,');
INSERT INTO `bible_verses_irv` VALUES ('28414', '46', '3', '3', 'क्योंकि अब तक शारीरिक हो। इसलिए, कि जब तुम में ईर्ष्या और झगड़ा है, तो क्या तुम शारीरिक नहीं? और मनुष्य की रीति पर नहीं चलते?');
INSERT INTO `bible_verses_irv` VALUES ('28415', '46', '3', '4', '¶ इसलिए कि जब एक कहता है, “मैं पौलुस का हूँ,” और दूसरा, “मैं अपुल्लोस का हूँ,” तो क्या तुम मनुष्य नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28416', '46', '3', '5', '¶ अपुल्लोस कौन है? और पौलुस कौन है? केवल सेवक, जिनके द्वारा तुम लोगों ने विश्वास किया, जैसा हर एक को प्रभु ने दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28417', '46', '3', '6', 'मैंने लगाया, अपुल्लोस ने सींचा, परन्तु परमेश्वर ने बढ़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('28418', '46', '3', '7', 'इसलिए न तो लगानेवाला कुछ है, और न सींचनेवाला, परन्तु परमेश्वर जो बढ़ानेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('28419', '46', '3', '8', 'लगानेवाला और सींचनेवाला दोनों एक हैं; परन्तु हर एक व्यक्ति अपने ही परिश्रम के अनुसार अपनी ही मजदूरी पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28420', '46', '3', '9', 'क्योंकि हम परमेश्वर के सहकर्मी हैं; तुम परमेश्वर की खेती और परमेश्वर के भवन हो।');
INSERT INTO `bible_verses_irv` VALUES ('28421', '46', '3', '10', '¶ परमेश्वर के उस अनुग्रह के अनुसार, जो मुझे दिया गया, मैंने बुद्धिमान राजमिस्त्री के समान नींव डाली, और दूसरा उस पर रद्दा रखता है। परन्तु हर एक मनुष्य चौकस रहे, कि वह उस पर कैसा रद्दा रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('28422', '46', '3', '11', 'क्योंकि उस नींव को छोड़ जो पड़ी है, और वह यीशु मसीह है, कोई दूसरी नींव नहीं डाल सकता।');
INSERT INTO `bible_verses_irv` VALUES ('28423', '46', '3', '12', 'और यदि कोई इस नींव पर सोना या चाँदी या बहुमूल्य पत्थर या काठ या घास या फूस का रद्दा रखे,');
INSERT INTO `bible_verses_irv` VALUES ('28424', '46', '3', '13', 'तो हर एक का काम प्रगट हो जाएगा; क्योंकि वह दिन उसे बताएगा; इसलिए कि आग के साथ प्रगट होगा और वह आग हर एक का काम परखेगी कि कैसा है।');
INSERT INTO `bible_verses_irv` VALUES ('28425', '46', '3', '14', 'जिसका काम उस पर बना हुआ स्थिर रहेगा, वह मजदूरी पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28426', '46', '3', '15', 'और यदि किसी का काम जल जाएगा, तो वह हानि उठाएगा; पर वह आप बच जाएगा परन्तु जलते-जलते।');
INSERT INTO `bible_verses_irv` VALUES ('28427', '46', '3', '16', '¶ क्या तुम नहीं जानते, कि तुम परमेश्वर का मन्दिर हो, और परमेश्वर का आत्मा तुम में वास करता है?');
INSERT INTO `bible_verses_irv` VALUES ('28428', '46', '3', '17', 'यदि कोई परमेश्वर के मन्दिर को नाश करेगा तो परमेश्वर उसे नाश करेगा; क्योंकि परमेश्वर का मन्दिर पवित्र है, और वह तुम हो।');
INSERT INTO `bible_verses_irv` VALUES ('28429', '46', '3', '18', '¶ कोई अपने आपको धोखा न दे। यदि तुम में से कोई इस संसार में अपने आपको ज्ञानी समझे, तो मूर्ख बने कि ज्ञानी हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28430', '46', '3', '19', 'क्योंकि इस संसार का ज्ञान परमेश्वर के निकट मूर्खता है, जैसा लिखा है, “वह ज्ञानियों को उनकी चतुराई में फँसा देता है,”');
INSERT INTO `bible_verses_irv` VALUES ('28431', '46', '3', '20', 'और फिर, “प्रभु ज्ञानियों के विचारों को जानता है, कि व्यर्थ हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('28432', '46', '3', '21', '¶ इसलिए मनुष्यों पर कोई घमण्ड न करे, क्योंकि सब कुछ तुम्हारा है।');
INSERT INTO `bible_verses_irv` VALUES ('28433', '46', '3', '22', 'क्या पौलुस, क्या अपुल्लोस, क्या कैफा, क्या जगत, क्या जीवन, क्या मरण, क्या वर्तमान, क्या भविष्य, सब कुछ तुम्हारा है,');
INSERT INTO `bible_verses_irv` VALUES ('28434', '46', '3', '23', 'और तुम मसीह के हो, और मसीह परमेश्वर का है।');
INSERT INTO `bible_verses_irv` VALUES ('28435', '46', '4', '1', '¶ मनुष्य हमें मसीह के सेवक और परमेश्वर के भेदों के भण्डारी समझे।');
INSERT INTO `bible_verses_irv` VALUES ('28436', '46', '4', '2', 'फिर यहाँ भण्डारी में यह बात देखी जाती है, कि विश्वासयोग्य निकले।');
INSERT INTO `bible_verses_irv` VALUES ('28437', '46', '4', '3', 'परन्तु मेरी दृष्टि में यह बहुत छोटी बात है, कि तुम या मनुष्यों का कोई न्यायी मुझे परखे, वरन् मैं आप ही अपने आपको नहीं परखता।');
INSERT INTO `bible_verses_irv` VALUES ('28438', '46', '4', '4', 'क्योंकि मेरा मन मुझे किसी बात में दोषी नहीं ठहराता, परन्तु इससे मैं निर्दोष नहीं ठहरता, क्योंकि मेरा परखनेवाला प्रभु है।');
INSERT INTO `bible_verses_irv` VALUES ('28439', '46', '4', '5', 'इसलिए जब तक प्रभु न आए, समय से पहले किसी बात का न्याय न करो: वही तो अंधकार की छिपी बातें ज्योति में दिखाएगा, और मनों के उद्देश्यों को प्रगट करेगा, तब परमेश्वर की ओर से हर एक की प्रशंसा होगी।');
INSERT INTO `bible_verses_irv` VALUES ('28440', '46', '4', '6', '¶ हे भाइयों, मैंने इन बातों में तुम्हारे लिये अपनी और अपुल्लोस की चर्चा दृष्टान्त की रीति पर की है, इसलिए कि तुम हमारे द्वारा यह सीखो, कि लिखे हुए से आगे न बढ़ना, और एक के पक्ष में और दूसरे के विरोध में गर्व न करना।');
INSERT INTO `bible_verses_irv` VALUES ('28441', '46', '4', '7', 'क्योंकि तुझ में और दूसरे में कौन भेद करता है? और तेरे पास क्या है जो तूने (दूसरे से) नहीं पाया और जबकि तूने (दूसरे से) पाया है, तो ऐसा घमण्ड क्यों करता है, कि मानो नहीं पाया?');
INSERT INTO `bible_verses_irv` VALUES ('28442', '46', '4', '8', '¶ तुम तो तृप्त हो चुके; तुम धनी हो चुके, तुम ने हमारे बिना राज्य किया; परन्तु भला होता कि तुम राज्य करते कि हम भी तुम्हारे साथ राज्य करते।');
INSERT INTO `bible_verses_irv` VALUES ('28443', '46', '4', '9', 'मेरी समझ में परमेश्वर ने हम प्रेरितों को सब के बाद उन लोगों के समान ठहराया है, जिनकी मृत्यु की आज्ञा हो चुकी हो; क्योंकि हम जगत और स्वर्गदूतों और मनुष्यों के लिये एक तमाशा ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28444', '46', '4', '10', 'हम मसीह के लिये मूर्ख हैं; परन्तु तुम मसीह में बुद्धिमान हो; हम निर्बल हैं परन्तु तुम बलवान हो। तुम आदर पाते हो, परन्तु हम निरादर होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28445', '46', '4', '11', 'हम इस घड़ी तक भूखे प्यासे और नंगे हैं, और घूसे खाते हैं और मारे-मारे फिरते हैं;');
INSERT INTO `bible_verses_irv` VALUES ('28446', '46', '4', '12', 'और अपने ही हाथों के काम करके परिश्रम करते हैं। लोग बुरा कहते हैं, हम आशीष देते हैं; वे सताते हैं, हम सहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28447', '46', '4', '13', 'वे बदनाम करते हैं, हम विनती करते हैं हम आज तक जगत के कूड़े और सब वस्तुओं की खुरचन के समान ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28448', '46', '4', '14', '¶ मैं तुम्हें लज्जित करने के लिये ये बातें नहीं लिखता, परन्तु अपने प्रिय बालक जानकर तुम्हें चिताता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28449', '46', '4', '15', 'क्योंकि यदि मसीह में तुम्हारे सिखानेवाले दस हजार भी होते, तो भी तुम्हारे पिता बहुत से नहीं, इसलिए कि मसीह यीशु में सुसमाचार के द्वारा मैं तुम्हारा पिता हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('28450', '46', '4', '16', 'इसलिए मैं तुम से विनती करता हूँ, कि मेरी जैसी चाल चलो।');
INSERT INTO `bible_verses_irv` VALUES ('28451', '46', '4', '17', 'इसलिए मैंने तीमुथियुस को जो प्रभु में मेरा प्रिय और विश्वासयोग्य पुत्र है, तुम्हारे पास भेजा है, और वह तुम्हें मसीह में मेरा चरित्र स्मरण कराएगा, जैसे कि मैं हर जगह हर एक कलीसिया में उपदेश देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28452', '46', '4', '18', 'कितने तो ऐसे फूल गए हैं, मानो मैं तुम्हारे पास आने ही का नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28453', '46', '4', '19', 'परन्तु प्रभु चाहे तो मैं तुम्हारे पास शीघ्र ही आऊँगा, और उन फूले हुओं की बातों को नहीं, परन्तु उनकी सामर्थ्य को जान लूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28454', '46', '4', '20', 'क्योंकि परमेश्वर का राज्य बातों में नहीं, परन्तु सामर्थ्य में है।');
INSERT INTO `bible_verses_irv` VALUES ('28455', '46', '4', '21', 'तुम क्या चाहते हो? क्या मैं छड़ी लेकर तुम्हारे पास आऊँ या प्रेम और नम्रता की आत्मा के साथ?');
INSERT INTO `bible_verses_irv` VALUES ('28456', '46', '5', '1', '¶ यहाँ तक सुनने में आता है, कि तुम में व्यभिचार होता है, वरन् ऐसा व्यभिचार जो अन्यजातियों में भी नहीं होता, कि एक पुरुष अपने पिता की पत्नी को रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('28457', '46', '5', '2', 'और तुम शोक तो नहीं करते, जिससे ऐसा काम करनेवाला तुम्हारे बीच में से निकाला जाता, परन्तु घमण्ड करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28458', '46', '5', '3', 'मैं तो शरीर के भाव से दूर था, परन्तु आत्मा के भाव से तुम्हारे साथ होकर, मानो उपस्थिति की दशा में ऐसे काम करनेवाले के विषय में न्याय कर चुका हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28459', '46', '5', '4', 'कि जब तुम, और मेरी आत्मा, हमारे प्रभु यीशु की सामर्थ्य के साथ इकट्ठे हों, तो ऐसा मनुष्य, हमारे प्रभु यीशु के नाम से।');
INSERT INTO `bible_verses_irv` VALUES ('28460', '46', '5', '5', 'शरीर के विनाश के लिये शैतान को सौंपा जाए, ताकि उसकी आत्मा प्रभु यीशु के दिन में उद्धार पाए।');
INSERT INTO `bible_verses_irv` VALUES ('28461', '46', '5', '6', '¶ तुम्हारा घमण्ड करना अच्छा नहीं; क्या तुम नहीं जानते, कि थोड़ा सा ख़मीर पूरे गुँधे हुए आटे को ख़मीर कर देता है।');
INSERT INTO `bible_verses_irv` VALUES ('28462', '46', '5', '7', 'पुराना ख़मीर निकालकर, अपने आपको शुद्ध करो कि नया गूँधा हुआ आटा बन जाओ; ताकि तुम अख़मीरी हो, क्योंकि हमारा भी फसह जो मसीह है, बलिदान हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('28463', '46', '5', '8', 'इसलिए आओ हम उत्सव में आनन्द मनाएँ, न तो पुराने ख़मीर से और न बुराई और दुष्टता के ख़मीर से, परन्तु सिधाई और सच्चाई की अख़मीरी रोटी से।');
INSERT INTO `bible_verses_irv` VALUES ('28464', '46', '5', '9', '¶ मैंने अपनी पत्री में तुम्हें लिखा है, कि व्यभिचारियों की संगति न करना।');
INSERT INTO `bible_verses_irv` VALUES ('28465', '46', '5', '10', 'यह नहीं, कि तुम बिलकुल इस जगत के व्यभिचारियों, या लोभियों, या अंधेर करनेवालों, या मूर्तिपूजकों की संगति न करो; क्योंकि इस दशा में तो तुम्हें जगत में से निकल जाना ही पड़ता।');
INSERT INTO `bible_verses_irv` VALUES ('28466', '46', '5', '11', 'मेरा कहना यह है; कि यदि कोई भाई कहलाकर, व्यभिचारी, या लोभी, या मूर्तिपूजक, या गाली देनेवाला, या पियक्कड़, या अंधेर करनेवाला हो, तो उसकी संगति मत करना; वरन् ऐसे मनुष्य के साथ खाना भी न खाना।');
INSERT INTO `bible_verses_irv` VALUES ('28467', '46', '5', '12', 'क्योंकि मुझे बाहरवालों का न्याय करने से क्या काम? क्या तुम भीतरवालों का न्याय नहीं करते?');
INSERT INTO `bible_verses_irv` VALUES ('28468', '46', '5', '13', 'परन्तु बाहरवालों का न्याय परमेश्वर करता है: इसलिए उस कुकर्मी को अपने बीच में से निकाल दो।');
INSERT INTO `bible_verses_irv` VALUES ('28469', '46', '6', '1', '¶ क्या तुम में से किसी को यह साहस है, कि जब दूसरे के साथ झगड़ा हो, तो फैसले के लिये अधर्मियों के पास जाए; और पवित्र लोगों के पास न जाए?');
INSERT INTO `bible_verses_irv` VALUES ('28470', '46', '6', '2', 'क्या तुम नहीं जानते, कि पवित्र लोग जगत का न्याय करेंगे? और जब तुम्हें जगत का न्याय करना है, तो क्या तुम छोटे से छोटे झगड़ों का भी निर्णय करने के योग्य नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28471', '46', '6', '3', 'क्या तुम नहीं जानते, कि हम स्वर्गदूतों का न्याय करेंगे? तो क्या सांसारिक बातों का निर्णय न करें?');
INSERT INTO `bible_verses_irv` VALUES ('28472', '46', '6', '4', 'यदि तुम्हें सांसारिक बातों का निर्णय करना हो, तो क्या उन्हीं को बैठाओगे जो कलीसिया में कुछ नहीं समझे जाते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28473', '46', '6', '5', 'मैं तुम्हें लज्जित करने के लिये यह कहता हूँ। क्या सचमुच तुम में से एक भी बुद्धिमान नहीं मिलता, जो अपने भाइयों का निर्णय कर सके?');
INSERT INTO `bible_verses_irv` VALUES ('28474', '46', '6', '6', 'वरन् भाई-भाई में मुकद्दमा होता है, और वह भी अविश्वासियों के सामने।');
INSERT INTO `bible_verses_irv` VALUES ('28475', '46', '6', '7', '¶ सचमुच तुम में बड़ा दोष तो यह है, कि आपस में मुकद्दमा करते हो। वरन् अन्याय क्यों नहीं सहते? अपनी हानि क्यों नहीं सहते?');
INSERT INTO `bible_verses_irv` VALUES ('28476', '46', '6', '8', 'वरन् अन्याय करते और हानि पहुँचाते हो, और वह भी भाइयों को।');
INSERT INTO `bible_verses_irv` VALUES ('28477', '46', '6', '9', 'क्या तुम नहीं जानते, कि अन्यायी लोग परमेश्वर के राज्य के वारिस न होंगे? धोखा न खाओ, न वेश्यागामी, न मूर्तिपूजक, न परस्त्रीगामी, न लुच्चे, न पुरुषगामी।');
INSERT INTO `bible_verses_irv` VALUES ('28478', '46', '6', '10', 'न चोर, न लोभी, न पियक्कड़, न गाली देनेवाले, न अंधेर करनेवाले परमेश्वर के राज्य के वारिस होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28479', '46', '6', '11', 'और तुम में से कितने ऐसे ही थे, परन्तु तुम प्रभु यीशु मसीह के नाम से और हमारे परमेश्वर के आत्मा से धोए गए, और पवित्र हुए और धर्मी ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('28480', '46', '6', '12', '¶ सब वस्तुएँ मेरे लिये उचित तो हैं, परन्तु सब वस्तुएँ लाभ की नहीं, सब वस्तुएँ मेरे लिये उचित हैं, परन्तु मैं किसी बात के अधीन न होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28481', '46', '6', '13', 'भोजन पेट के लिये, और पेट भोजन के लिये है, परन्तु परमेश्वर इसको और उसको दोनों को नाश करेगा, परन्तु देह व्यभिचार के लिये नहीं, वरन् प्रभु के लिये; और प्रभु देह के लिये है।');
INSERT INTO `bible_verses_irv` VALUES ('28482', '46', '6', '14', 'और परमेश्वर ने अपनी सामर्थ्य से प्रभु को जिलाया, और हमें भी जिलाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28483', '46', '6', '15', 'क्या तुम नहीं जानते, कि तुम्हारी देह मसीह के अंग हैं? तो क्या मैं मसीह के अंग लेकर उन्हें वेश्या के अंग बनाऊँ? कदापि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28484', '46', '6', '16', 'क्या तुम नहीं जानते, कि जो कोई वेश्या से संगति करता है, वह उसके साथ एक तन हो जाता है क्योंकि लिखा है, “वे दोनों एक तन होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('28485', '46', '6', '17', 'और जो प्रभु की संगति में रहता है, वह उसके साथ एक आत्मा हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28486', '46', '6', '18', 'व्यभिचार से बचे रहो। जितने और पाप मनुष्य करता है, वे देह के बाहर हैं, परन्तु व्यभिचार करनेवाला अपनी ही देह के विरुद्ध पाप करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28487', '46', '6', '19', 'क्या तुम नहीं जानते, कि तुम्हारी देह पवित्र आत्मा का मन्दिर है; जो तुम में बसा हुआ है और तुम्हें परमेश्वर की ओर से मिला है, और तुम अपने नहीं हो?');
INSERT INTO `bible_verses_irv` VALUES ('28488', '46', '6', '20', 'क्योंकि दाम देकर मोल लिये गए हो, इसलिए अपनी देह के द्वारा परमेश्वर की महिमा करो।');
INSERT INTO `bible_verses_irv` VALUES ('28489', '46', '7', '1', '¶ उन बातों के विषय में जो तुम ने लिखीं, यह अच्छा है, कि पुरुष स्त्री को न छूए।');
INSERT INTO `bible_verses_irv` VALUES ('28490', '46', '7', '2', 'परन्तु व्यभिचार के डर से हर एक पुरुष की पत्नी, और हर एक स्त्री का पति हो।');
INSERT INTO `bible_verses_irv` VALUES ('28491', '46', '7', '3', 'पति अपनी पत्नी का हक़ पूरा करे; और वैसे ही पत्नी भी अपने पति का।');
INSERT INTO `bible_verses_irv` VALUES ('28492', '46', '7', '4', 'पत्नी को अपनी देह पर अधिकार नहीं पर उसके पति का अधिकार है; वैसे ही पति को भी अपनी देह पर अधिकार नहीं, परन्तु पत्नी को।');
INSERT INTO `bible_verses_irv` VALUES ('28493', '46', '7', '5', 'तुम एक दूसरे से अलग न रहो; परन्तु केवल कुछ समय तक आपस की सम्मति से कि प्रार्थना के लिये अवकाश मिले, और फिर एक साथ रहो; ऐसा न हो, कि तुम्हारे असंयम के कारण शैतान तुम्हें परखे।');
INSERT INTO `bible_verses_irv` VALUES ('28494', '46', '7', '6', 'परन्तु मैं जो यह कहता हूँ वह अनुमति है न कि आज्ञा।');
INSERT INTO `bible_verses_irv` VALUES ('28495', '46', '7', '7', 'मैं यह चाहता हूँ, कि जैसा मैं हूँ, वैसा ही सब मनुष्य हों; परन्तु हर एक को परमेश्वर की ओर से विशेष वरदान मिले हैं; किसी को किसी प्रकार का, और किसी को किसी और प्रकार का।');
INSERT INTO `bible_verses_irv` VALUES ('28496', '46', '7', '8', '¶ परन्तु मैं अविवाहितों और विधवाओं के विषय में कहता हूँ, कि उनके लिये ऐसा ही रहना अच्छा है, जैसा मैं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28497', '46', '7', '9', 'परन्तु यदि वे संयम न कर सके, तो विवाह करें; क्योंकि विवाह करना कामातुर रहने से भला है।');
INSERT INTO `bible_verses_irv` VALUES ('28498', '46', '7', '10', '¶ जिनका विवाह हो गया है, उनको मैं नहीं, वरन् प्रभु आज्ञा देता है, कि पत्नी अपने पति से अलग न हो।');
INSERT INTO `bible_verses_irv` VALUES ('28499', '46', '7', '11', '(और यदि अलग भी हो जाए, तो बिना दूसरा विवाह किए रहे; या अपने पति से फिर मेल कर ले) और न पति अपनी पत्नी को छोड़े।');
INSERT INTO `bible_verses_irv` VALUES ('28500', '46', '7', '12', '¶ दूसरों से प्रभु नहीं, परन्तु मैं ही कहता हूँ, यदि किसी भाई की पत्नी विश्वास न रखती हो, और उसके साथ रहने से प्रसन्न हो, तो वह उसे न छोड़े।');
INSERT INTO `bible_verses_irv` VALUES ('28501', '46', '7', '13', 'और जिस स्त्री का पति विश्वास न रखता हो, और उसके साथ रहने से प्रसन्न हो; वह पति को न छोड़े।');
INSERT INTO `bible_verses_irv` VALUES ('28502', '46', '7', '14', 'क्योंकि ऐसा पति जो विश्वास न रखता हो, वह पत्नी के कारण पवित्र ठहरता है, और ऐसी पत्नी जो विश्वास नहीं रखती, पति के कारण पवित्र ठहरती है; नहीं तो तुम्हारे बाल-बच्चे अशुद्ध होते, परन्तु अब तो पवित्र हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28503', '46', '7', '15', 'परन्तु जो पुरुष विश्वास नहीं रखता, यदि वह अलग हो, तो अलग होने दो, ऐसी दशा में कोई भाई या बहन बन्धन में नहीं; परन्तु परमेश्वर ने तो हमें मेल-मिलाप के लिये बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('28504', '46', '7', '16', 'क्योंकि हे स्त्री, तू क्या जानती है, कि तू अपने पति का उद्धार करा लेगी? और हे पुरुष, तू क्या जानता है कि तू अपनी पत्नी का उद्धार करा लेगा?');
INSERT INTO `bible_verses_irv` VALUES ('28505', '46', '7', '17', '¶ पर जैसा प्रभु ने हर एक को बाँटा है, और जैसा परमेश्वर ने हर एक को बुलाया है; वैसा ही वह चले: और मैं सब कलीसियाओं में ऐसा ही ठहराता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28506', '46', '7', '18', 'जो खतना किया हुआ बुलाया गया हो, वह खतनारहित न बने: जो खतनारहित बुलाया गया हो, वह खतना न कराए।');
INSERT INTO `bible_verses_irv` VALUES ('28507', '46', '7', '19', 'न खतना कुछ है, और न खतनारहित परन्तु परमेश्वर की आज्ञाओं को मानना ही सब कुछ है।');
INSERT INTO `bible_verses_irv` VALUES ('28508', '46', '7', '20', 'हर एक जन जिस दशा में बुलाया गया हो, उसी में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28509', '46', '7', '21', 'यदि तू दास की दशा में बुलाया गया हो तो चिन्ता न कर; परन्तु यदि तू स्वतंत्र हो सके, तो ऐसा ही काम कर।');
INSERT INTO `bible_verses_irv` VALUES ('28510', '46', '7', '22', 'क्योंकि जो दास की दशा में प्रभु में बुलाया गया है, वह प्रभु का स्वतंत्र किया हुआ है और वैसे ही जो स्वतंत्रता की दशा में बुलाया गया है, वह मसीह का दास है।');
INSERT INTO `bible_verses_irv` VALUES ('28511', '46', '7', '23', 'तुम दाम देकर मोल लिये गए हो, मनुष्यों के दास न बनो।');
INSERT INTO `bible_verses_irv` VALUES ('28512', '46', '7', '24', 'हे भाइयों, जो कोई जिस दशा में बुलाया गया हो, वह उसी में परमेश्वर के साथ रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28513', '46', '7', '25', '¶ कुँवारियों के विषय में प्रभु की कोई आज्ञा मुझे नहीं मिली, परन्तु विश्वासयोग्य होने के लिये जैसी दया प्रभु ने मुझ पर की है, उसी के अनुसार सम्मति देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28514', '46', '7', '26', 'इसलिए मेरी समझ में यह अच्छा है, कि आजकल क्लेश के कारण मनुष्य जैसा है, वैसा ही रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28515', '46', '7', '27', 'यदि तेरे पत्नी है, तो उससे अलग होने का यत्न न कर: और यदि तेरे पत्नी नहीं, तो पत्नी की खोज न कर:');
INSERT INTO `bible_verses_irv` VALUES ('28516', '46', '7', '28', 'परन्तु यदि तू विवाह भी करे, तो पाप नहीं; और यदि कुँवारी ब्याही जाए तो कोई पाप नहीं; परन्तु ऐसों को शारीरिक दुःख होगा, और मैं बचाना चाहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28517', '46', '7', '29', 'हे भाइयों, मैं यह कहता हूँ, कि समय कम किया गया है, इसलिए चाहिए कि जिनके पत्नी हों, वे ऐसे हों मानो उनके पत्नी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28518', '46', '7', '30', 'और रोनेवाले ऐसे हों, मानो रोते नहीं; और आनन्द करनेवाले ऐसे हों, मानो आनन्द नहीं करते; और मोल लेनेवाले ऐसे हों, कि मानो उनके पास कुछ है नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28519', '46', '7', '31', 'और इस संसार के साथ व्यवहार करनेवाले ऐसे हों, कि संसार ही के न हो लें; क्योंकि इस संसार की रीति और व्यवहार बदलते जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28520', '46', '7', '32', '¶ मैं यह चाहता हूँ, कि तुम्हें चिन्ता न हो। अविवाहित पुरुष प्रभु की बातों की चिन्ता में रहता है, कि प्रभु को कैसे प्रसन्न रखे।');
INSERT INTO `bible_verses_irv` VALUES ('28521', '46', '7', '33', 'परन्तु विवाहित मनुष्य संसार की बातों की चिन्ता में रहता है, कि अपनी पत्नी को किस रीति से प्रसन्न रखे।');
INSERT INTO `bible_verses_irv` VALUES ('28522', '46', '7', '34', 'विवाहिता और अविवाहिता में भी भेद है: अविवाहिता प्रभु की चिन्ता में रहती है, कि वह देह और आत्मा दोनों में पवित्र हो, परन्तु विवाहिता संसार की चिन्ता में रहती है, कि अपने पति को प्रसन्न रखे।');
INSERT INTO `bible_verses_irv` VALUES ('28523', '46', '7', '35', 'यह बात तुम्हारे ही लाभ के लिये कहता हूँ, न कि तुम्हें फँसाने के लिये, वरन् इसलिए कि जैसा उचित है; ताकि तुम एक चित्त होकर प्रभु की सेवा में लगे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28524', '46', '7', '36', '¶ और यदि कोई यह समझे, कि मैं अपनी उस कुँवारी का हक़ मार रहा हूँ, जिसकी जवानी ढल रही है, और प्रयोजन भी हो, तो जैसा चाहे, वैसा करे, इसमें पाप नहीं, वह उसका विवाह होने दे।');
INSERT INTO `bible_verses_irv` VALUES ('28525', '46', '7', '37', 'परन्तु यदि वह मन में फैसला करता है, और कोई अत्यावश्यकता नहीं है, और वह अपनी अभिलाषाओं को नियंत्रित कर सकता है, तो वह विवाह न करके अच्छा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28526', '46', '7', '38', 'तो जो अपनी कुँवारी का विवाह कर देता है, वह अच्छा करता है और जो विवाह नहीं कर देता, वह और भी अच्छा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28527', '46', '7', '39', '¶ जब तक किसी स्त्री का पति जीवित रहता है, तब तक वह उससे बंधी हुई है, परन्तु जब उसका पति मर जाए, तो जिससे चाहे विवाह कर सकती है, परन्तु केवल प्रभु में।');
INSERT INTO `bible_verses_irv` VALUES ('28528', '46', '7', '40', 'परन्तु जैसी है यदि वैसी ही रहे, तो मेरे विचार में और भी धन्य है, और मैं समझता हूँ, कि परमेश्वर का आत्मा मुझ में भी है।');
INSERT INTO `bible_verses_irv` VALUES ('28529', '46', '8', '1', '¶ अब मूरतों के सामने बलि की हुई वस्तुओं के विषय में हम जानते हैं, कि हम सब को ज्ञान है: ज्ञान घमण्ड उत्पन्न करता है, परन्तु प्रेम से उन्नति होती है।');
INSERT INTO `bible_verses_irv` VALUES ('28530', '46', '8', '2', 'यदि कोई समझे, कि मैं कुछ जानता हूँ, तो जैसा जानना चाहिए वैसा अब तक नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('28531', '46', '8', '3', 'परन्तु यदि कोई परमेश्वर से प्रेम रखता है, तो उसे परमेश्वर पहचानता है।');
INSERT INTO `bible_verses_irv` VALUES ('28532', '46', '8', '4', '¶ अतः मूरतों के सामने बलि की हुई वस्तुओं के खाने के विषय में हम जानते हैं, कि मूरत जगत में कोई वस्तु नहीं, और एक को छोड़ और कोई परमेश्वर नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28533', '46', '8', '5', 'यद्यपि आकाश में और पृथ्वी पर बहुत से ईश्वर कहलाते हैं, (जैसा कि बहुत से ईश्वर और बहुत से प्रभु हैं)।');
INSERT INTO `bible_verses_irv` VALUES ('28534', '46', '8', '6', 'तो भी हमारे निकट तो एक ही परमेश्वर है: अर्थात् पिता जिसकी ओर से सब वस्तुएँ हैं, और हम उसी के लिये हैं, और एक ही प्रभु है, अर्थात् यीशु मसीह जिसके द्वारा सब वस्तुएँ हुईं, और हम भी उसी के द्वारा हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28535', '46', '8', '7', '¶ परन्तु सब को यह ज्ञान नहीं; परन्तु कितने तो अब तक मूरत को कुछ समझने के कारण मूरतों के सामने बलि की हुई को कुछ वस्तु समझकर खाते हैं, और उनका विवेक निर्बल होकर अशुद्ध होता है।');
INSERT INTO `bible_verses_irv` VALUES ('28536', '46', '8', '8', 'भोजन हमें परमेश्वर के निकट नहीं पहुँचाता, यदि हम न खाएँ, तो हमारी कुछ हानि नहीं, और यदि खाएँ, तो कुछ लाभ नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28537', '46', '8', '9', 'परन्तु चौकस रहो, ऐसा न हो, कि तुम्हारी यह स्वतंत्रता कहीं निर्बलों के लिये ठोकर का कारण हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28538', '46', '8', '10', 'क्योंकि यदि कोई तुझ ज्ञानी को मूरत के मन्दिर में भोजन करते देखे, और वह निर्बल जन हो, तो क्या उसके विवेक में मूरत के सामने बलि की हुई वस्तु के खाने का साहस न हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28539', '46', '8', '11', 'इस रीति से तेरे ज्ञान के कारण वह निर्बल भाई जिसके लिये मसीह मरा नाश हो जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28540', '46', '8', '12', 'तो भाइयों का अपराध करने से और उनके निर्बल विवेक को चोट देने से तुम मसीह का अपराध करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28541', '46', '8', '13', 'इस कारण यदि भोजन मेरे भाई को ठोकर खिलाएँ, तो मैं कभी किसी रीति से माँस न खाऊँगा, न हो कि मैं अपने भाई के ठोकर का कारण बनूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28542', '46', '9', '1', '¶ क्या मैं स्वतंत्र नहीं? क्या मैं प्रेरित नहीं? क्या मैंने यीशु को जो हमारा प्रभु है, नहीं देखा? क्या तुम प्रभु में मेरे बनाए हुए नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28543', '46', '9', '2', 'यदि मैं औरों के लिये प्रेरित नहीं, फिर भी तुम्हारे लिये तो हूँ; क्योंकि तुम प्रभु में मेरी प्रेरिताई पर छाप हो।');
INSERT INTO `bible_verses_irv` VALUES ('28544', '46', '9', '3', '¶ जो मुझे जाँचते हैं, उनके लिये यही मेरा उत्तर है।');
INSERT INTO `bible_verses_irv` VALUES ('28545', '46', '9', '4', 'क्या हमें खाने-पीने का अधिकार नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28546', '46', '9', '5', 'क्या हमें यह अधिकार नहीं, कि किसी मसीही बहन को विवाह करके साथ लिए फिरें, जैसा अन्य प्रेरित और प्रभु के भाई और कैफा करते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28547', '46', '9', '6', 'या केवल मुझे और बरनबास को ही जीवन निर्वाह के लिए काम करना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('28548', '46', '9', '7', 'कौन कभी अपनी गिरह से खाकर सिपाही का काम करता है? कौन दाख की बारी लगाकर उसका फल नहीं खाता? कौन भेड़ों की रखवाली करके उनका दूध नहीं पीता?');
INSERT INTO `bible_verses_irv` VALUES ('28549', '46', '9', '8', '¶ क्या मैं ये बातें मनुष्य ही की रीति पर बोलता हूँ?');
INSERT INTO `bible_verses_irv` VALUES ('28550', '46', '9', '9', 'क्या व्यवस्था भी यही नहीं कहती? क्योंकि मूसा की व्यवस्था में लिखा है “दाँवते समय चलते हुए बैल का मुँह न बाँधना।” क्या परमेश्वर बैलों ही की चिन्ता करता है?');
INSERT INTO `bible_verses_irv` VALUES ('28551', '46', '9', '10', 'या विशेष करके हमारे लिये कहता है। हाँ, हमारे लिये ही लिखा गया, क्योंकि उचित है, कि जोतनेवाला आशा से जोते, और दाँवनेवाला भागी होने की आशा से दाँवनी करे।');
INSERT INTO `bible_verses_irv` VALUES ('28552', '46', '9', '11', 'यदि हमने तुम्हारे लिये आत्मिक वस्तुएँ बोईं, तो क्या यह कोई बड़ी बात है, कि तुम्हारी शारीरिक वस्तुओं की फसल काटें।');
INSERT INTO `bible_verses_irv` VALUES ('28553', '46', '9', '12', 'जब औरों का तुम पर यह अधिकार है, तो क्या हमारा इससे अधिक न होगा? परन्तु हम यह अधिकार काम में नहीं लाए; परन्तु सब कुछ सहते हैं, कि हमारे द्वारा मसीह के सुसमाचार की कुछ रोक न हो।');
INSERT INTO `bible_verses_irv` VALUES ('28554', '46', '9', '13', '¶ क्या तुम नहीं जानते कि जो मन्दिर में सेवा करते हैं, वे मन्दिर में से खाते हैं; और जो वेदी की सेवा करते हैं; वे वेदी के साथ भागी होते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28555', '46', '9', '14', 'इसी रीति से प्रभु ने भी ठहराया, कि जो लोग सुसमाचार सुनाते हैं, उनकी जीविका सुसमाचार से हो।');
INSERT INTO `bible_verses_irv` VALUES ('28556', '46', '9', '15', '¶ परन्तु मैं इनमें से कोई भी बात काम में न लाया, और मैंने तो ये बातें इसलिए नहीं लिखीं, कि मेरे लिये ऐसा किया जाए, क्योंकि इससे तो मेरा मरना ही भला है; कि कोई मेरा घमण्ड व्यर्थ ठहराए।');
INSERT INTO `bible_verses_irv` VALUES ('28557', '46', '9', '16', 'यदि मैं सुसमाचार सुनाऊँ, तो मेरा कुछ घमण्ड नहीं; क्योंकि यह तो मेरे लिये अवश्य है; और यदि मैं सुसमाचार न सुनाऊँ, तो मुझ पर हाय!');
INSERT INTO `bible_verses_irv` VALUES ('28558', '46', '9', '17', 'क्योंकि यदि अपनी इच्छा से यह करता हूँ, तो मजदूरी मुझे मिलती है, और यदि अपनी इच्छा से नहीं करता, तो भी भण्डारीपन मुझे सौंपा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('28559', '46', '9', '18', 'तो फिर मेरी कौन सी मजदूरी है? यह कि सुसमाचार सुनाने में मैं मसीह का सुसमाचार सेंत-मेंत कर दूँ; यहाँ तक कि सुसमाचार में जो मेरा अधिकार है, उसको मैं पूरी रीति से काम में लाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28560', '46', '9', '19', '¶ क्योंकि सबसे स्वतंत्र होने पर भी मैंने अपने आपको सब का दास बना दिया है; कि अधिक लोगों को खींच लाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28561', '46', '9', '20', 'मैं यहूदियों के लिये यहूदी बना कि यहूदियों को खींच लाऊँ, जो लोग व्यवस्था के अधीन हैं उनके लिये मैं व्यवस्था के अधीन न होने पर भी व्यवस्था के अधीन बना, कि उन्हें जो व्यवस्था के अधीन हैं, खींच लाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28562', '46', '9', '21', 'व्यवस्थाहीनों के लिये मैं (जो परमेश्वर की व्यवस्था से हीन नहीं, परन्तु मसीह की व्यवस्था के अधीन हूँ) व्यवस्थाहीन सा बना, कि व्यवस्थाहीनों को खींच लाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28563', '46', '9', '22', 'मैं निर्बलों के लिये निर्बल सा बना, कि निर्बलों को खींच लाऊँ, मैं सब मनुष्यों के लिये सब कुछ बना हूँ, कि किसी न किसी रीति से कई एक का उद्धार कराऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28564', '46', '9', '23', 'और मैं सब कुछ सुसमाचार के लिये करता हूँ, कि औरों के साथ उसका भागी हो जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28565', '46', '9', '24', '¶ क्या तुम नहीं जानते, कि दौड़ में तो दौड़ते सब ही हैं, परन्तु इनाम एक ही ले जाता है? तुम वैसे ही दौड़ो, कि जीतो।');
INSERT INTO `bible_verses_irv` VALUES ('28566', '46', '9', '25', 'और हर एक पहलवान सब प्रकार का संयम करता है, वे तो एक मुर्झानेवाले मुकुट को पाने के लिये यह सब करते हैं, परन्तु हम तो उस मुकुट के लिये करते हैं, जो मुर्झाने का नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28567', '46', '9', '26', 'इसलिए मैं तो इसी रीति से दौड़ता हूँ, परन्तु बेठिकाने नहीं, मैं भी इसी रीति से मुक्कों से लड़ता हूँ, परन्तु उसके समान नहीं जो हवा पीटता हुआ लड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('28568', '46', '9', '27', 'परन्तु मैं अपनी देह को मारता कूटता, और वश में लाता हूँ; ऐसा न हो कि औरों को प्रचार करके, मैं आप ही किसी रीति से निकम्मा ठहरूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28569', '46', '10', '1', '¶ हे भाइयों, मैं नहीं चाहता, कि तुम इस बात से अज्ञात रहो, कि हमारे सब पूर्वज बादल के नीचे थे, और सब के सब समुद्र के बीच से पार हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('28570', '46', '10', '2', 'और सब ने बादल में, और समुद्र में, मूसा का बपतिस्मा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('28571', '46', '10', '3', 'और सब ने एक ही आत्मिक भोजन किया।');
INSERT INTO `bible_verses_irv` VALUES ('28572', '46', '10', '4', 'और सब ने एक ही आत्मिक जल पीया, क्योंकि वे उस आत्मिक चट्टान से पीते थे, जो उनके साथ-साथ चलती थी; और वह चट्टान मसीह था।');
INSERT INTO `bible_verses_irv` VALUES ('28573', '46', '10', '5', 'परन्तु परमेश्वर उनमें से बहुतों से प्रसन्न ना था, इसलिए वे जंगल में ढेर हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('28574', '46', '10', '6', '¶ ये बातें हमारे लिये दृष्टान्त ठहरीं, कि जैसे उन्होंने लालच किया, वैसे हम बुरी वस्तुओं का लालच न करें।');
INSERT INTO `bible_verses_irv` VALUES ('28575', '46', '10', '7', 'और न तुम मूरत पूजनेवाले बनो; जैसे कि उनमें से कितने बन गए थे, जैसा लिखा है, “लोग खाने-पीने बैठे, और खेलने-कूदने उठे।”');
INSERT INTO `bible_verses_irv` VALUES ('28576', '46', '10', '8', 'और न हम व्यभिचार करें; जैसा उनमें से कितनों ने किया और एक दिन में तेईस हजार मर गये।');
INSERT INTO `bible_verses_irv` VALUES ('28577', '46', '10', '9', 'और न हम प्रभु को परखें; जैसा उनमें से कितनों ने किया, और साँपों के द्वारा नाश किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('28578', '46', '10', '10', 'और न तुम कुड़कुड़ाओ, जिस रीति से उनमें से कितने कुड़कुड़ाए, और नाश करनेवाले के द्वारा नाश किए गए।');
INSERT INTO `bible_verses_irv` VALUES ('28579', '46', '10', '11', 'परन्तु ये सब बातें, जो उन पर पड़ीं, दृष्टान्त की रीति पर थीं; और वे हमारी चेतावनी के लिये जो जगत के अन्तिम समय में रहते हैं लिखी गईं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28580', '46', '10', '12', 'इसलिए जो समझता है, “मैं स्थिर हूँ,” वह चौकस रहे; कि कहीं गिर न पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('28581', '46', '10', '13', 'तुम किसी ऐसी परीक्षा में नहीं पड़े, जो मनुष्य के सहने के बाहर है: और परमेश्वर विश्वासयोग्य है: वह तुम्हें सामर्थ्य से बाहर परीक्षा में न पड़ने देगा, वरन् परीक्षा के साथ निकास भी करेगा; कि तुम सह सको।');
INSERT INTO `bible_verses_irv` VALUES ('28582', '46', '10', '14', '¶ इस कारण, हे मेरे प्यारों मूर्तिपूजा से बचे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28583', '46', '10', '15', 'मैं बुद्धिमान जानकर, तुम से कहता हूँ: जो मैं कहता हूँ, उसे तुम परखो।');
INSERT INTO `bible_verses_irv` VALUES ('28584', '46', '10', '16', 'वह धन्यवाद का कटोरा, जिस पर हम धन्यवाद करते हैं, क्या वह मसीह के लहू की सहभागिता नहीं? वह रोटी जिसे हम तोड़ते हैं, क्या मसीह की देह की सहभागिता नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28585', '46', '10', '17', 'इसलिए, कि एक ही रोटी है तो हम भी जो बहुत हैं, एक देह हैं क्योंकि हम सब उसी एक रोटी में भागी होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28586', '46', '10', '18', 'जो शरीर के भाव से इस्राएली हैं, उनको देखो: क्या बलिदानों के खानेवाले वेदी के सहभागी नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28587', '46', '10', '19', 'फिर मैं क्या कहता हूँ? क्या यह कि मूर्ति का बलिदान कुछ है, या मूरत कुछ है?');
INSERT INTO `bible_verses_irv` VALUES ('28588', '46', '10', '20', 'नहीं, बस यह, कि अन्यजाति जो बलिदान करते हैं, वे परमेश्वर के लिये नहीं, परन्तु दुष्टात्माओं के लिये बलिदान करते हैं और मैं नहीं चाहता, कि तुम दुष्टात्माओं के सहभागी हो।');
INSERT INTO `bible_verses_irv` VALUES ('28589', '46', '10', '21', 'तुम प्रभु के कटोरे, और दुष्टात्माओं के कटोरे दोनों में से नहीं पी सकते! तुम प्रभु की मेज और दुष्टात्माओं की मेज दोनों के सहभागी नहीं हो सकते।');
INSERT INTO `bible_verses_irv` VALUES ('28590', '46', '10', '22', 'क्या हम प्रभु को क्रोध दिलाते हैं? क्या हम उससे शक्तिमान हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28591', '46', '10', '23', '¶ सब वस्तुएँ मेरे लिये उचित तो हैं, परन्तु सब लाभ की नहीं। सब वस्तुएँ मेरे लिये उचित तो हैं, परन्तु सब वस्तुओं से उन्नति नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28592', '46', '10', '24', 'कोई अपनी ही भलाई को न ढूँढ़े वरन् औरों की।');
INSERT INTO `bible_verses_irv` VALUES ('28593', '46', '10', '25', 'जो कुछ कसाइयों के यहाँ बिकता है, वह खाओ और विवेक के कारण कुछ न पूछो।');
INSERT INTO `bible_verses_irv` VALUES ('28594', '46', '10', '26', '“क्योंकि पृथ्वी और उसकी भरपूरी प्रभु की है।”');
INSERT INTO `bible_verses_irv` VALUES ('28595', '46', '10', '27', 'और यदि अविश्वासियों में से कोई तुम्हें नेवता दे, और तुम जाना चाहो, तो जो कुछ तुम्हारे सामने रखा जाए वही खाओ: और विवेक के कारण कुछ न पूछो।');
INSERT INTO `bible_verses_irv` VALUES ('28596', '46', '10', '28', 'परन्तु यदि कोई तुम से कहे, “यह तो मूरत को बलि की हुई वस्तु है,” तो उसी बतानेवाले के कारण, और विवेक के कारण न खाओ।');
INSERT INTO `bible_verses_irv` VALUES ('28597', '46', '10', '29', 'मेरा मतलब, तेरा विवेक नहीं, परन्तु उस दूसरे का। भला, मेरी स्वतंत्रता दूसरे के विचार से क्यों परखी जाए?');
INSERT INTO `bible_verses_irv` VALUES ('28598', '46', '10', '30', 'यदि मैं धन्यवाद करके सहभागी होता हूँ, तो जिस पर मैं धन्यवाद करता हूँ, उसके कारण मेरी बदनामी क्यों होती है?');
INSERT INTO `bible_verses_irv` VALUES ('28599', '46', '10', '31', '¶ इसलिए तुम चाहे खाओ, चाहे पीओ, चाहे जो कुछ करो, सब कुछ परमेश्वर की महिमा के लिये करो।');
INSERT INTO `bible_verses_irv` VALUES ('28600', '46', '10', '32', 'तुम न यहूदियों, न यूनानियों, और न परमेश्वर की कलीसिया के लिये ठोकर के कारण बनो।');
INSERT INTO `bible_verses_irv` VALUES ('28601', '46', '10', '33', 'जैसा मैं भी सब बातों में सब को प्रसन्न रखता हूँ, और अपना नहीं, परन्तु बहुतों का लाभ ढूँढ़ता हूँ, कि वे उद्धार पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28602', '46', '11', '1', '¶ तुम मेरी जैसी चाल चलो जैसा मैं मसीह के समान चाल चलता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28603', '46', '11', '2', 'मैं तुम्हें सराहता हूँ, कि सब बातों में तुम मुझे स्मरण करते हो; और जो व्यवहार मैंने तुम्हें सौंप दिए हैं, उन्हें धारण करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28604', '46', '11', '3', 'पर मैं चाहता हूँ, कि तुम यह जान लो, कि हर एक पुरुष का सिर मसीह है: और स्त्री का सिर पुरुष है: और मसीह का सिर परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('28605', '46', '11', '4', 'जो पुरुष सिर ढाँके हुए प्रार्थना या भविष्यद्वाणी करता है, वह अपने सिर का अपमान करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28606', '46', '11', '5', 'परन्तु जो स्त्री बिना सिर ढके प्रार्थना या भविष्यद्वाणी करती है, वह अपने सिर का अपमान करती है, क्योंकि वह मुँण्ड़ी होने के बराबर है।');
INSERT INTO `bible_verses_irv` VALUES ('28607', '46', '11', '6', 'यदि स्त्री ओढ़नी न ओढ़े, तो बाल भी कटा ले; यदि स्त्री के लिये बाल कटाना या मुण्डाना लज्जा की बात है, तो ओढ़नी ओढ़े।');
INSERT INTO `bible_verses_irv` VALUES ('28608', '46', '11', '7', 'हाँ पुरुष को अपना सिर ढाँकना उचित नहीं, क्योंकि वह परमेश्वर का स्वरूप और महिमा है; परन्तु स्त्री पुरुष की शोभा है।');
INSERT INTO `bible_verses_irv` VALUES ('28609', '46', '11', '8', 'क्योंकि पुरुष स्त्री से नहीं हुआ, परन्तु स्त्री पुरुष से हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('28610', '46', '11', '9', 'और पुरुष स्त्री के लिये नहीं सिरजा गया, परन्तु स्त्री पुरुष के लिये सिरजी गई है।');
INSERT INTO `bible_verses_irv` VALUES ('28611', '46', '11', '10', 'इसलिए स्वर्गदूतों के कारण स्त्री को उचित है, कि अधिकार अपने सिर पर रखे।');
INSERT INTO `bible_verses_irv` VALUES ('28612', '46', '11', '11', 'तो भी प्रभु में न तो स्त्री बिना पुरुष और न पुरुष बिना स्त्री के है।');
INSERT INTO `bible_verses_irv` VALUES ('28613', '46', '11', '12', 'क्योंकि जैसे स्त्री पुरुष से है, वैसे ही पुरुष स्त्री के द्वारा है; परन्तु सब वस्तुएँ परमेश्वर से हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28614', '46', '11', '13', 'तुम स्वयं ही विचार करो, क्या स्त्री को बिना सिर ढके परमेश्वर से प्रार्थना करना उचित है?');
INSERT INTO `bible_verses_irv` VALUES ('28615', '46', '11', '14', 'क्या स्वाभाविक रीति से भी तुम नहीं जानते, कि यदि पुरुष लम्बे बाल रखे, तो उसके लिये अपमान है।');
INSERT INTO `bible_verses_irv` VALUES ('28616', '46', '11', '15', 'परन्तु यदि स्त्री लम्बे बाल रखे; तो उसके लिये शोभा है क्योंकि बाल उसको ओढ़नी के लिये दिए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28617', '46', '11', '16', 'परन्तु यदि कोई विवाद करना चाहे, तो यह जाने कि न हमारी और न परमेश्वर की कलीसियाओं की ऐसी रीति है।');
INSERT INTO `bible_verses_irv` VALUES ('28618', '46', '11', '17', '¶ परन्तु यह निर्देश देते हुए, मैं तुम्हें नहीं सराहता, इसलिए कि तुम्हारे इकट्ठे होने से भलाई नहीं, परन्तु हानि होती है।');
INSERT INTO `bible_verses_irv` VALUES ('28619', '46', '11', '18', 'क्योंकि पहले तो मैं यह सुनता हूँ, कि जब तुम कलीसिया में इकट्ठे होते हो, तो तुम में फूट होती है और मैं कुछ कुछ विश्वास भी करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28620', '46', '11', '19', 'क्योंकि विधर्म भी तुम में अवश्य होंगे, इसलिए कि जो लोग तुम में खरे निकले हैं, वे प्रगट हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28621', '46', '11', '20', 'जब तुम एक जगह में इकट्ठे होते हो तो यह प्रभु भोज खाने के लिये नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28622', '46', '11', '21', 'क्योंकि खाने के समय एक दूसरे से पहले अपना भोज खा लेता है, तब कोई भूखा रहता है, और कोई मतवाला हो जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28623', '46', '11', '22', 'क्या खाने-पीने के लिये तुम्हारे घर नहीं? या परमेश्वर की कलीसिया को तुच्छ जानते हो, और जिनके पास नहीं है उन्हें लज्जित करते हो? मैं तुम से क्या कहूँ? क्या इस बात में तुम्हारी प्रशंसा करूँ? मैं प्रशंसा नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('28624', '46', '11', '23', '¶ क्योंकि यह बात मुझे प्रभु से पहुँची, और मैंने तुम्हें भी पहुँचा दी; कि प्रभु यीशु ने जिस रात पकड़वाया गया रोटी ली,');
INSERT INTO `bible_verses_irv` VALUES ('28625', '46', '11', '24', 'और धन्यवाद करके उसे तोड़ी, और कहा, ‹“यह मेरी देह है, जो तुम्हारे लिये है: मेरे स्मरण के लिये यही किया करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('28626', '46', '11', '25', 'इसी रीति से उसने बियारी के बाद कटोरा भी लिया, और कहा, ‹“यह कटोरा मेरे लहू में नई वाचा है: जब कभी पीओ, तो मेरे स्मरण के लिये यही किया करो।”›');
INSERT INTO `bible_verses_irv` VALUES ('28627', '46', '11', '26', 'क्योंकि जब कभी तुम यह रोटी खाते, और इस कटोरे में से पीते हो, तो प्रभु की मृत्यु को जब तक वह न आए, प्रचार करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28628', '46', '11', '27', '¶ इसलिए जो कोई अनुचित रीति से प्रभु की रोटी खाए, या उसके कटोरे में से पीए, वह प्रभु की देह और लहू का अपराधी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28629', '46', '11', '28', 'इसलिए मनुष्य अपने आपको जाँच ले और इसी रीति से इस रोटी में से खाए, और इस कटोरे में से पीए।');
INSERT INTO `bible_verses_irv` VALUES ('28630', '46', '11', '29', 'क्योंकि जो खाते-पीते समय प्रभु की देह को न पहचाने, वह इस खाने और पीने से अपने ऊपर दण्ड लाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28631', '46', '11', '30', 'इसी कारण तुम में बहुत से निर्बल और रोगी हैं, और बहुत से सो भी गए।');
INSERT INTO `bible_verses_irv` VALUES ('28632', '46', '11', '31', 'यदि हम अपने आपको जाँचते, तो दण्ड न पाते।');
INSERT INTO `bible_verses_irv` VALUES ('28633', '46', '11', '32', 'परन्तु प्रभु हमें दण्ड देकर हमारी ताड़ना करता है इसलिए कि हम संसार के साथ दोषी न ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('28634', '46', '11', '33', '¶ इसलिए, हे मेरे भाइयों, जब तुम खाने के लिये इकट्ठे होते हो, तो एक दूसरे के लिये ठहरा करो।');
INSERT INTO `bible_verses_irv` VALUES ('28635', '46', '11', '34', 'यदि कोई भूखा हो, तो अपने घर में खा ले जिससे तुम्हारा इकट्ठा होना दण्ड का कारण न हो। और शेष बातों को मैं आकर ठीक कर दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28636', '46', '12', '1', '¶ हे भाइयों, मैं नहीं चाहता कि तुम आत्मिक वरदानों के विषय में अज्ञात रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28637', '46', '12', '2', 'तुम जानते हो, कि जब तुम अन्यजाति थे, तो गूँगी मूरतों के पीछे जैसे चलाए जाते थे वैसे चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('28638', '46', '12', '3', 'इसलिए मैं तुम्हें चेतावनी देता हूँ कि जो कोई परमेश्वर की आत्मा की अगुआई से बोलता है, वह नहीं कहता कि यीशु श्रापित है; और न कोई पवित्र आत्मा के बिना कह सकता है कि यीशु प्रभु है।');
INSERT INTO `bible_verses_irv` VALUES ('28639', '46', '12', '4', '¶ वरदान तो कई प्रकार के हैं, परन्तु आत्मा एक ही है।');
INSERT INTO `bible_verses_irv` VALUES ('28640', '46', '12', '5', 'और सेवा भी कई प्रकार की है, परन्तु प्रभु एक ही है।');
INSERT INTO `bible_verses_irv` VALUES ('28641', '46', '12', '6', 'और प्रभावशाली कार्य कई प्रकार के हैं, परन्तु परमेश्वर एक ही है, जो सब में हर प्रकार का प्रभाव उत्पन्न करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28642', '46', '12', '7', 'किन्तु सब के लाभ पहुँचाने के लिये हर एक को आत्मा का प्रकाश दिया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28643', '46', '12', '8', 'क्योंकि एक को आत्मा के द्वारा बुद्धि की बातें दी जाती हैं; और दूसरे को उसी आत्मा के अनुसार ज्ञान की बातें।');
INSERT INTO `bible_verses_irv` VALUES ('28644', '46', '12', '9', 'और किसी को उसी आत्मा से विश्वास; और किसी को उसी एक आत्मा से चंगा करने का वरदान दिया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28645', '46', '12', '10', 'फिर किसी को सामर्थ्य के काम करने की शक्ति; और किसी को भविष्यद्वाणी की; और किसी को आत्माओं की परख, और किसी को अनेक प्रकार की भाषा; और किसी को भाषाओं का अर्थ बताना।');
INSERT INTO `bible_verses_irv` VALUES ('28646', '46', '12', '11', 'परन्तु ये सब प्रभावशाली कार्य वही एक आत्मा करवाता है, और जिसे जो चाहता है वह बाँट देता है।');
INSERT INTO `bible_verses_irv` VALUES ('28647', '46', '12', '12', '¶ क्योंकि जिस प्रकार देह तो एक है और उसके अंग बहुत से हैं, और उस एक देह के सब अंग, बहुत होने पर भी सब मिलकर एक ही देह हैं, उसी प्रकार मसीह भी है।');
INSERT INTO `bible_verses_irv` VALUES ('28648', '46', '12', '13', 'क्योंकि हम सब ने क्या यहूदी हो, क्या यूनानी, क्या दास, क्या स्वतंत्र एक ही आत्मा के द्वारा एक देह होने के लिये बपतिस्मा लिया, और हम सब को एक ही आत्मा पिलाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('28649', '46', '12', '14', '¶ इसलिए कि देह में एक ही अंग नहीं, परन्तु बहुत से हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28650', '46', '12', '15', 'यदि पाँव कहे: कि मैं हाथ नहीं, इसलिए देह का नहीं, तो क्या वह इस कारण देह का नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28651', '46', '12', '16', 'और यदि कान कहे, “मैं आँख नहीं, इसलिए देह का नहीं,” तो क्या वह इस कारण देह का नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28652', '46', '12', '17', 'यदि सारी देह आँख ही होती तो सुनना कहाँ से होता? यदि सारी देह कान ही होती तो सूँघना कहाँ होता?');
INSERT INTO `bible_verses_irv` VALUES ('28653', '46', '12', '18', 'परन्तु सचमुच परमेश्वर ने अंगों को अपनी इच्छा के अनुसार एक-एक करके देह में रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('28654', '46', '12', '19', 'यदि वे सब एक ही अंग होते, तो देह कहाँ होती?');
INSERT INTO `bible_verses_irv` VALUES ('28655', '46', '12', '20', 'परन्तु अब अंग तो बहुत से हैं, परन्तु देह एक ही है।');
INSERT INTO `bible_verses_irv` VALUES ('28656', '46', '12', '21', 'आँख हाथ से नहीं कह सकती, “मुझे तेरा प्रयोजन नहीं,” और न सिर पाँवों से कह सकता है, “मुझे तुम्हारा प्रयोजन नहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('28657', '46', '12', '22', 'परन्तु देह के वे अंग जो औरों से निर्बल देख पड़ते हैं, बहुत ही आवश्यक हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28658', '46', '12', '23', 'और देह के जिन अंगों को हम कम आदरणीय समझते हैं उन्हीं को हम अधिक आदर देते हैं; और हमारे शोभाहीन अंग और भी बहुत शोभायमान हो जाते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('28659', '46', '12', '24', 'फिर भी हमारे शोभायमान अंगों को इसका प्रयोजन नहीं, परन्तु परमेश्वर ने देह को ऐसा बना दिया है, कि जिस अंग को घटी थी उसी को और भी बहुत आदर हो।');
INSERT INTO `bible_verses_irv` VALUES ('28660', '46', '12', '25', 'ताकि देह में फूट न पड़े, परन्तु अंग एक दूसरे की बराबर चिन्ता करें।');
INSERT INTO `bible_verses_irv` VALUES ('28661', '46', '12', '26', 'इसलिए यदि एक अंग दुःख पाता है, तो सब अंग उसके साथ दुःख पाते हैं; और यदि एक अंग की बड़ाई होती है, तो उसके साथ सब अंग आनन्द मनाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28662', '46', '12', '27', '¶ इसी प्रकार तुम सब मिलकर मसीह की देह हो, और अलग-अलग उसके अंग हो।');
INSERT INTO `bible_verses_irv` VALUES ('28663', '46', '12', '28', 'और परमेश्वर ने कलीसिया में अलग-अलग व्यक्ति नियुक्त किए हैं; प्रथम प्रेरित, दूसरे भविष्यद्वक्ता, तीसरे शिक्षक, फिर सामर्थ्य के काम करनेवाले, फिर चंगा करनेवाले, और उपकार करनेवाले, और प्रधान, और नाना प्रकार की भाषा बोलनेवाले।');
INSERT INTO `bible_verses_irv` VALUES ('28664', '46', '12', '29', 'क्या सब प्रेरित हैं? क्या सब भविष्यद्वक्ता हैं? क्या सब उपदेशक हैं? क्या सब सामर्थ्य के काम करनेवाले हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28665', '46', '12', '30', 'क्या सब को चंगा करने का वरदान मिला है? क्या सब नाना प्रकार की भाषा बोलते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28666', '46', '12', '31', 'क्या सब अनुवाद करते हैं? तुम बड़े से बड़े वरदानों की धुन में रहो! परन्तु मैं तुम्हें और भी सबसे उत्तम मार्ग बताता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28667', '46', '13', '1', '¶ यदि मैं मनुष्यों, और स्वर्गदूतों की बोलियाँ बोलूँ, और प्रेम न रखूँ, तो मैं ठनठनाता हुआ पीतल, और झंझनाती हुई झाँझ हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28668', '46', '13', '2', 'और यदि मैं भविष्यद्वाणी कर सकूँ, और सब भेदों और सब प्रकार के ज्ञान को समझूँ, और मुझे यहाँ तक पूरा विश्वास हो, कि मैं पहाड़ों को हटा दूँ, परन्तु प्रेम न रखूँ, तो मैं कुछ भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28669', '46', '13', '3', 'और यदि मैं अपनी सम्पूर्ण सम्पत्ति कंगालों को खिला दूँ, या अपनी देह जलाने के लिये दे दूँ, और प्रेम न रखूँ, तो मुझे कुछ भी लाभ नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28670', '46', '13', '4', '¶ प्रेम धीरजवन्त है, और कृपालु है; प्रेम डाह नहीं करता; प्रेम अपनी बड़ाई नहीं करता, और फूलता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28671', '46', '13', '5', 'अशोभनीय व्यवहार नहीं करता, वह अपनी भलाई नहीं चाहता, झुँझलाता नहीं, बुरा नहीं मानता।');
INSERT INTO `bible_verses_irv` VALUES ('28672', '46', '13', '6', 'कुकर्म से आनन्दित नहीं होता, परन्तु सत्य से आनन्दित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('28673', '46', '13', '7', 'वह सब बातें सह लेता है, सब बातों पर विश्वास करता है, सब बातों की आशा रखता है, सब बातों में धीरज धरता है।');
INSERT INTO `bible_verses_irv` VALUES ('28674', '46', '13', '8', '¶ प्रेम कभी टलता नहीं; भविष्यद्वाणियाँ हों, तो समाप्त हो जाएँगी, भाषाएँ मौन हो जाएँगी; ज्ञान हो, तो मिट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28675', '46', '13', '9', 'क्योंकि हमारा ज्ञान अधूरा है, और हमारी भविष्यद्वाणी अधूरी।');
INSERT INTO `bible_verses_irv` VALUES ('28676', '46', '13', '10', 'परन्तु जब सर्वसिद्ध आएगा, तो अधूरा मिट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28677', '46', '13', '11', 'जब मैं बालक था, तो मैं बालकों के समान बोलता था, बालकों के समान मन था बालकों सी समझ थी; परन्तु सयाना हो गया, तो बालकों की बातें छोड़ दीं।');
INSERT INTO `bible_verses_irv` VALUES ('28678', '46', '13', '12', 'अब हमें दर्पण में धुँधला सा दिखाई देता है; परन्तु उस समय आमने-सामने देखेंगे, इस समय मेरा ज्ञान अधूरा है; परन्तु उस समय ऐसी पूरी रीति से पहचानूँगा, जैसा मैं पहचाना गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28679', '46', '13', '13', 'पर अब विश्वास, आशा, प्रेम ये तीनों स्थायी हैं, पर इनमें सबसे बड़ा प्रेम है।');
INSERT INTO `bible_verses_irv` VALUES ('28680', '46', '14', '1', '¶ प्रेम का अनुकरण करो, और आत्मिक वरदानों की भी धुन में रहो विशेष करके यह, कि भविष्यद्वाणी करो।');
INSERT INTO `bible_verses_irv` VALUES ('28681', '46', '14', '2', 'क्योंकि जो अन्य भाषा में बातें करता है; वह मनुष्यों से नहीं, परन्तु परमेश्वर से बातें करता है; इसलिए कि उसकी बातें कोई नहीं समझता; क्योंकि वह भेद की बातें आत्मा में होकर बोलता है।');
INSERT INTO `bible_verses_irv` VALUES ('28682', '46', '14', '3', 'परन्तु जो भविष्यद्वाणी करता है, वह मनुष्यों से उन्नति, और उपदेश, और शान्ति की बातें कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('28683', '46', '14', '4', 'जो अन्य भाषा में बातें करता है, वह अपनी ही उन्नति करता है; परन्तु जो भविष्यद्वाणी करता है, वह कलीसिया की उन्नति करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28684', '46', '14', '5', 'मैं चाहता हूँ, कि तुम सब अन्य भाषाओं में बातें करो, परन्तु अधिकतर यह चाहता हूँ कि भविष्यद्वाणी करो: क्योंकि यदि अन्य भाषा बोलनेवाला कलीसिया की उन्नति के लिये अनुवाद न करे तो भविष्यद्वाणी करनेवाला उससे बढ़कर है।');
INSERT INTO `bible_verses_irv` VALUES ('28685', '46', '14', '6', '¶ इसलिए हे भाइयों, यदि मैं तुम्हारे पास आकर अन्य भाषा में बातें करूँ, और प्रकाश, या ज्ञान, या भविष्यद्वाणी, या उपदेश की बातें तुम से न कहूँ, तो मुझसे तुम्हें क्या लाभ होगा?');
INSERT INTO `bible_verses_irv` VALUES ('28686', '46', '14', '7', 'इसी प्रकार यदि निर्जीव वस्तुएँ भी, जिनसे ध्वनि निकलती है जैसे बाँसुरी, या बीन, यदि उनके स्वरों में भेद न हो तो जो फूँका या बजाया जाता है, वह क्यों पहचाना जाएगा?');
INSERT INTO `bible_verses_irv` VALUES ('28687', '46', '14', '8', 'और यदि तुरही का शब्द साफ न हो तो कौन लड़ाई के लिये तैयारी करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('28688', '46', '14', '9', 'ऐसे ही तुम भी यदि जीभ से साफ बातें न कहो, तो जो कुछ कहा जाता है वह कैसे समझा जाएगा? तुम तो हवा से बातें करनेवाले ठहरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('28689', '46', '14', '10', 'जगत में कितने ही प्रकार की भाषाएँ क्यों न हों, परन्तु उनमें से कोई भी बिना अर्थ की न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('28690', '46', '14', '11', 'इसलिए यदि मैं किसी भाषा का अर्थ न समझूँ, तो बोलनेवाले की दृष्टि में परदेशी ठहरूँगा; और बोलनेवाला मेरी दृष्टि में परदेशी ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28691', '46', '14', '12', 'इसलिए तुम भी जब आत्मिक वरदानों की धुन में हो, तो ऐसा प्रयत्न करो, कि तुम्हारे वरदानों की उन्नति से कलीसिया की उन्नति हो।');
INSERT INTO `bible_verses_irv` VALUES ('28692', '46', '14', '13', '¶ इस कारण जो अन्य भाषा बोले, तो वह प्रार्थना करे, कि उसका अनुवाद भी कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('28693', '46', '14', '14', 'इसलिए यदि मैं अन्य भाषा में प्रार्थना करूँ, तो मेरी आत्मा प्रार्थना करती है, परन्तु मेरी बुद्धि काम नहीं देती।');
INSERT INTO `bible_verses_irv` VALUES ('28694', '46', '14', '15', 'तो क्या करना चाहिए? मैं आत्मा से भी प्रार्थना करूँगा, और बुद्धि से भी प्रार्थना करूँगा; मैं आत्मा से गाऊँगा, और बुद्धि से भी गाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28695', '46', '14', '16', 'नहीं तो यदि तू आत्मा ही से धन्यवाद करेगा, तो फिर अज्ञानी तेरे धन्यवाद पर आमीन क्यों कहेगा? इसलिए कि वह तो नहीं जानता, कि तू क्या कहता है?');
INSERT INTO `bible_verses_irv` VALUES ('28696', '46', '14', '17', 'तू तो भली भाँति से धन्यवाद करता है, परन्तु दूसरे की उन्नति नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('28697', '46', '14', '18', 'मैं अपने परमेश्वर का धन्यवाद करता हूँ, कि मैं तुम सबसे अधिक अन्य भाषा में बोलता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28698', '46', '14', '19', 'परन्तु कलीसिया में अन्य भाषा में दस हजार बातें कहने से यह मुझे और भी अच्छा जान पड़ता है, कि औरों के सिखाने के लिये बुद्धि से पाँच ही बातें कहूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28699', '46', '14', '20', '¶ हे भाइयों, तुम समझ में बालक न बनो: फिर भी बुराई में तो बालक रहो, परन्तु समझ में सयाने बनो।');
INSERT INTO `bible_verses_irv` VALUES ('28700', '46', '14', '21', 'व्यवस्था में लिखा है, कि प्रभु कहता है, “मैं अन्य भाषा बोलनेवालों के द्वारा, और पराए मुख के द्वारा इन लोगों से बात करूँगा तो भी वे मेरी न सुनेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('28701', '46', '14', '22', '¶ इसलिए अन्य भाषाएँ विश्वासियों के लिये नहीं, परन्तु अविश्वासियों के लिये चिन्ह हैं, और भविष्यद्वाणी अविश्वासियों के लिये नहीं परन्तु विश्वासियों के लिये चिन्ह है।');
INSERT INTO `bible_verses_irv` VALUES ('28702', '46', '14', '23', 'तो यदि कलीसिया एक जगह इकट्ठी हो, और सब के सब अन्य भाषा बोलें, और बाहरवाले या अविश्वासी लोग भीतर आ जाएँ तो क्या वे तुम्हें पागल न कहेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('28703', '46', '14', '24', 'परन्तु यदि सब भविष्यद्वाणी करने लगें, और कोई अविश्वासी या बाहरवाला मनुष्य भीतर आ जाए, तो सब उसे दोषी ठहरा देंगे और परख लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28704', '46', '14', '25', 'और उसके मन के भेद प्रगट हो जाएँगे, और तब वह मुँह के बल गिरकर परमेश्वर को दण्डवत् करेगा, और मान लेगा, कि सचमुच परमेश्वर तुम्हारे बीच में है।');
INSERT INTO `bible_verses_irv` VALUES ('28705', '46', '14', '26', '¶ इसलिए हे भाइयों क्या करना चाहिए? जब तुम इकट्ठे होते हो, तो हर एक के हृदय में भजन, या उपदेश, या अन्य भाषा, या प्रकाश, या अन्य भाषा का अर्थ बताना रहता है: सब कुछ आत्मिक उन्नति के लिये होना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('28706', '46', '14', '27', 'यदि अन्य भाषा में बातें करनी हों, तो दो-दो, या बहुत हो तो तीन-तीन जन बारी-बारी बोलें, और एक व्यक्ति अनुवाद करे।');
INSERT INTO `bible_verses_irv` VALUES ('28707', '46', '14', '28', 'परन्तु यदि अनुवाद करनेवाला न हो, तो अन्य भाषा बोलनेवाला कलीसिया में शान्त रहे, और अपने मन से, और परमेश्वर से बातें करे।');
INSERT INTO `bible_verses_irv` VALUES ('28708', '46', '14', '29', 'भविष्यद्वक्ताओं में से दो या तीन बोलें, और शेष लोग उनके वचन को परखें।');
INSERT INTO `bible_verses_irv` VALUES ('28709', '46', '14', '30', 'परन्तु यदि दूसरे पर जो बैठा है, कुछ ईश्वरीय प्रकाश हो, तो पहला चुप हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28710', '46', '14', '31', 'क्योंकि तुम सब एक-एक करके भविष्यद्वाणी कर सकते हो ताकि सब सीखें, और सब शान्ति पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28711', '46', '14', '32', 'और भविष्यद्वक्ताओं की आत्मा भविष्यद्वक्ताओं के वश में है।');
INSERT INTO `bible_verses_irv` VALUES ('28712', '46', '14', '33', 'क्योंकि परमेश्वर गड़बड़ी का नहीं, परन्तु शान्ति का कर्ता है; जैसा पवित्र लोगों की सब कलीसियाओं में है।');
INSERT INTO `bible_verses_irv` VALUES ('28713', '46', '14', '34', '¶ स्त्रियाँ कलीसिया की सभा में चुप रहें, क्योंकि उन्हें बातें करने की अनुमति नहीं, परन्तु अधीन रहने की आज्ञा है: जैसा व्यवस्था में लिखा भी है।');
INSERT INTO `bible_verses_irv` VALUES ('28714', '46', '14', '35', 'और यदि वे कुछ सीखना चाहें, तो घर में अपने-अपने पति से पूछें, क्योंकि स्त्री का कलीसिया में बातें करना लज्जा की बात है।');
INSERT INTO `bible_verses_irv` VALUES ('28715', '46', '14', '36', 'क्यों परमेश्वर का वचन तुम में से निकला? या केवल तुम ही तक पहुँचा है?');
INSERT INTO `bible_verses_irv` VALUES ('28716', '46', '14', '37', '¶ यदि कोई मनुष्य अपने आपको भविष्यद्वक्ता या आत्मिक जन समझे, तो यह जान ले, कि जो बातें मैं तुम्हें लिखता हूँ, वे प्रभु की आज्ञाएँ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28717', '46', '14', '38', 'परन्तु यदि कोई न माने, तो न माने।');
INSERT INTO `bible_verses_irv` VALUES ('28718', '46', '14', '39', 'अतः हे भाइयों, भविष्यद्वाणी करने की धुन में रहो और अन्य भाषा बोलने से मना न करो।');
INSERT INTO `bible_verses_irv` VALUES ('28719', '46', '14', '40', 'पर सारी बातें सभ्यता और क्रमानुसार की जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28720', '46', '15', '1', '¶ हे भाइयों, मैं तुम्हें वही सुसमाचार बताता हूँ जो पहले सुना चुका हूँ, जिसे तुम ने अंगीकार भी किया था और जिसमें तुम स्थिर भी हो।');
INSERT INTO `bible_verses_irv` VALUES ('28721', '46', '15', '2', 'उसी के द्वारा तुम्हारा उद्धार भी होता है, यदि उस सुसमाचार को जो मैंने तुम्हें सुनाया था स्मरण रखते हो; नहीं तो तुम्हारा विश्वास करना व्यर्थ हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('28722', '46', '15', '3', '¶ इसी कारण मैंने सबसे पहले तुम्हें वही बात पहुँचा दी, जो मुझे पहुँची थी, कि पवित्रशास्त्र के वचन के अनुसार यीशु मसीह हमारे पापों के लिये मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('28723', '46', '15', '4', 'और गाड़ा गया; और पवित्रशास्त्र के अनुसार तीसरे दिन जी भी उठा।');
INSERT INTO `bible_verses_irv` VALUES ('28724', '46', '15', '5', 'और कैफा को तब बारहों को दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28725', '46', '15', '6', 'फिर पाँच सौ से अधिक भाइयों को एक साथ दिखाई दिया, जिनमें से बहुत सारे अब तक वर्तमान हैं पर कितने सो गए।');
INSERT INTO `bible_verses_irv` VALUES ('28726', '46', '15', '7', 'फिर याकूब को दिखाई दिया तब सब प्रेरितों को दिखाई दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28727', '46', '15', '8', 'और सब के बाद मुझ को भी दिखाई दिया, जो मानो अधूरे दिनों का जन्मा हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28728', '46', '15', '9', 'क्योंकि मैं प्रेरितों में सबसे छोटा हूँ, वरन् प्रेरित कहलाने के योग्य भी नहीं, क्योंकि मैंने परमेश्वर की कलीसिया को सताया था।');
INSERT INTO `bible_verses_irv` VALUES ('28729', '46', '15', '10', 'परन्तु मैं जो कुछ भी हूँ, परमेश्वर के अनुग्रह से हूँ। और उसका अनुग्रह जो मुझ पर हुआ, वह व्यर्थ नहीं हुआ परन्तु मैंने उन सबसे बढ़कर परिश्रम भी किया तो भी यह मेरी ओर से नहीं हुआ परन्तु परमेश्वर के अनुग्रह से जो मुझ पर था।');
INSERT INTO `bible_verses_irv` VALUES ('28730', '46', '15', '11', 'इसलिए चाहे मैं हूँ, चाहे वे हों, हम यही प्रचार करते हैं, और इसी पर तुम ने विश्वास भी किया।');
INSERT INTO `bible_verses_irv` VALUES ('28731', '46', '15', '12', '¶ अतः जबकि मसीह का यह प्रचार किया जाता है, कि वह मरे हुओं में से जी उठा, तो तुम में से कितने क्यों कहते हैं, कि मरे हुओं का पुनरुत्थान है ही नहीं?');
INSERT INTO `bible_verses_irv` VALUES ('28732', '46', '15', '13', 'यदि मरे हुओं का पुनरुत्थान ही नहीं, तो मसीह भी नहीं जी उठा।');
INSERT INTO `bible_verses_irv` VALUES ('28733', '46', '15', '14', 'और यदि मसीह नहीं जी उठा, तो हमारा प्रचार करना भी व्यर्थ है; और तुम्हारा विश्वास भी व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('28734', '46', '15', '15', 'वरन् हम परमेश्वर के झूठे गवाह ठहरे; क्योंकि हमने परमेश्वर के विषय में यह गवाही दी कि उसने मसीह को जिला दिया यद्यपि नहीं जिलाया, यदि मरे हुए नहीं जी उठते।');
INSERT INTO `bible_verses_irv` VALUES ('28735', '46', '15', '16', 'और यदि मुर्दे नहीं जी उठते, तो मसीह भी नहीं जी उठा।');
INSERT INTO `bible_verses_irv` VALUES ('28736', '46', '15', '17', 'और यदि मसीह नहीं जी उठा, तो तुम्हारा विश्वास व्यर्थ है; और तुम अब तक अपने पापों में फँसे हो।');
INSERT INTO `bible_verses_irv` VALUES ('28737', '46', '15', '18', 'वरन् जो मसीह में सो गए हैं, वे भी नाश हुए।');
INSERT INTO `bible_verses_irv` VALUES ('28738', '46', '15', '19', 'यदि हम केवल इसी जीवन में मसीह से आशा रखते हैं तो हम सब मनुष्यों से अधिक अभागे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28739', '46', '15', '20', '¶ परन्तु सचमुच मसीह मुर्दों में से जी उठा है, और जो सो गए हैं, उनमें पहला फल हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('28740', '46', '15', '21', 'क्योंकि जब मनुष्य के द्वारा मृत्यु आई; तो मनुष्य ही के द्वारा मरे हुओं का पुनरुत्थान भी आया।');
INSERT INTO `bible_verses_irv` VALUES ('28741', '46', '15', '22', 'और जैसे आदम में सब मरते हैं, वैसा ही मसीह में सब जिलाए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28742', '46', '15', '23', 'परन्तु हर एक अपनी-अपनी बारी से; पहला फल मसीह; फिर मसीह के आने पर उसके लोग।');
INSERT INTO `bible_verses_irv` VALUES ('28743', '46', '15', '24', 'इसके बाद अन्त होगा; उस समय वह सारी प्रधानता और सारा अधिकार और सामर्थ्य का अन्त करके राज्य को परमेश्वर पिता के हाथ में सौंप देगा।');
INSERT INTO `bible_verses_irv` VALUES ('28744', '46', '15', '25', 'क्योंकि जब तक कि वह अपने बैरियों को अपने पाँवों तले न ले आए, तब तक उसका राज्य करना अवश्य है।');
INSERT INTO `bible_verses_irv` VALUES ('28745', '46', '15', '26', 'सबसे अन्तिम बैरी जो नाश किया जाएगा वह मृत्यु है।');
INSERT INTO `bible_verses_irv` VALUES ('28746', '46', '15', '27', 'क्योंकि “परमेश्वर ने सब कुछ उसके पाँवों तले कर दिया है,” परन्तु जब वह कहता है कि सब कुछ उसके अधीन कर दिया गया है तो स्पष्ट है, कि जिसने सब कुछ मसीह के अधीन कर दिया, वह आप अलग रहा।');
INSERT INTO `bible_verses_irv` VALUES ('28747', '46', '15', '28', 'और जब सब कुछ उसके अधीन हो जाएगा, तो पुत्र आप भी उसके अधीन हो जाएगा जिसने सब कुछ उसके अधीन कर दिया; ताकि सब में परमेश्वर ही सब कुछ हो।');
INSERT INTO `bible_verses_irv` VALUES ('28748', '46', '15', '29', '¶ नहीं तो जो लोग मरे हुओं के लिये बपतिस्मा लेते हैं, वे क्या करेंगे? यदि मुर्दे जी उठते ही नहीं तो फिर क्यों उनके लिये बपतिस्मा लेते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28749', '46', '15', '30', 'और हम भी क्यों हर घड़ी जोखिम में पड़े रहते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28750', '46', '15', '31', 'हे भाइयों, मुझे उस घमण्ड की शपथ जो हमारे मसीह यीशु में मैं तुम्हारे विषय में करता हूँ, कि मैं प्रतिदिन मरता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28751', '46', '15', '32', 'यदि मैं मनुष्य की रीति पर इफिसुस में वन-पशुओं से लड़ा, तो मुझे क्या लाभ हुआ? यदि मुर्दे जिलाए नहीं जाएँगे, “तो आओ, खाएँ-पीएँ, क्योंकि कल तो मर ही जाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('28752', '46', '15', '33', 'धोखा न खाना, “बुरी संगति अच्छे चरित्र को बिगाड़ देती है।”');
INSERT INTO `bible_verses_irv` VALUES ('28753', '46', '15', '34', 'धार्मिकता के लिये जाग उठो और पाप न करो; क्योंकि कितने ऐसे हैं जो परमेश्वर को नहीं जानते, मैं तुम्हें लज्जित करने के लिये यह कहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28754', '46', '15', '35', '¶ अब कोई यह कहेगा, “मुर्दे किस रीति से जी उठते हैं, और किस देह के साथ आते हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('28755', '46', '15', '36', 'हे निर्बुद्धि, जो कुछ तू बोता है, जब तक वह न मरे जिलाया नहीं जाता।');
INSERT INTO `bible_verses_irv` VALUES ('28756', '46', '15', '37', 'और जो तू बोता है, यह वह देह नहीं जो उत्पन्न होनेवाली है, परन्तु केवल दाना है, चाहे गेहूँ का, चाहे किसी और अनाज का।');
INSERT INTO `bible_verses_irv` VALUES ('28757', '46', '15', '38', 'परन्तु परमेश्वर अपनी इच्छा के अनुसार उसको देह देता है; और हर एक बीज को उसकी विशेष देह।');
INSERT INTO `bible_verses_irv` VALUES ('28758', '46', '15', '39', 'सब शरीर एक समान नहीं, परन्तु मनुष्यों का शरीर और है, पशुओं का शरीर और है; पक्षियों का शरीर और है; मछलियों का शरीर और है।');
INSERT INTO `bible_verses_irv` VALUES ('28759', '46', '15', '40', 'स्वर्गीय देह है, और पार्थिव देह भी है: परन्तु स्वर्गीय देहों का तेज और है, और पार्थिव का और।');
INSERT INTO `bible_verses_irv` VALUES ('28760', '46', '15', '41', 'सूर्य का तेज और है, चाँद का तेज और है, और तारागणों का तेज और है, क्योंकि एक तारे से दूसरे तारे के तेज में अन्तर है।');
INSERT INTO `bible_verses_irv` VALUES ('28761', '46', '15', '42', '¶ मुर्दों का जी उठना भी ऐसा ही है। शरीर नाशवान दशा में बोया जाता है, और अविनाशी रूप में जी उठता है।');
INSERT INTO `bible_verses_irv` VALUES ('28762', '46', '15', '43', 'वह अनादर के साथ बोया जाता है, और तेज के साथ जी उठता है; निर्बलता के साथ बोया जाता है; और सामर्थ्य के साथ जी उठता है।');
INSERT INTO `bible_verses_irv` VALUES ('28763', '46', '15', '44', 'स्वाभाविक देह बोई जाती है, और आत्मिक देह जी उठती है: जबकि स्वाभाविक देह है, तो आत्मिक देह भी है।');
INSERT INTO `bible_verses_irv` VALUES ('28764', '46', '15', '45', 'ऐसा ही लिखा भी है, “प्रथम मनुष्य, अर्थात् आदम, जीवित प्राणी बना” और अन्तिम आदम, जीवनदायक आत्मा बना।');
INSERT INTO `bible_verses_irv` VALUES ('28765', '46', '15', '46', 'परन्तु पहले आत्मिक न था, पर स्वाभाविक था, इसके बाद आत्मिक हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('28766', '46', '15', '47', 'प्रथम मनुष्य धरती से अर्थात् मिट्टी का था; दूसरा मनुष्य स्वर्गीय है।');
INSERT INTO `bible_verses_irv` VALUES ('28767', '46', '15', '48', 'जैसा वह मिट्टी का था वैसे ही वे भी हैं जो मिट्टी के हैं; और जैसा वह स्वर्गीय है, वैसे ही वे भी स्वर्गीय हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28768', '46', '15', '49', 'और जैसे हमने उसका रूप जो मिट्टी का था धारण किया वैसे ही उस स्वर्गीय का रूप भी धारण करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28769', '46', '15', '50', '¶ हे भाइयों, मैं यह कहता हूँ कि माँस और लहू परमेश्वर के राज्य के अधिकारी नहीं हो सकते, और न नाशवान अविनाशी का अधिकारी हो सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('28770', '46', '15', '51', 'देखो, मैं तुम से भेद की बात कहता हूँ: कि हम सब तो नहीं सोएँगे, परन्तु सब बदल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28771', '46', '15', '52', 'और यह क्षण भर में, पलक मारते ही अन्तिम तुरही फूँकते ही होगा क्योंकि तुरही फूँकी जाएगी और मुर्दे अविनाशी दशा में उठाए जाएँगे, और हम बदल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28772', '46', '15', '53', 'क्योंकि अवश्य है, कि वह नाशवान देह अविनाश को पहन ले, और यह मरनहार देह अमरता को पहन ले।');
INSERT INTO `bible_verses_irv` VALUES ('28773', '46', '15', '54', 'और जब यह नाशवान अविनाश को पहन लेगा, और यह मरनहार अमरता को पहन लेगा, तब वह वचन जो लिखा है, पूरा हो जाएगा, “जय ने मृत्यु को निगल लिया।');
INSERT INTO `bible_verses_irv` VALUES ('28774', '46', '15', '55', 'हे मृत्यु तेरी जय कहाँ रहीं? हे मृत्यु तेरा डंक कहाँ रहा?”');
INSERT INTO `bible_verses_irv` VALUES ('28775', '46', '15', '56', '¶ मृत्यु का डंक पाप है; और पाप का बल व्यवस्था है।');
INSERT INTO `bible_verses_irv` VALUES ('28776', '46', '15', '57', 'परन्तु परमेश्वर का धन्यवाद हो, जो हमारे प्रभु यीशु मसीह के द्वारा हमें जयवन्त करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28777', '46', '15', '58', 'इसलिए हे मेरे प्रिय भाइयों, दृढ़ और अटल रहो, और प्रभु के काम में सर्वदा बढ़ते जाओ, क्योंकि यह जानते हो, कि तुम्हारा परिश्रम प्रभु में व्यर्थ नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('28778', '46', '16', '1', '¶ अब उस चन्दे के विषय में जो पवित्र लोगों के लिये किया जाता है, जैसा निर्देश मैंने गलातिया की कलीसियाओं को दिया, वैसा ही तुम भी करो।');
INSERT INTO `bible_verses_irv` VALUES ('28779', '46', '16', '2', 'सप्ताह के पहले दिन तुम में से हर एक अपनी आमदनी के अनुसार कुछ अपने पास रख छोड़ा करे, कि मेरे आने पर चन्दा न करना पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('28780', '46', '16', '3', 'और जब मैं आऊँगा, तो जिन्हें तुम चाहोगे उन्हें मैं चिट्ठियाँ देकर भेज दूँगा, कि तुम्हारा दान यरूशलेम पहुँचा दें।');
INSERT INTO `bible_verses_irv` VALUES ('28781', '46', '16', '4', 'और यदि मेरा भी जाना उचित हुआ, तो वे मेरे साथ जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28782', '46', '16', '5', '¶ और मैं मकिदुनिया होकर तुम्हारे पास आऊँगा, क्योंकि मुझे मकिदुनिया होकर जाना ही है।');
INSERT INTO `bible_verses_irv` VALUES ('28783', '46', '16', '6', 'परन्तु सम्भव है कि तुम्हारे यहाँ ही ठहर जाऊँ और शरद ऋतु तुम्हारे यहाँ काटूँ, तब जिस ओर मेरा जाना हो, उस ओर तुम मुझे पहुँचा दो।');
INSERT INTO `bible_verses_irv` VALUES ('28784', '46', '16', '7', 'क्योंकि मैं अब मार्ग में तुम से भेंट करना नहीं चाहता; परन्तु मुझे आशा है, कि यदि प्रभु चाहे तो कुछ समय तक तुम्हारे साथ रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28785', '46', '16', '8', 'परन्तु मैं पिन्तेकुस्त तक इफिसुस में रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28786', '46', '16', '9', 'क्योंकि मेरे लिये एक बड़ा और उपयोगी द्वार खुला है, और विरोधी बहुत से हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28787', '46', '16', '10', '¶ यदि तीमुथियुस आ जाए, तो देखना, कि वह तुम्हारे यहाँ निडर रहे; क्योंकि वह मेरे समान प्रभु का काम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28788', '46', '16', '11', 'इसलिए कोई उसे तुच्छ न जाने, परन्तु उसे कुशल से इस ओर पहुँचा देना, कि मेरे पास आ जाए; क्योंकि मैं उसकी प्रतीक्षा करता रहा हूँ, कि वह भाइयों के साथ आए।');
INSERT INTO `bible_verses_irv` VALUES ('28789', '46', '16', '12', 'और भाई अपुल्लोस से मैंने बहुत विनती की है कि तुम्हारे पास भाइयों के साथ जाए; परन्तु उसने इस समय जाने की कुछ भी इच्छा न की, परन्तु जब अवसर पाएगा, तब आ जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28790', '46', '16', '13', '¶ जागते रहो, विश्वास में स्थिर रहो, पुरुषार्थ करो, बलवन्त हो।');
INSERT INTO `bible_verses_irv` VALUES ('28791', '46', '16', '14', 'जो कुछ करते हो प्रेम से करो।');
INSERT INTO `bible_verses_irv` VALUES ('28792', '46', '16', '15', '¶ हे भाइयों, तुम स्तिफनास के घराने को जानते हो, कि वे अखाया के पहले फल हैं, और पवित्र लोगों की सेवा के लिये तैयार रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28793', '46', '16', '16', 'इसलिए मैं तुम से विनती करता हूँ कि ऐसों के अधीन रहो, वरन् हर एक के जो इस काम में परिश्रमी और सहकर्मी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28794', '46', '16', '17', 'और मैं स्तिफनास और फूरतूनातुस और अखइकुस के आने से आनन्दित हूँ, क्योंकि उन्होंने तुम्हारी घटी को पूरी की है।');
INSERT INTO `bible_verses_irv` VALUES ('28795', '46', '16', '18', 'और उन्होंने मेरी और तुम्हारी आत्मा को चैन दिया है इसलिए ऐसों को मानो।');
INSERT INTO `bible_verses_irv` VALUES ('28796', '46', '16', '19', '¶ आसिया की कलीसियाओं की ओर से तुम को नमस्कार; अक्विला और प्रिस्का का और उनके घर की कलीसिया का भी तुम को प्रभु में बहुत-बहुत नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('28797', '46', '16', '20', 'सब भाइयों का तुम को नमस्कार: पवित्र चुम्बन से आपस में नमस्कार करो।');
INSERT INTO `bible_verses_irv` VALUES ('28798', '46', '16', '21', '¶ मुझ पौलुस का अपने हाथ का लिखा हुआ नमस्कार:');
INSERT INTO `bible_verses_irv` VALUES ('28799', '46', '16', '22', 'यदि कोई प्रभु से प्रेम न रखे तो वह शापित हो। हे हमारे प्रभु, आ!');
INSERT INTO `bible_verses_irv` VALUES ('28800', '46', '16', '23', 'प्रभु यीशु मसीह का अनुग्रह तुम पर होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28801', '46', '16', '24', 'मेरा प्रेम मसीह यीशु में तुम सब के साथ रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('28802', '47', '1', '1', '¶ पौलुस की ओर से जो परमेश्वर की इच्छा से मसीह यीशु का प्रेरित है, और भाई तीमुथियुस की ओर से परमेश्वर की उस कलीसिया के नाम जो कुरिन्थुस में है, और सारे अखाया के सब पवित्र लोगों के नाम:');
INSERT INTO `bible_verses_irv` VALUES ('28803', '47', '1', '2', 'हमारे पिता परमेश्वर और प्रभु यीशु मसीह की ओर से तुम्हें अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('28804', '47', '1', '3', '¶ हमारे प्रभु यीशु मसीह के परमेश्वर, और पिता का धन्यवाद हो, जो दया का पिता, और सब प्रकार की शान्ति का परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('28805', '47', '1', '4', 'वह हमारे सब क्लेशों में शान्ति देता है; ताकि हम उस शान्ति के कारण जो परमेश्वर हमें देता है, उन्हें भी शान्ति दे सकें, जो किसी प्रकार के क्लेश में हों।');
INSERT INTO `bible_verses_irv` VALUES ('28806', '47', '1', '5', 'क्योंकि जैसे मसीह के दुःख हमको अधिक होते हैं, वैसे ही हमारी शान्ति में भी मसीह के द्वारा अधिक सहभागी होते है।');
INSERT INTO `bible_verses_irv` VALUES ('28807', '47', '1', '6', 'यदि हम क्लेश पाते हैं, तो यह तुम्हारी शान्ति और उद्धार के लिये है और यदि शान्ति पाते हैं, तो यह तुम्हारी शान्ति के लिये है; जिसके प्रभाव से तुम धीरज के साथ उन क्लेशों को सह लेते हो, जिन्हें हम भी सहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28808', '47', '1', '7', 'और हमारी आशा तुम्हारे विषय में दृढ़ है; क्योंकि हम जानते हैं, कि तुम जैसे दुःखों के वैसे ही शान्ति के भी सहभागी हो।');
INSERT INTO `bible_verses_irv` VALUES ('28809', '47', '1', '8', '¶ हे भाइयों, हम नहीं चाहते कि तुम हमारे उस क्लेश से अनजान रहो, जो आसिया में हम पर पड़ा, कि ऐसे भारी बोझ से दब गए थे, जो हमारी सामर्थ्य से बाहर था, यहाँ तक कि हम जीवन से भी हाथ धो बैठे थे।');
INSERT INTO `bible_verses_irv` VALUES ('28810', '47', '1', '9', 'वरन् हमने अपने मन में समझ लिया था, कि हम पर मृत्यु की सजा हो चुकी है कि हम अपना भरोसा न रखें, वरन् परमेश्वर का जो मरे हुओं को जिलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28811', '47', '1', '10', 'उसी ने हमें मृत्यु के ऐसे बड़े संकट से बचाया, और बचाएगा; और उससे हमारी यह आशा है, कि वह आगे को भी बचाता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28812', '47', '1', '11', '¶ और तुम भी मिलकर प्रार्थना के द्वारा हमारी सहायता करोगे, कि जो वरदान बहुतों के द्वारा हमें मिला, उसके कारण बहुत लोग हमारी ओर से धन्यवाद करें।');
INSERT INTO `bible_verses_irv` VALUES ('28813', '47', '1', '12', '¶ क्योंकि हम अपने विवेक की इस गवाही पर घमण्ड करते हैं, कि जगत में और विशेष करके तुम्हारे बीच हमारा चरित्र परमेश्वर के योग्य ऐसी पवित्रता और सच्चाई सहित था, जो शारीरिक ज्ञान से नहीं, परन्तु परमेश्वर के अनुग्रह के साथ था।');
INSERT INTO `bible_verses_irv` VALUES ('28814', '47', '1', '13', 'हम तुम्हें और कुछ नहीं लिखते, केवल वह जो तुम पढ़ते या मानते भी हो, और मुझे आशा है, कि अन्त तक भी मानते रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('28815', '47', '1', '14', 'जैसा तुम में से कितनों ने मान लिया है, कि हम तुम्हारे घमण्ड का कारण है; वैसे तुम भी प्रभु यीशु के दिन हमारे लिये घमण्ड का कारण ठहरोगे।');
INSERT INTO `bible_verses_irv` VALUES ('28816', '47', '1', '15', '¶ और इस भरोसे से मैं चाहता था कि पहले तुम्हारे पास आऊँ; कि तुम्हें एक और दान मिले।');
INSERT INTO `bible_verses_irv` VALUES ('28817', '47', '1', '16', 'और तुम्हारे पास से होकर मकिदुनिया को जाऊँ, और फिर मकिदुनिया से तुम्हारे पास आऊँ और तुम मुझे यहूदिया की ओर कुछ दूर तक पहुँचाओ।');
INSERT INTO `bible_verses_irv` VALUES ('28818', '47', '1', '17', 'इसलिए मैंने जो यह इच्छा की थी तो क्या मैंने चंचलता दिखाई? या जो करना चाहता हूँ क्या शरीर के अनुसार करना चाहता हूँ, कि मैं बात में ‘हाँ, हाँ’ भी करूँ; और ‘नहीं, नहीं’ भी करूँ?');
INSERT INTO `bible_verses_irv` VALUES ('28819', '47', '1', '18', 'परमेश्वर विश्वासयोग्य है, कि हमारे उस वचन में जो तुम से कहा ‘हाँ’ और ‘नहीं’ दोनों पाए नहीं जाते।');
INSERT INTO `bible_verses_irv` VALUES ('28820', '47', '1', '19', 'क्योंकि परमेश्वर का पुत्र यीशु मसीह जिसका हमारे द्वारा अर्थात् मेरे और सिलवानुस और तीमुथियुस के द्वारा तुम्हारे बीच में प्रचार हुआ; उसमें ‘हाँ’ और ‘नहीं’ दोनों न थी; परन्तु, उसमें ‘हाँ’ ही ‘हाँ’ हुई।');
INSERT INTO `bible_verses_irv` VALUES ('28821', '47', '1', '20', 'क्योंकि परमेश्वर की जितनी प्रतिज्ञाएँ हैं, वे सब उसी में ‘हाँ’ के साथ हैं इसलिए उसके द्वारा आमीन भी हुई, कि हमारे द्वारा परमेश्वर की महिमा हो।');
INSERT INTO `bible_verses_irv` VALUES ('28822', '47', '1', '21', 'और जो हमें तुम्हारे साथ मसीह में दृढ़ करता है, और जिसने हमें अभिषेक किया वही परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('28823', '47', '1', '22', 'जिसने हम पर छाप भी कर दी है और बयाने में आत्मा को हमारे मनों में दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28824', '47', '1', '23', '¶ मैं परमेश्वर को गवाह करता हूँ, कि मैं अब तक कुरिन्थुस में इसलिए नहीं आया, कि मुझे तुम पर तरस आता था।');
INSERT INTO `bible_verses_irv` VALUES ('28825', '47', '1', '24', 'यह नहीं, कि हम विश्वास के विषय में तुम पर प्रभुता जताना चाहते हैं; परन्तु तुम्हारे आनन्द में सहायक हैं क्योंकि तुम विश्वास ही से स्थिर रहते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28826', '47', '2', '1', '¶ मैंने अपने मन में यही ठान लिया था कि फिर तुम्हारे पास उदास होकर न आऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('28827', '47', '2', '2', 'क्योंकि यदि मैं तुम्हें उदास करूँ, तो मुझे आनन्द देनेवाला कौन होगा, केवल वही जिसको मैंने उदास किया?');
INSERT INTO `bible_verses_irv` VALUES ('28828', '47', '2', '3', 'और मैंने यही बात तुम्हें इसलिए लिखी, कि कहीं ऐसा न हो, कि मेरे आने पर जिनसे मुझे आनन्द मिलना चाहिए, मैं उनसे उदास होऊँ; क्योंकि मुझे तुम सब पर इस बात का भरोसा है, कि जो मेरा आनन्द है, वही तुम सब का भी है।');
INSERT INTO `bible_verses_irv` VALUES ('28829', '47', '2', '4', 'बड़े क्लेश, और मन के कष्ट से, मैंने बहुत से आँसू बहा बहाकर तुम्हें लिखा था इसलिए नहीं, कि तुम उदास हो, परन्तु इसलिए कि तुम उस बड़े प्रेम को जान लो, जो मुझे तुम से है।');
INSERT INTO `bible_verses_irv` VALUES ('28830', '47', '2', '5', '¶ और यदि किसी ने उदास किया है, तो मुझे ही नहीं वरन् (कि उसके साथ बहुत कड़ाई न करूँ) कुछ कुछ तुम सब को भी उदास किया है।');
INSERT INTO `bible_verses_irv` VALUES ('28831', '47', '2', '6', 'ऐसे जन के लिये यह दण्ड जो भाइयों में से बहुतों ने दिया, बहुत है।');
INSERT INTO `bible_verses_irv` VALUES ('28832', '47', '2', '7', 'इसलिए इससे यह भला है कि उसका अपराध क्षमा करो; और शान्ति दो, न हो कि ऐसा मनुष्य उदासी में डूब जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28833', '47', '2', '8', 'इस कारण मैं तुम से विनती करता हूँ, कि उसको अपने प्रेम का प्रमाण दो।');
INSERT INTO `bible_verses_irv` VALUES ('28834', '47', '2', '9', 'क्योंकि मैंने इसलिए भी लिखा था, कि तुम्हें परख लूँ, कि तुम सब बातों के मानने के लिये तैयार हो, कि नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28835', '47', '2', '10', 'जिसका तुम कुछ क्षमा करते हो उसे मैं भी क्षमा करता हूँ, क्योंकि मैंने भी जो कुछ क्षमा किया है, यदि किया हो, तो तुम्हारे कारण मसीह की जगह में होकर क्षमा किया है।');
INSERT INTO `bible_verses_irv` VALUES ('28836', '47', '2', '11', 'कि शैतान का हम पर दाँव न चले, क्योंकि हम उसकी युक्तियों से अनजान नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28837', '47', '2', '12', '¶ और जब मैं मसीह का सुसमाचार, सुनाने को त्रोआस में आया, और प्रभु ने मेरे लिये एक द्वार खोल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28838', '47', '2', '13', 'तो मेरे मन में चैन न मिला, इसलिए कि मैंने अपने भाई तीतुस को नहीं पाया; इसलिए उनसे विदा होकर मैं मकिदुनिया को चला गया।');
INSERT INTO `bible_verses_irv` VALUES ('28839', '47', '2', '14', '¶ परन्तु परमेश्वर का धन्यवाद हो, जो मसीह में सदा हमको जय के उत्सव में लिये फिरता है, और अपने ज्ञान की सुगन्ध हमारे द्वारा हर जगह फैलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28840', '47', '2', '15', 'क्योंकि हम परमेश्वर के निकट उद्धार पानेवालों, और नाश होनेवालों, दोनों के लिये मसीह की सुगन्ध हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28841', '47', '2', '16', 'कितनों के लिये तो मरने के निमित्त मृत्यु की गन्ध, और कितनों के लिये जीवन के निमित्त जीवन की सुगन्ध, और इन बातों के योग्य कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('28842', '47', '2', '17', 'क्योंकि हम उन बहुतों के समान नहीं, जो परमेश्वर के वचन में मिलावट करते हैं; परन्तु मन की सच्चाई से, और परमेश्वर की ओर से परमेश्वर को उपस्थित जानकर मसीह में बोलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28843', '47', '3', '1', '¶ क्या हम फिर अपनी बड़ाई करने लगे? या हमें कितनों के समान सिफारिश की पत्रियाँ तुम्हारे पास लानी या तुम से लेनी हैं?');
INSERT INTO `bible_verses_irv` VALUES ('28844', '47', '3', '2', 'हमारी पत्री तुम ही हो, जो हमारे हृदयों पर लिखी हुई है, और उसे सब मनुष्य पहचानते और पढ़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28845', '47', '3', '3', 'यह प्रगट है, कि तुम मसीह की पत्री हो, जिसको हमने सेवकों के समान लिखा; और जो स्याही से नहीं, परन्तु जीविते परमेश्वर के आत्मा से पत्थर की पटियों पर नहीं, परन्तु हृदय की माँस रूपी पटियों पर लिखी है।');
INSERT INTO `bible_verses_irv` VALUES ('28846', '47', '3', '4', '¶ हम मसीह के द्वारा परमेश्वर पर ऐसा ही भरोसा रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28847', '47', '3', '5', 'यह नहीं, कि हम अपने आप से इस योग्य हैं, कि अपनी ओर से किसी बात का विचार कर सकें; पर हमारी योग्यता परमेश्वर की ओर से है।');
INSERT INTO `bible_verses_irv` VALUES ('28848', '47', '3', '6', 'जिसने हमें नई वाचा के सेवक होने के योग्य भी किया, शब्द के सेवक नहीं वरन् आत्मा के; क्योंकि शब्द मारता है, पर आत्मा जिलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28849', '47', '3', '7', '¶ और यदि मृत्यु की यह वाचा जिसके अक्षर पत्थरों पर खोदे गए थे, यहाँ तक तेजोमय हुई, कि मूसा के मुँह पर के तेज के कारण जो घटता भी जाता था, इस्राएली उसके मुँह पर दृष्टि नहीं कर सकते थे।');
INSERT INTO `bible_verses_irv` VALUES ('28850', '47', '3', '8', 'तो आत्मा की वाचा और भी तेजोमय क्यों न होगी?');
INSERT INTO `bible_verses_irv` VALUES ('28851', '47', '3', '9', 'क्योंकि जब दोषी ठहरानेवाली वाचा तेजोमय थी, तो धर्मी ठहरानेवाली वाचा और भी तेजोमय क्यों न होगी?');
INSERT INTO `bible_verses_irv` VALUES ('28852', '47', '3', '10', 'और जो तेजोमय था, वह भी उस तेज के कारण जो उससे बढ़कर तेजोमय था, कुछ तेजोमय न ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('28853', '47', '3', '11', 'क्योंकि जब वह जो घटता जाता था तेजोमय था, तो वह जो स्थिर रहेगा, और भी तेजोमय क्यों न होगा?');
INSERT INTO `bible_verses_irv` VALUES ('28854', '47', '3', '12', '¶ इसलिए ऐसी आशा रखकर हम साहस के साथ बोलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28855', '47', '3', '13', 'और मूसा के समान नहीं, जिसने अपने मुँह पर परदा डाला था ताकि इस्राएली उस घटनेवाले तेज के अन्त को न देखें।');
INSERT INTO `bible_verses_irv` VALUES ('28856', '47', '3', '14', 'परन्तु वे मतिमन्द हो गए, क्योंकि आज तक पुराने नियम के पढ़ते समय उनके हृदयों पर वही परदा पड़ा रहता है; पर वह मसीह में उठ जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28857', '47', '3', '15', 'और आज तक जब कभी मूसा की पुस्तक पढ़ी जाती है, तो उनके हृदय पर परदा पड़ा रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('28858', '47', '3', '16', 'परन्तु जब कभी उनका हृदय प्रभु की ओर फिरेगा, तब वह परदा उठ जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28859', '47', '3', '17', 'प्रभु तो आत्मा है: और जहाँ कहीं प्रभु का आत्मा है वहाँ स्वतंत्रता है।');
INSERT INTO `bible_verses_irv` VALUES ('28860', '47', '3', '18', 'परन्तु जब हम सब के उघाड़े चेहरे से प्रभु का प्रताप इस प्रकार प्रगट होता है, जिस प्रकार दर्पण में, तो प्रभु के द्वारा जो आत्मा है, हम उसी तेजस्वी रूप में अंश-अंश करके बदलते जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28861', '47', '4', '1', '¶ इसलिए जब हम पर ऐसी दया हुई, कि हमें यह सेवा मिली, तो हम साहस नहीं छोड़ते।');
INSERT INTO `bible_verses_irv` VALUES ('28862', '47', '4', '2', 'परन्तु हमने लज्जा के गुप्त कामों को त्याग दिया, और न चतुराई से चलते, और न परमेश्वर के वचन में मिलावट करते हैं, परन्तु सत्य को प्रगट करके, परमेश्वर के सामने हर एक मनुष्य के विवेक में अपनी भलाई बैठाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28863', '47', '4', '3', 'परन्तु यदि हमारे सुसमाचार पर परदा पड़ा है, तो यह नाश होनेवालों ही के लिये पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('28864', '47', '4', '4', 'और उन अविश्वासियों के लिये, जिनकी बुद्धि इस संसार के ईश्वर ने अंधी कर दी है, ताकि मसीह जो परमेश्वर का प्रतिरूप है, उसके तेजोमय सुसमाचार का प्रकाश उन पर न चमके।');
INSERT INTO `bible_verses_irv` VALUES ('28865', '47', '4', '5', 'क्योंकि हम अपने को नहीं, परन्तु मसीह यीशु को प्रचार करते हैं, कि वह प्रभु है; और उसके विषय में यह कहते हैं, कि हम यीशु के कारण तुम्हारे सेवक हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28866', '47', '4', '6', 'इसलिए कि परमेश्वर ही है, जिसने कहा, “अंधकार में से ज्योति चमके,” और वही हमारे हृदयों में चमका, कि परमेश्वर की महिमा की पहचान की ज्योति यीशु मसीह के चेहरे से प्रकाशमान हो।');
INSERT INTO `bible_verses_irv` VALUES ('28867', '47', '4', '7', '¶ परन्तु हमारे पास यह धन मिट्टी के बरतनों में रखा है, कि यह असीम सामर्थ्य हमारी ओर से नहीं, वरन् परमेश्वर ही की ओर से ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('28868', '47', '4', '8', 'हम चारों ओर से क्लेश तो भोगते हैं, पर संकट में नहीं पड़ते; निरुपाय तो हैं, पर निराश नहीं होते।');
INSERT INTO `bible_verses_irv` VALUES ('28869', '47', '4', '9', 'सताए तो जाते हैं; पर त्यागे नहीं जाते; गिराए तो जाते हैं, पर नाश नहीं होते।');
INSERT INTO `bible_verses_irv` VALUES ('28870', '47', '4', '10', 'हम यीशु की मृत्यु को अपनी देह में हर समय लिये फिरते हैं; कि यीशु का जीवन भी हमारी देह में प्रगट हो।');
INSERT INTO `bible_verses_irv` VALUES ('28871', '47', '4', '11', 'क्योंकि हम जीते जी सर्वदा यीशु के कारण मृत्यु के हाथ में सौंपे जाते हैं कि यीशु का जीवन भी हमारे मरनहार शरीर में प्रगट हो।');
INSERT INTO `bible_verses_irv` VALUES ('28872', '47', '4', '12', 'इस कारण मृत्यु तो हम पर प्रभाव डालती है और जीवन तुम पर।');
INSERT INTO `bible_verses_irv` VALUES ('28873', '47', '4', '13', '¶ और इसलिए कि हम में वही विश्वास की आत्मा है, “जिसके विषय में लिखा है, कि मैंने विश्वास किया, इसलिए मैं बोला।” अतः हम भी विश्वास करते हैं, इसलिए बोलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28874', '47', '4', '14', 'क्योंकि हम जानते हैं, जिसने प्रभु यीशु को जिलाया, वही हमें भी यीशु में भागी जानकर जिलाएगा, और तुम्हारे साथ अपने सामने उपस्थित करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28875', '47', '4', '15', 'क्योंकि सब वस्तुएँ तुम्हारे लिये हैं, ताकि अनुग्रह बहुतों के द्वारा अधिक होकर परमेश्वर की महिमा के लिये धन्यवाद भी बढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('28876', '47', '4', '16', '¶ इसलिए हम साहस नहीं छोड़ते; यद्यपि हमारा बाहरी मनुष्यत्व नाश भी होता जाता है, तो भी हमारा भीतरी मनुष्यत्व दिन प्रतिदिन नया होता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28877', '47', '4', '17', 'क्योंकि हमारा पल भर का हलका सा क्लेश हमारे लिये बहुत ही महत्त्वपूर्ण और अनन्त महिमा उत्पन्न करता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28878', '47', '4', '18', 'और हम तो देखी हुई वस्तुओं को नहीं परन्तु अनदेखी वस्तुओं को देखते रहते हैं, क्योंकि देखी हुई वस्तुएँ थोड़े ही दिन की हैं, परन्तु अनदेखी वस्तुएँ सदा बनी रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28879', '47', '5', '1', '¶ क्योंकि हम जानते हैं, कि जब हमारा पृथ्वी पर का डेरा सरीखा घर गिराया जाएगा तो हमें परमेश्वर की ओर से स्वर्ग पर एक ऐसा भवन मिलेगा, जो हाथों से बना हुआ घर नहीं परन्तु चिरस्थाई है।');
INSERT INTO `bible_verses_irv` VALUES ('28880', '47', '5', '2', 'इसमें तो हम कराहते, और बड़ी लालसा रखते हैं; कि अपने स्वर्गीय घर को पहन लें।');
INSERT INTO `bible_verses_irv` VALUES ('28881', '47', '5', '3', 'कि इसके पहनने से हम नंगे न पाए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28882', '47', '5', '4', 'और हम इस डेरे में रहते हुए बोझ से दबे कराहते रहते हैं; क्योंकि हम उतारना नहीं, वरन् और पहनना चाहते हैं, ताकि वह जो मरनहार है जीवन में डूब जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28883', '47', '5', '5', 'और जिसने हमें इसी बात के लिये तैयार किया है वह परमेश्वर है, जिसने हमें बयाने में आत्मा भी दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('28884', '47', '5', '6', '¶ इसलिए हम सदा ढाढ़स बाँधे रहते हैं और यह जानते हैं; कि जब तक हम देह में रहते हैं, तब तक प्रभु से अलग हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28885', '47', '5', '7', 'क्योंकि हम रूप को देखकर नहीं, पर विश्वास से चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28886', '47', '5', '8', 'इसलिए हम ढाढ़स बाँधे रहते हैं, और देह से अलग होकर प्रभु के साथ रहना और भी उत्तम समझते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28887', '47', '5', '9', '¶ इस कारण हमारे मन की उमंग यह है, कि चाहे साथ रहें, चाहे अलग रहें पर हम उसे भाते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('28888', '47', '5', '10', 'क्योंकि अवश्य है, कि हम सब का हाल मसीह के न्याय आसन के सामने खुल जाए, कि हर एक व्यक्ति अपने-अपने भले बुरे कामों का बदला जो उसने देह के द्वारा किए हों, पाए।');
INSERT INTO `bible_verses_irv` VALUES ('28889', '47', '5', '11', '¶ इसलिए प्रभु का भय मानकर हम लोगों को समझाते हैं और परमेश्वर पर हमारा हाल प्रगट है; और मेरी आशा यह है, कि तुम्हारे विवेक पर भी प्रगट हुआ होगा।');
INSERT INTO `bible_verses_irv` VALUES ('28890', '47', '5', '12', 'हम फिर भी अपनी बड़ाई तुम्हारे सामने नहीं करते वरन् हम अपने विषय में तुम्हें घमण्ड करने का अवसर देते हैं, कि तुम उन्हें उत्तर दे सको, जो मन पर नहीं, वरन् दिखावटी बातों पर घमण्ड करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28891', '47', '5', '13', 'यदि हम बेसुध हैं, तो परमेश्वर के लिये; और यदि चैतन्य हैं, तो तुम्हारे लिये हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28892', '47', '5', '14', 'क्योंकि मसीह का प्रेम हमें विवश कर देता है; इसलिए कि हम यह समझते हैं, कि जब एक सब के लिये मरा तो सब मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('28893', '47', '5', '15', 'और वह इस निमित्त सब के लिये मरा, कि जो जीवित हैं, वे आगे को अपने लिये न जीएँ परन्तु उसके लिये जो उनके लिये मरा और फिर जी उठा।');
INSERT INTO `bible_verses_irv` VALUES ('28894', '47', '5', '16', '¶ इस कारण अब से हम किसी को शरीर के अनुसार न समझेंगे, और यदि हमने मसीह को भी शरीर के अनुसार जाना था, तो भी अब से उसको ऐसा नहीं जानेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28895', '47', '5', '17', 'इसलिए यदि कोई मसीह में है तो वह नई सृष्टि है: पुरानी बातें बीत गई हैं; देखो, वे सब नई हो गईं।');
INSERT INTO `bible_verses_irv` VALUES ('28896', '47', '5', '18', 'और सब बातें परमेश्वर की ओर से हैं, जिसने मसीह के द्वारा अपने साथ हमारा मेल मिलाप कर लिया, और मेल मिलाप की सेवा हमें सौंप दी है।');
INSERT INTO `bible_verses_irv` VALUES ('28897', '47', '5', '19', 'अर्थात् परमेश्वर ने मसीह में होकर अपने साथ संसार का मेल मिलाप कर लिया, और उनके अपराधों का दोष उन पर नहीं लगाया और उसने मेल मिलाप का वचन हमें सौंप दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('28898', '47', '5', '20', '¶ इसलिए हम मसीह के राजदूत हैं; मानो परमेश्वर हमारे द्वारा समझाता है: हम मसीह की ओर से निवेदन करते हैं, कि परमेश्वर के साथ मेल मिलाप कर लो।');
INSERT INTO `bible_verses_irv` VALUES ('28899', '47', '5', '21', 'जो पाप से अज्ञात था, उसी को उसने हमारे लिये पाप ठहराया, कि हम उसमें होकर परमेश्वर की धार्मिकता बन जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28900', '47', '6', '1', '¶ हम जो परमेश्वर के सहकर्मी हैं यह भी समझाते हैं, कि परमेश्वर का अनुग्रह जो तुम पर हुआ, व्यर्थ न रहने दो।');
INSERT INTO `bible_verses_irv` VALUES ('28901', '47', '6', '2', 'क्योंकि वह तो कहता है, “अपनी प्रसन्नता के समय मैंने तेरी सुन ली, और उद्धार के दिन मैंने तेरी, सहायता की।” देखो; अभी प्रसन्नता का समय है; देखो, अभी उद्धार का दिन है।');
INSERT INTO `bible_verses_irv` VALUES ('28902', '47', '6', '3', '¶ हम किसी बात में ठोकर खाने का कोई भी अवसर नहीं देते, कि हमारी सेवा पर कोई दोष न आए।');
INSERT INTO `bible_verses_irv` VALUES ('28903', '47', '6', '4', 'परन्तु हर बात में परमेश्वर के सेवकों के समान अपने सद्गुणों को प्रगट करते हैं, बड़े धैर्य से, क्लेशों से, दरिद्रता से, संकटों से,');
INSERT INTO `bible_verses_irv` VALUES ('28904', '47', '6', '5', 'कोड़े खाने से, कैद होने से, हुल्लड़ों से, परिश्रम से, जागते रहने से, उपवास करने से,');
INSERT INTO `bible_verses_irv` VALUES ('28905', '47', '6', '6', 'पवित्रता से, ज्ञान से, धीरज से, कृपालुता से, पवित्र आत्मा से।');
INSERT INTO `bible_verses_irv` VALUES ('28906', '47', '6', '7', 'सच्चे प्रेम से, सत्य के वचन से, परमेश्वर की सामर्थ्य से; धार्मिकता के हथियारों से जो दाहिने, बाएँ हैं,');
INSERT INTO `bible_verses_irv` VALUES ('28907', '47', '6', '8', 'आदर और निरादर से, दुर्नाम और सुनाम से, यद्यपि भरमानेवालों के जैसे मालूम होते हैं तो भी सच्चे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28908', '47', '6', '9', 'अनजानों के सदृश्य हैं; तो भी प्रसिद्ध हैं; मरते हुओं के समान हैं और देखो जीवित हैं; मार खानेवालों के सदृश्य हैं परन्तु प्राण से मारे नहीं जाते।');
INSERT INTO `bible_verses_irv` VALUES ('28909', '47', '6', '10', 'शोक करनेवालों के समान हैं, परन्तु सर्वदा आनन्द करते हैं, कंगालों के समान हैं, परन्तु बहुतों को धनवान बना देते हैं; ऐसे हैं जैसे हमारे पास कुछ नहीं फिर भी सब कुछ रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28910', '47', '6', '11', '¶ हे कुरिन्थियों, हमने खुलकर तुम से बातें की हैं, हमारा हृदय तुम्हारी ओर खुला हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('28911', '47', '6', '12', 'तुम्हारे लिये हमारे मन में कुछ संकोच नहीं, पर तुम्हारे ही मनों में संकोच है।');
INSERT INTO `bible_verses_irv` VALUES ('28912', '47', '6', '13', 'पर अपने बच्चे जानकर तुम से कहता हूँ, कि तुम भी उसके बदले में अपना हृदय खोल दो।');
INSERT INTO `bible_verses_irv` VALUES ('28913', '47', '6', '14', '¶ अविश्वासियों के साथ असमान जूए में न जुतो, क्योंकि धार्मिकता और अधर्म का क्या मेल जोल? या ज्योति और अंधकार की क्या संगति?');
INSERT INTO `bible_verses_irv` VALUES ('28914', '47', '6', '15', 'और मसीह का बलियाल के साथ क्या लगाव? या विश्वासी के साथ अविश्वासी का क्या नाता?');
INSERT INTO `bible_verses_irv` VALUES ('28915', '47', '6', '16', 'और मूरतों के साथ परमेश्वर के मन्दिर का क्या सम्बंध? क्योंकि हम तो जीविते परमेश्वर के मन्दिर हैं; जैसा परमेश्वर ने कहा है “मैं उनमें बसूँगा और उनमें चला फिरा करूँगा; और मैं उनका परमेश्वर होऊँगा, और वे मेरे लोग होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('28916', '47', '6', '17', 'इसलिए प्रभु कहता है, “उनके बीच में से निकलो और अलग रहो; और अशुद्ध वस्तु को मत छूओ, तो मैं तुम्हें ग्रहण करूँगा;');
INSERT INTO `bible_verses_irv` VALUES ('28917', '47', '6', '18', 'और तुम्हारा पिता होऊँगा, और तुम मेरे बेटे और बेटियाँ होंगे; यह सर्वशक्तिमान प्रभु परमेश्वर का वचन है।”');
INSERT INTO `bible_verses_irv` VALUES ('28918', '47', '7', '1', '¶ हे प्यारों जबकि ये प्रतिज्ञाएँ हमें मिली हैं, तो आओ, हम अपने आपको शरीर और आत्मा की सब मलिनता से शुद्ध करें, और परमेश्वर का भय रखते हुए पवित्रता को सिद्ध करें।');
INSERT INTO `bible_verses_irv` VALUES ('28919', '47', '7', '2', '¶ हमें अपने हृदय में जगह दो: हमने न किसी से अन्याय किया, न किसी को बिगाड़ा, और न किसी को ठगा।');
INSERT INTO `bible_verses_irv` VALUES ('28920', '47', '7', '3', 'मैं तुम्हें दोषी ठहराने के लिये यह नहीं कहता क्योंकि मैं पहले ही कह चूका हूँ, कि तुम हमारे हृदय में ऐसे बस गए हो कि हम तुम्हारे साथ मरने जीने के लिये तैयार हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28921', '47', '7', '4', 'मैं तुम से बहुत साहस के साथ बोल रहा हूँ, मुझे तुम पर बड़ा घमण्ड है: मैं शान्ति से भर गया हूँ; अपने सारे क्लेश में मैं आनन्द से अति भरपूर रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28922', '47', '7', '5', '¶ क्योंकि जब हम मकिदुनिया में आए, तब भी हमारे शरीर को चैन नहीं मिला, परन्तु हम चारों ओर से क्लेश पाते थे; बाहर लड़ाइयाँ थीं, भीतर भयंकर बातें थी।');
INSERT INTO `bible_verses_irv` VALUES ('28923', '47', '7', '6', 'तो भी दीनों को शान्ति देनेवाले परमेश्वर ने तीतुस के आने से हमको शान्ति दी।');
INSERT INTO `bible_verses_irv` VALUES ('28924', '47', '7', '7', 'और न केवल उसके आने से परन्तु उसकी उस शान्ति से भी, जो उसको तुम्हारी ओर से मिली थी; और उसने तुम्हारी लालसा, और तुम्हारे दुःख और मेरे लिये तुम्हारी धुन का समाचार हमें सुनाया, जिससे मुझे और भी आनन्द हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('28925', '47', '7', '8', 'क्योंकि यद्यपि मैंने अपनी पत्री से तुम्हें शोकित किया, परन्तु उससे पछताता नहीं जैसा कि पहले पछताता था क्योंकि मैं देखता हूँ, कि उस पत्री से तुम्हें शोक तो हुआ परन्तु वह थोड़ी देर के लिये था।');
INSERT INTO `bible_verses_irv` VALUES ('28926', '47', '7', '9', 'अब मैं आनन्दित हूँ पर इसलिए नहीं कि तुम को शोक पहुँचा वरन् इसलिए कि तुम ने उस शोक के कारण मन फिराया, क्योंकि तुम्हारा शोक परमेश्वर की इच्छा के अनुसार था, कि हमारी ओर से तुम्हें किसी बात में हानि न पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('28927', '47', '7', '10', 'क्योंकि परमेश्वर-भक्ति का शोक ऐसा पश्चाताप उत्पन्न करता है; जिसका परिणाम उद्धार है और फिर उससे पछताना नहीं पड़ता: परन्तु सांसारिक शोक मृत्यु उत्पन्न करता है।');
INSERT INTO `bible_verses_irv` VALUES ('28928', '47', '7', '11', 'अतः देखो, इसी बात से कि तुम्हें परमेश्वर-भक्ति का शोक हुआ; तुम में कितना उत्साह, प्रत्युत्तर, रिस, भय, लालसा, धुन और पलटा लेने का विचार उत्पन्न हुआ? तुम ने सब प्रकार से यह सिद्ध कर दिखाया, कि तुम इस बात में निर्दोष हो।');
INSERT INTO `bible_verses_irv` VALUES ('28929', '47', '7', '12', 'फिर मैंने जो तुम्हारे पास लिखा था, वह न तो उसके कारण लिखा, जिसने अन्याय किया, और न उसके कारण जिस पर अन्याय किया गया, परन्तु इसलिए कि तुम्हारी उत्तेजना जो हमारे लिये है, वह परमेश्वर के सामने तुम पर प्रगट हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28930', '47', '7', '13', 'इसलिए हमें शान्ति हुई; और हमारी इस शान्ति के साथ तीतुस के आनन्द के कारण और भी आनन्द हुआ क्योंकि उसका जी तुम सब के कारण हरा भरा हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('28931', '47', '7', '14', 'क्योंकि यदि मैंने उसके सामने तुम्हारे विषय में कुछ घमण्ड दिखाया, तो लज्जित नहीं हुआ, परन्तु जैसे हमने तुम से सब बातें सच-सच कह दी थीं, वैसे ही हमारा घमण्ड दिखाना तीतुस के सामने भी सच निकला।');
INSERT INTO `bible_verses_irv` VALUES ('28932', '47', '7', '15', 'जब उसको तुम सब के आज्ञाकारी होने का स्मरण आता है, कि कैसे तुम ने डरते और काँपते हुए उससे भेंट की; तो उसका प्रेम तुम्हारी ओर और भी बढ़ता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28933', '47', '7', '16', 'मैं आनन्द करता हूँ, कि तुम्हारी ओर से मुझे हर बात में भरोसा होता है।');
INSERT INTO `bible_verses_irv` VALUES ('28934', '47', '8', '1', '¶ अब हे भाइयों, हम तुम्हें परमेश्वर के उस अनुग्रह का समाचार देते हैं, जो मकिदुनिया की कलीसियाओं पर हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('28935', '47', '8', '2', 'कि क्लेश की बड़ी परीक्षा में उनके बड़े आनन्द और भारी कंगालपन के बढ़ जाने से उनकी उदारता बहुत बढ़ गई।');
INSERT INTO `bible_verses_irv` VALUES ('28936', '47', '8', '3', 'और उनके विषय में मेरी यह गवाही है, कि उन्होंने अपनी सामर्थ्य भर वरन् सामर्थ्य से भी बाहर मन से दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28937', '47', '8', '4', 'और इस दान में और पवित्र लोगों की सेवा में भागी होने के अनुग्रह के विषय में हम से बार बार बहुत विनती की।');
INSERT INTO `bible_verses_irv` VALUES ('28938', '47', '8', '5', 'और जैसी हमने आशा की थी, वैसी ही नहीं, वरन् उन्होंने प्रभु को, फिर परमेश्वर की इच्छा से हमको भी अपने आपको दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('28939', '47', '8', '6', 'इसलिए हमने तीतुस को समझाया, कि जैसा उसने पहले आरम्भ किया था, वैसा ही तुम्हारे बीच में इस दान के काम को पूरा भी कर ले।');
INSERT INTO `bible_verses_irv` VALUES ('28940', '47', '8', '7', 'पर जैसे हर बात में अर्थात् विश्वास, वचन, ज्ञान और सब प्रकार के यत्न में, और उस प्रेम में, जो हम से रखते हो, बढ़ते जाते हो, वैसे ही इस दान के काम में भी बढ़ते जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('28941', '47', '8', '8', '¶ मैं आज्ञा की रीति पर तो नहीं, परन्तु औरों के उत्साह से तुम्हारे प्रेम की सच्चाई को परखने के लिये कहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28942', '47', '8', '9', 'तुम हमारे प्रभु यीशु मसीह का अनुग्रह जानते हो, कि वह धनी होकर भी तुम्हारे लिये कंगाल बन गया ताकि उसके कंगाल हो जाने से तुम धनी हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('28943', '47', '8', '10', 'और इस बात में मेरा विचार यही है: यह तुम्हारे लिये अच्छा है; जो एक वर्ष से न तो केवल इस काम को करने ही में, परन्तु इस बात के चाहने में भी प्रथम हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('28944', '47', '8', '11', 'इसलिए अब यह काम पूरा करो; कि जिस प्रकार इच्छा करने में तुम तैयार थे, वैसा ही अपनी-अपनी पूँजी के अनुसार पूरा भी करो।');
INSERT INTO `bible_verses_irv` VALUES ('28945', '47', '8', '12', 'क्योंकि यदि मन की तैयारी हो तो दान उसके अनुसार ग्रहण भी होता है जो उसके पास है न कि उसके अनुसार जो उसके पास नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28946', '47', '8', '13', 'यह नहीं कि औरों को चैन और तुम को क्लेश मिले।');
INSERT INTO `bible_verses_irv` VALUES ('28947', '47', '8', '14', 'परन्तु बराबरी के विचार से इस समय तुम्हारी बढ़ती उनकी घटी में काम आए, ताकि उनकी बढ़ती भी तुम्हारी घटी में काम आए, कि बराबरी हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28948', '47', '8', '15', 'जैसा लिखा है, “जिसने बहुत बटोरा उसका कुछ अधिक न निकला और जिसने थोड़ा बटोरा उसका कुछ कम न निकला।”');
INSERT INTO `bible_verses_irv` VALUES ('28949', '47', '8', '16', '¶ परमेश्वर का धन्यवाद हो, जिसने तुम्हारे लिये वही उत्साह तीतुस के हृदय में डाल दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('28950', '47', '8', '17', 'कि उसने हमारा समझाना मान लिया वरन् बहुत उत्साही होकर वह अपनी इच्छा से तुम्हारे पास गया है।');
INSERT INTO `bible_verses_irv` VALUES ('28951', '47', '8', '18', 'और हमने उसके साथ उस भाई को भेजा है जिसका नाम सुसमाचार के विषय में सब कलीसिया में फैला हुआ है;');
INSERT INTO `bible_verses_irv` VALUES ('28952', '47', '8', '19', 'और इतना ही नहीं, परन्तु वह कलीसिया द्वारा ठहराया भी गया कि इस दान के काम के लिये हमारे साथ जाए और हम यह सेवा इसलिए करते हैं, कि प्रभु की महिमा और हमारे मन की तैयारी प्रगट हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('28953', '47', '8', '20', 'हम इस बात में चौकस रहते हैं, कि इस उदारता के काम के विषय में जिसकी सेवा हम करते हैं, कोई हम पर दोष न लगाने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('28954', '47', '8', '21', 'क्योंकि जो बातें केवल प्रभु ही के निकट नहीं, परन्तु मनुष्यों के निकट भी भली हैं हम उनकी चिन्ता करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28955', '47', '8', '22', 'और हमने उसके साथ अपने भाई को भेजा है, जिसको हमने बार बार परख के बहुत बातों में उत्साही पाया है; परन्तु अब तुम पर उसको बड़ा भरोसा है, इस कारण वह और भी अधिक उत्साही है।');
INSERT INTO `bible_verses_irv` VALUES ('28956', '47', '8', '23', 'यदि कोई तीतुस के विषय में पूछे, तो वह मेरा साथी, और तुम्हारे लिये मेरा सहकर्मी है, और यदि हमारे भाइयों के विषय में पूछे, तो वे कलीसियाओं के भेजे हुए और मसीह की महिमा हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28957', '47', '8', '24', 'अतः अपना प्रेम और हमारा वह घमण्ड जो तुम्हारे विषय में है कलीसियाओं के सामने उन्हें सिद्ध करके दिखाओ।');
INSERT INTO `bible_verses_irv` VALUES ('28958', '47', '9', '1', '¶ अब उस सेवा के विषय में जो पवित्र लोगों के लिये की जाती है, मुझे तुम को लिखना अवश्य नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('28959', '47', '9', '2', 'क्योंकि मैं तुम्हारे मन की तैयारी को जानता हूँ, जिसके कारण मैं तुम्हारे विषय में मकिदुनियों के सामने घमण्ड दिखाता हूँ, कि अखाया के लोग एक वर्ष से तैयार हुए हैं, और तुम्हारे उत्साह ने और बहुतों को भी उभारा है।');
INSERT INTO `bible_verses_irv` VALUES ('28960', '47', '9', '3', 'परन्तु मैंने भाइयों को इसलिए भेजा है, कि हमने जो घमण्ड तुम्हारे विषय में दिखाया, वह इस बात में व्यर्थ न ठहरे; परन्तु जैसा मैंने कहा; वैसे ही तुम तैयार रहो।');
INSERT INTO `bible_verses_irv` VALUES ('28961', '47', '9', '4', 'ऐसा न हो, कि यदि कोई मकिदुनी मेरे साथ आए, और तुम्हें तैयार न पाए, तो क्या जानें, इस भरोसे के कारण हम (यह नहीं कहते कि तुम) लज्जित हों।');
INSERT INTO `bible_verses_irv` VALUES ('28962', '47', '9', '5', 'इसलिए मैंने भाइयों से यह विनती करना अवश्य समझा कि वे पहले से तुम्हारे पास जाएँ, और तुम्हारी उदारता का फल जिसके विषय में पहले से वचन दिया गया था, तैयार कर रखें, कि यह दबाव से नहीं परन्तु उदारता के फल की तरह तैयार हो।');
INSERT INTO `bible_verses_irv` VALUES ('28963', '47', '9', '6', '¶ परन्तु बात तो यह है, कि जो थोड़ा बोता है वह थोड़ा काटेगा भी; और जो बहुत बोता है, वह बहुत काटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('28964', '47', '9', '7', 'हर एक जन जैसा मन में ठाने वैसा ही दान करे; न कुढ़-कुढ़ के, और न दबाव से, क्योंकि परमेश्वर हर्ष से देनेवाले से प्रेम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('28965', '47', '9', '8', 'परमेश्वर सब प्रकार का अनुग्रह तुम्हें बहुतायत से दे सकता है। जिससे हर बात में और हर समय, सब कुछ, जो तुम्हें आवश्यक हो, तुम्हारे पास रहे, और हर एक भले काम के लिये तुम्हारे पास बहुत कुछ हो।');
INSERT INTO `bible_verses_irv` VALUES ('28966', '47', '9', '9', 'जैसा लिखा है, “उसने बिखेरा, उसने गरीबों को दान दिया, उसकी धार्मिकता सदा बनी रहेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('28967', '47', '9', '10', '¶ अतः जो बोनेवाले को बीज, और भोजन के लिये रोटी देता है वह तुम्हें बीज देगा, और उसे फलवन्त करेगा; और तुम्हारे धार्मिकता के फलों को बढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('28968', '47', '9', '11', 'तुम हर बात में सब प्रकार की उदारता के लिये जो हमारे द्वारा परमेश्वर का धन्यवाद करवाती है, धनवान किए जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('28969', '47', '9', '12', 'क्योंकि इस सेवा के पूरा करने से, न केवल पवित्र लोगों की घटियाँ पूरी होती हैं, परन्तु लोगों की ओर से परमेश्वर का बहुत धन्यवाद होता है।');
INSERT INTO `bible_verses_irv` VALUES ('28970', '47', '9', '13', 'क्योंकि इस सेवा को प्रमाण स्वीकार कर वे परमेश्वर की महिमा प्रगट करते हैं, कि तुम मसीह के सुसमाचार को मानकर उसके अधीन रहते हो, और उनकी, और सब की सहायता करने में उदारता प्रगट करते रहते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28971', '47', '9', '14', 'और वे तुम्हारे लिये प्रार्थना करते हैं; और इसलिए कि तुम पर परमेश्वर का बड़ा ही अनुग्रह है, तुम्हारी लालसा करते रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28972', '47', '9', '15', 'परमेश्वर को उसके उस दान के लिये जो वर्णन से बाहर है, धन्यवाद हो।');
INSERT INTO `bible_verses_irv` VALUES ('28973', '47', '10', '1', '¶ मैं वही पौलुस जो तुम्हारे सामने दीन हूँ, परन्तु पीठ पीछे तुम्हारी ओर साहस करता हूँ; तुम को मसीह की नम्रता, और कोमलता के कारण समझाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28974', '47', '10', '2', 'मैं यह विनती करता हूँ, कि तुम्हारे सामने मुझे निर्भय होकर साहस करना न पड़े; जैसा मैं कितनों पर जो हमको शरीर के अनुसार चलनेवाले समझते हैं, वीरता दिखाने का विचार करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28975', '47', '10', '3', 'क्योंकि यद्यपि हम शरीर में चलते फिरते हैं, तो भी शरीर के अनुसार नहीं लड़ते।');
INSERT INTO `bible_verses_irv` VALUES ('28976', '47', '10', '4', 'क्योंकि हमारी लड़ाई के हथियार शारीरिक नहीं, पर गढ़ों को ढा देने के लिये परमेश्वर के द्वारा सामर्थी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28977', '47', '10', '5', 'हम कल्पनाओं को, और हर एक ऊँची बात को, जो परमेश्वर की पहचान के विरोध में उठती है, खण्डन करते हैं; और हर एक भावना को कैद करके मसीह का आज्ञाकारी बना देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28978', '47', '10', '6', 'और तैयार रहते हैं कि जब तुम्हारा आज्ञा मानना पूरा हो जाए, तो हर एक प्रकार की आज्ञा न मानने का पलटा लें।');
INSERT INTO `bible_verses_irv` VALUES ('28979', '47', '10', '7', '¶ तुम इन्हीं बातों को देखते हो, जो आँखों के सामने हैं, यदि किसी का अपने पर यह भरोसा हो, कि मैं मसीह का हूँ, तो वह यह भी जान ले, कि जैसा वह मसीह का है, वैसे ही हम भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28980', '47', '10', '8', 'क्योंकि यदि मैं उस अधिकार के विषय में और भी घमण्ड दिखाऊँ, जो प्रभु ने तुम्हारे बिगाड़ने के लिये नहीं पर बनाने के लिये हमें दिया है, तो लज्जित न होऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('28981', '47', '10', '9', 'यह मैं इसलिए कहता हूँ, कि पत्रियों के द्वारा तुम्हें डरानेवाला न ठहरूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28982', '47', '10', '10', 'क्योंकि वे कहते हैं, “उसकी पत्रियाँ तो गम्भीर और प्रभावशाली हैं; परन्तु जब देखते हैं, तो कहते है वह देह का निर्बल और वक्तव्य में हलका जान पड़ता है।”');
INSERT INTO `bible_verses_irv` VALUES ('28983', '47', '10', '11', 'इसलिए जो ऐसा कहता है, कि वह यह समझ रखे, कि जैसे पीठ पीछे पत्रियों में हमारे वचन हैं, वैसे ही तुम्हारे सामने हमारे काम भी होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28984', '47', '10', '12', '¶ क्योंकि हमें यह साहस नहीं कि हम अपने आपको उनके साथ गिनें, या उनसे अपने को मिलाएँ, जो अपनी प्रशंसा करते हैं, और अपने आपको आपस में नाप तौलकर एक दूसरे से तुलना करके मूर्ख ठहरते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28985', '47', '10', '13', '¶ हम तो सीमा से बाहर घमण्ड कदापि न करेंगे, परन्तु उसी सीमा तक जो परमेश्वर ने हमारे लिये ठहरा दी है, और उसमें तुम भी आ गए हो और उसी के अनुसार घमण्ड भी करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('28986', '47', '10', '14', 'क्योंकि हम अपनी सीमा से बाहर अपने आपको बढ़ाना नहीं चाहते, जैसे कि तुम तक न पहुँचने की दशा में होता, वरन् मसीह का सुसमाचार सुनाते हुए तुम तक पहुँच चुके हैं।');
INSERT INTO `bible_verses_irv` VALUES ('28987', '47', '10', '15', 'और हम सीमा से बाहर औरों के परिश्रम पर घमण्ड नहीं करते; परन्तु हमें आशा है, कि ज्यों-ज्यों तुम्हारा विश्वास बढ़ता जाएगा त्यों-त्यों हम अपनी सीमा के अनुसार तुम्हारे कारण और भी बढ़ते जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('28988', '47', '10', '16', 'कि हम तुम्हारी सीमा से आगे बढ़कर सुसमाचार सुनाएँ, और यह नहीं, कि हम औरों की सीमा के भीतर बने बनाए कामों पर घमण्ड करें।');
INSERT INTO `bible_verses_irv` VALUES ('28989', '47', '10', '17', 'परन्तु जो घमण्ड करे, वह प्रभु पर घमण्ड करे।');
INSERT INTO `bible_verses_irv` VALUES ('28990', '47', '10', '18', '¶ क्योंकि जो अपनी बड़ाई करता है, वह नहीं, परन्तु जिसकी बड़ाई प्रभु करता है, वही ग्रहण किया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('28991', '47', '11', '1', '¶ यदि तुम मेरी थोड़ी मूर्खता सह लेते तो क्या ही भला होता; हाँ, मेरी सह भी लेते हो।');
INSERT INTO `bible_verses_irv` VALUES ('28992', '47', '11', '2', 'क्योंकि मैं तुम्हारे विषय में ईश्वरीय धुन लगाए रहता हूँ, इसलिए कि मैंने एक ही पुरुष से तुम्हारी बात लगाई है, कि तुम्हें पवित्र कुँवारी के समान मसीह को सौंप दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28993', '47', '11', '3', 'परन्तु मैं डरता हूँ कि जैसे साँप ने अपनी चतुराई से हव्वा को बहकाया, वैसे ही तुम्हारे मन उस सिधाई और पवित्रता से जो मसीह के साथ होनी चाहिए कहीं भ्रष्ट न किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('28994', '47', '11', '4', 'यदि कोई तुम्हारे पास आकर, किसी दूसरे यीशु का प्रचार करे, जिसका प्रचार हमने नहीं किया या कोई और आत्मा तुम्हें मिले; जो पहले न मिला था; या और कोई सुसमाचार जिसे तुम ने पहले न माना था, तो तुम्हारा सहना ठीक होता।');
INSERT INTO `bible_verses_irv` VALUES ('28995', '47', '11', '5', '¶ मैं तो समझता हूँ, कि मैं किसी बात में बड़े से बड़े प्रेरितों से कम नहीं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28996', '47', '11', '6', 'यदि मैं वक्तव्य में अनाड़ी हूँ, तो भी ज्ञान में नहीं; वरन् हमने इसको हर बात में सब पर तुम्हारे लिये प्रगट किया है।');
INSERT INTO `bible_verses_irv` VALUES ('28997', '47', '11', '7', 'क्या इसमें मैंने कुछ पाप किया; कि मैंने तुम्हें परमेश्वर का सुसमाचार सेंत-मेंत सुनाया; और अपने आपको नीचा किया, कि तुम ऊँचे हो जाओ?');
INSERT INTO `bible_verses_irv` VALUES ('28998', '47', '11', '8', 'मैंने और कलीसियाओं को लूटा अर्थात् मैंने उनसे मजदूरी ली, ताकि तुम्हारी सेवा करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('28999', '47', '11', '9', 'और जब तुम्हारे साथ था, और मुझे घटी हुई, तो मैंने किसी पर भार नहीं डाला, क्योंकि भाइयों ने, मकिदुनिया से आकर मेरी घटी को पूरी की: और मैंने हर बात में अपने आपको तुम पर भार बनने से रोका, और रोके रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29000', '47', '11', '10', 'मसीह की सच्चाई मुझ में है, तो अखाया देश में कोई मुझे इस घमण्ड से न रोकेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29001', '47', '11', '11', 'किस लिये? क्या इसलिए कि मैं तुम से प्रेम नहीं रखता? परमेश्वर यह जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('29002', '47', '11', '12', '¶ परन्तु जो मैं करता हूँ, वही करता रहूँगा; कि जो लोग दाँव ढूँढ़ते हैं, उन्हें मैं दाँव पाने न दूँ, ताकि जिस बात में वे घमण्ड करते हैं, उसमें वे हमारे ही समान ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('29003', '47', '11', '13', 'क्योंकि ऐसे लोग झूठे प्रेरित, और छल से काम करनेवाले, और मसीह के प्रेरितों का रूप धरनेवाले हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29004', '47', '11', '14', 'और यह कुछ अचम्भे की बात नहीं क्योंकि शैतान आप भी ज्योतिर्मय स्वर्गदूत का रूप धारण करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29005', '47', '11', '15', 'इसलिए यदि उसके सेवक भी धार्मिकता के सेवकों जैसा रूप धरें, तो कुछ बड़ी बात नहीं, परन्तु उनका अन्त उनके कामों के अनुसार होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29006', '47', '11', '16', '¶ मैं फिर कहता हूँ, कोई मुझे मूर्ख न समझे; नहीं तो मूर्ख ही समझकर मेरी सह लो, ताकि थोड़ा सा मैं भी घमण्ड कर सकूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29007', '47', '11', '17', 'इस बेधड़क में जो कुछ मैं कहता हूँ वह प्रभु की आज्ञा के अनुसार नहीं पर मानो मूर्खता से ही कहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29008', '47', '11', '18', 'जबकि बहुत लोग शरीर के अनुसार घमण्ड करते हैं, तो मैं भी घमण्ड करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29009', '47', '11', '19', 'तुम तो समझदार होकर आनन्द से मूर्खों की सह लेते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29010', '47', '11', '20', 'क्योंकि जब तुम्हें कोई दास बना लेता है, या खा जाता है, या फँसा लेता है, या अपने आपको बड़ा बनाता है, या तुम्हारे मुँह पर थप्पड़ मारता है, तो तुम सह लेते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29011', '47', '11', '21', 'मेरा कहना अनादर की रीति पर है, मानो कि हम निर्बल से थे; परन्तु जिस किसी बात में कोई साहस करता है, मैं मूर्खता से कहता हूँ तो मैं भी साहस करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29012', '47', '11', '22', '¶ क्या वे ही इब्रानी हैं? मैं भी हूँ। क्या वे ही इस्राएली हैं? मैं भी हूँ; क्या वे ही अब्राहम के वंश के हैं? मैं भी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29013', '47', '11', '23', 'क्या वे ही मसीह के सेवक हैं? (मैं पागल के समान कहता हूँ) मैं उनसे बढ़कर हूँ! अधिक परिश्रम करने में; बार बार कैद होने में; कोड़े खाने में; बार बार मृत्यु के जोखिमों में।');
INSERT INTO `bible_verses_irv` VALUES ('29014', '47', '11', '24', 'पाँच बार मैंने यहूदियों के हाथ से उनतालीस कोड़े खाए।');
INSERT INTO `bible_verses_irv` VALUES ('29015', '47', '11', '25', 'तीन बार मैंने बेंतें खाई; एक बार पथराव किया गया; तीन बार जहाज जिन पर मैं चढ़ा था, टूट गए; एक रात दिन मैंने समुद्र में काटा।');
INSERT INTO `bible_verses_irv` VALUES ('29016', '47', '11', '26', 'मैं बार बार यात्राओं में; नदियों के जोखिमों में; डाकुओं के जोखिमों में; अपने जातिवालों से जोखिमों में; अन्यजातियों से जोखिमों में; नगरों में के जोखिमों में; जंगल के जोखिमों में; समुद्र के जोखिमों में; झूठे भाइयों के बीच जोखिमों में रहा;');
INSERT INTO `bible_verses_irv` VALUES ('29017', '47', '11', '27', 'परिश्रम और कष्ट में; बार बार जागते रहने में; भूख-प्यास में; बार बार उपवास करने में; जाड़े में; उघाड़े रहने में।');
INSERT INTO `bible_verses_irv` VALUES ('29018', '47', '11', '28', 'और अन्य बातों को छोड़कर जिनका वर्णन मैं नहीं करता सब कलीसियाओं की चिन्ता प्रतिदिन मुझे दबाती है।');
INSERT INTO `bible_verses_irv` VALUES ('29019', '47', '11', '29', 'किसकी निर्बलता से मैं निर्बल नहीं होता? किसके पाप में गिरने से मेरा जी नहीं दुखता?');
INSERT INTO `bible_verses_irv` VALUES ('29020', '47', '11', '30', '¶ यदि घमण्ड करना अवश्य है, तो मैं अपनी निर्बलता की बातों पर घमण्ड करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29021', '47', '11', '31', 'प्रभु यीशु का परमेश्वर और पिता जो सदा धन्य है, जानता है, कि मैं झूठ नहीं बोलता।');
INSERT INTO `bible_verses_irv` VALUES ('29022', '47', '11', '32', 'दमिश्क में अरितास राजा की ओर से जो राज्यपाल था, उसने मेरे पकड़ने को दमिश्कियों के नगर पर पहरा बैठा रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('29023', '47', '11', '33', 'और मैं टोकरे में खिड़की से होकर दीवार पर से उतारा गया, और उसके हाथ से बच निकला।');
INSERT INTO `bible_verses_irv` VALUES ('29024', '47', '12', '1', '¶ यद्यपि घमण्ड करना तो मेरे लिये ठीक नहीं, फिर भी करना पड़ता है; पर मैं प्रभु के दिए हुए दर्शनों और प्रकाशनों की चर्चा करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29025', '47', '12', '2', 'मैं मसीह में एक मनुष्य को जानता हूँ, चौदह वर्ष हुए कि न जाने देहसहित, न जाने देहरहित, परमेश्वर जानता है, ऐसा मनुष्य तीसरे स्वर्ग तक उठा लिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('29026', '47', '12', '3', 'मैं ऐसे मनुष्य को जानता हूँ न जाने देहसहित, न जाने देहरहित परमेश्वर ही जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('29027', '47', '12', '4', 'कि स्वर्गलोक पर उठा लिया गया, और ऐसी बातें सुनीं जो कहने की नहीं; और जिनका मुँह में लाना मनुष्य को उचित नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29028', '47', '12', '5', 'ऐसे मनुष्य पर तो मैं घमण्ड करूँगा, परन्तु अपने पर अपनी निर्बलताओं को छोड़, अपने विषय में घमण्ड न करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29029', '47', '12', '6', 'क्योंकि यदि मैं घमण्ड करना चाहूँ भी तो मूर्ख न होऊँगा, क्योंकि सच बोलूँगा; तो भी रुक जाता हूँ, ऐसा न हो, कि जैसा कोई मुझे देखता है, या मुझसे सुनता है, मुझे उससे बढ़कर समझे।');
INSERT INTO `bible_verses_irv` VALUES ('29030', '47', '12', '7', '¶ और इसलिए कि मैं प्रकाशनों की बहुतायत से फूल न जाऊँ, मेरे शरीर में एक काँटा चुभाया गया अर्थात् शैतान का एक दूत कि मुझे घूँसे मारे ताकि मैं फूल न जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('29031', '47', '12', '8', 'इसके विषय में मैंने प्रभु से तीन बार विनती की, कि मुझसे यह दूर हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29032', '47', '12', '9', 'और उसने मुझसे कहा, ‹“मेरा अनुग्रह तेरे लिये बहुत है; क्योंकि› ‹मेरी सामर्थ्य निर्बलता में सिद्ध होती है›‹।”› इसलिए मैं बड़े आनन्द से अपनी निर्बलताओं पर घमण्ड करूँगा, कि मसीह की सामर्थ्य मुझ पर छाया करती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29033', '47', '12', '10', 'इस कारण मैं मसीह के लिये निर्बलताओं, और निन्दाओं में, और दरिद्रता में, और उपद्रवों में, और संकटों में, प्रसन्न हूँ; क्योंकि जब मैं निर्बल होता हूँ, तभी बलवन्त होता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29034', '47', '12', '11', '¶ मैं मूर्ख तो बना, परन्तु तुम ही ने मुझसे यह बरबस करवाया: तुम्हें तो मेरी प्रशंसा करनी चाहिए थी, क्योंकि यद्यपि मैं कुछ भी नहीं, फिर भी उन बड़े से बड़े प्रेरितों से किसी बात में कम नहीं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29035', '47', '12', '12', 'प्रेरित के लक्षण भी तुम्हारे बीच सब प्रकार के धीरज सहित चिन्हों, और अद्भुत कामों, और सामर्थ्य के कामों से दिखाए गए।');
INSERT INTO `bible_verses_irv` VALUES ('29036', '47', '12', '13', 'तुम कौन सी बात में और कलीसियाओं से कम थे, केवल इसमें कि मैंने तुम पर अपना भार न रखा मेरा यह अन्याय क्षमा करो।');
INSERT INTO `bible_verses_irv` VALUES ('29037', '47', '12', '14', '¶ अब, मैं तीसरी बार तुम्हारे पास आने को तैयार हूँ, और मैं तुम पर कोई भार न रखूँगा; क्योंकि मैं तुम्हारी सम्पत्ति नहीं, वरन् तुम ही को चाहता हूँ। क्योंकि बच्चों को माता-पिता के लिये धन बटोरना न चाहिए, पर माता-पिता को बच्चों के लिये।');
INSERT INTO `bible_verses_irv` VALUES ('29038', '47', '12', '15', 'मैं तुम्हारी आत्माओं के लिये बहुत आनन्द से खर्च करूँगा, वरन् आप भी खर्च हो जाऊँगा क्या जितना बढ़कर मैं तुम से प्रेम रखता हूँ, उतना ही घटकर तुम मुझसे प्रेम रखोगे?');
INSERT INTO `bible_verses_irv` VALUES ('29039', '47', '12', '16', 'ऐसा हो सकता है, कि मैंने तुम पर बोझ नहीं डाला, परन्तु चतुराई से तुम्हें धोखा देकर फँसा लिया।');
INSERT INTO `bible_verses_irv` VALUES ('29040', '47', '12', '17', 'भला, जिन्हें मैंने तुम्हारे पास भेजा, क्या उनमें से किसी के द्वारा मैंने छल करके तुम से कुछ ले लिया?');
INSERT INTO `bible_verses_irv` VALUES ('29041', '47', '12', '18', 'मैंने तीतुस को समझाकर उसके साथ उस भाई को भेजा, तो क्या तीतुस ने छल करके तुम से कुछ लिया? क्या हम एक ही आत्मा के चलाए न चले? क्या एक ही मार्ग पर न चले?');
INSERT INTO `bible_verses_irv` VALUES ('29042', '47', '12', '19', '¶ तुम अभी तक समझ रहे होंगे कि हम तुम्हारे सामने प्रत्युत्तर दे रहे हैं, हम तो परमेश्वर को उपस्थित जानकर मसीह में बोलते हैं, और हे प्रियों, सब बातें तुम्हारी उन्नति ही के लिये कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29043', '47', '12', '20', 'क्योंकि मुझे डर है, कहीं ऐसा न हो, कि मैं आकर जैसा चाहता हूँ, वैसा तुम्हें न पाऊँ; और मुझे भी जैसा तुम नहीं चाहते वैसा ही पाओ, कि तुम में झगड़ा, डाह, क्रोध, विरोध, ईर्ष्या, चुगली, अभिमान और बखेड़े हों।');
INSERT INTO `bible_verses_irv` VALUES ('29044', '47', '12', '21', 'और कहीं ऐसा न हो कि जब मैं वापस आऊँगा, मेरा परमेश्वर मुझे अपमानित करे और मुझे बहुतों के लिये फिर शोक करना पड़े, जिन्होंने पहले पाप किया था, और उस गंदे काम, और व्यभिचार, और लुचपन से, जो उन्होंने किया, मन नहीं फिराया।');
INSERT INTO `bible_verses_irv` VALUES ('29045', '47', '13', '1', '¶ अब तीसरी बार तुम्हारे पास आता हूँ: दो या तीन गवाहों के मुँह से हर एक बात ठहराई जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('29046', '47', '13', '2', 'जैसे मैं जब दूसरी बार तुम्हारे साथ था, वैसे ही अब दूर रहते हुए उन लोगों से जिन्होंने पहले पाप किया, और अन्य सब लोगों से अब पहले से कह देता हूँ, कि यदि मैं फिर आऊँगा, तो नहीं छोड़ूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29047', '47', '13', '3', 'तुम तो इसका प्रमाण चाहते हो, कि मसीह मुझ में बोलता है, जो तुम्हारे लिये निर्बल नहीं; परन्तु तुम में सामर्थी है।');
INSERT INTO `bible_verses_irv` VALUES ('29048', '47', '13', '4', 'वह निर्बलता के कारण क्रूस पर चढ़ाया तो गया, फिर भी परमेश्वर की सामर्थ्य से जीवित है, हम भी तो उसमें निर्बल हैं; परन्तु परमेश्वर की सामर्थ्य से जो तुम्हारे लिये है, उसके साथ जीएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29049', '47', '13', '5', '¶ अपने आपको परखो, कि विश्वास में हो कि नहीं; अपने आपको जाँचो, क्या तुम अपने विषय में यह नहीं जानते, कि यीशु मसीह तुम में है? नहीं तो तुम निकम्मे निकले हो।');
INSERT INTO `bible_verses_irv` VALUES ('29050', '47', '13', '6', 'पर मेरी आशा है, कि तुम जान लोगे, कि हम निकम्मे नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29051', '47', '13', '7', 'और हम अपने परमेश्वर से प्रार्थना करते हैं, कि तुम कोई बुराई न करो; इसलिए नहीं, कि हम खरे देख पड़ें, पर इसलिए कि तुम भलाई करो, चाहे हम निकम्मे ही ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('29052', '47', '13', '8', 'क्योंकि हम सत्य के विरोध में कुछ नहीं कर सकते, पर सत्य के लिये ही कर सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29053', '47', '13', '9', 'जब हम निर्बल हैं, और तुम बलवन्त हो, तो हम आनन्दित होते हैं, और यह प्रार्थना भी करते हैं, कि तुम सिद्ध हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29054', '47', '13', '10', 'इस कारण मैं तुम्हारे पीठ पीछे ये बातें लिखता हूँ, कि उपस्थित होकर मुझे उस अधिकार के अनुसार जिसे प्रभु ने बिगाड़ने के लिये नहीं पर बनाने के लिये मुझे दिया है, कड़ाई से कुछ करना न पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('29055', '47', '13', '11', '¶ अतः हे भाइयों, आनन्दित रहो; सिद्ध बनते जाओ; धैर्य रखो; एक ही मन रखो; मेल से रहो, और प्रेम और शान्ति का दाता परमेश्वर तुम्हारे साथ होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29056', '47', '13', '12', 'एक दूसरे को पवित्र चुम्बन से नमस्कार करो।');
INSERT INTO `bible_verses_irv` VALUES ('29057', '47', '13', '13', 'सब पवित्र लोग तुम्हें नमस्कार कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29058', '47', '13', '14', 'प्रभु यीशु मसीह का अनुग्रह और परमेश्वर का प्रेम और पवित्र आत्मा की सहभागिता तुम सब के साथ होती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29059', '48', '1', '1', '¶ पौलुस की, जो न मनुष्यों की ओर से, और न मनुष्य के द्वारा, वरन् यीशु मसीह और परमेश्वर पिता के द्वारा, जिसने उसको मरे हुओं में से जिलाया, प्रेरित है।');
INSERT INTO `bible_verses_irv` VALUES ('29060', '48', '1', '2', 'और सारे भाइयों की ओर से, जो मेरे साथ हैं; गलातिया की कलीसियाओं के नाम।');
INSERT INTO `bible_verses_irv` VALUES ('29061', '48', '1', '3', '¶ परमेश्वर पिता, और हमारे प्रभु यीशु मसीह की ओर से तुम्हें अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29062', '48', '1', '4', 'उसी ने अपने आपको हमारे पापों के लिये दे दिया, ताकि हमारे परमेश्वर और पिता की इच्छा के अनुसार हमें इस वर्तमान बुरे संसार से छुड़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('29063', '48', '1', '5', 'उसकी महिमा युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29064', '48', '1', '6', '¶ मुझे आश्चर्य होता है, कि जिसने तुम्हें मसीह के अनुग्रह से बुलाया उससे तुम इतनी जल्दी फिरकर और ही प्रकार के सुसमाचार की ओर झुकने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('29065', '48', '1', '7', 'परन्तु वह दूसरा सुसमाचार है ही नहीं पर बात यह है, कि कितने ऐसे हैं, जो तुम्हें घबरा देते, और मसीह के सुसमाचार को बिगाड़ना चाहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29066', '48', '1', '8', 'परन्तु यदि हम या स्वर्ग से कोई दूत भी उस सुसमाचार को छोड़ जो हमने तुम को सुनाया है, कोई और सुसमाचार तुम्हें सुनाए, तो श्रापित हो।');
INSERT INTO `bible_verses_irv` VALUES ('29067', '48', '1', '9', 'जैसा हम पहले कह चुके हैं, वैसा ही मैं अब फिर कहता हूँ, कि उस सुसमाचार को छोड़ जिसे तुम ने ग्रहण किया है, यदि कोई और सुसमाचार सुनाता है, तो श्रापित हो।');
INSERT INTO `bible_verses_irv` VALUES ('29068', '48', '1', '10', '¶ अब मैं क्या मनुष्यों को मनाता हूँ या परमेश्वर को? क्या मैं मनुष्यों को प्रसन्न करना चाहता हूँ? यदि मैं अब तक मनुष्यों को ही प्रसन्न करता रहता, तो मसीह का दास न होता।');
INSERT INTO `bible_verses_irv` VALUES ('29069', '48', '1', '11', '¶ हे भाइयों, मैं तुम्हें जताए देता हूँ, कि जो सुसमाचार मैंने सुनाया है, वह मनुष्य का नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29070', '48', '1', '12', 'क्योंकि वह मुझे मनुष्य की ओर से नहीं पहुँचा, और न मुझे सिखाया गया, पर यीशु मसीह के प्रकाशन से मिला।');
INSERT INTO `bible_verses_irv` VALUES ('29071', '48', '1', '13', 'यहूदी मत में जो पहले मेरा चाल-चलन था, तुम सुन चुके हो; कि मैं परमेश्वर की कलीसिया को बहुत ही सताता और नाश करता था।');
INSERT INTO `bible_verses_irv` VALUES ('29072', '48', '1', '14', 'और मैं यहूदी धर्म में अपने साथी यहूदियों से अधिक आगे बढ़ रहा था और अपने पूर्वजों की परम्पराओं में बहुत ही उत्तेजित था।');
INSERT INTO `bible_verses_irv` VALUES ('29073', '48', '1', '15', 'परन्तु परमेश्वर की जब इच्छा हुई, उसने मेरी माता के गर्भ ही से मुझे ठहराया और अपने अनुग्रह से बुला लिया,');
INSERT INTO `bible_verses_irv` VALUES ('29074', '48', '1', '16', 'कि मुझ में अपने पुत्र को प्रगट करे कि मैं अन्यजातियों में उसका सुसमाचार सुनाऊँ; तो न मैंने माँस और लहू से सलाह ली;');
INSERT INTO `bible_verses_irv` VALUES ('29075', '48', '1', '17', 'और न यरूशलेम को उनके पास गया जो मुझसे पहले प्रेरित थे, पर तुरन्त अरब को चला गया और फिर वहाँ से दमिश्क को लौट आया।');
INSERT INTO `bible_verses_irv` VALUES ('29076', '48', '1', '18', '¶ फिर तीन वर्षों के बाद मैं कैफा से भेंट करने के लिये यरूशलेम को गया, और उसके पास पन्द्रह दिन तक रहा।');
INSERT INTO `bible_verses_irv` VALUES ('29077', '48', '1', '19', 'परन्तु प्रभु के भाई याकूब को छोड़ और प्रेरितों में से किसी से न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('29078', '48', '1', '20', 'जो बातें मैं तुम्हें लिखता हूँ, परमेश्वर को उपस्थित जानकर कहता हूँ, कि वे झूठी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29079', '48', '1', '21', 'इसके बाद मैं सीरिया और किलिकिया के देशों में आया।');
INSERT INTO `bible_verses_irv` VALUES ('29080', '48', '1', '22', 'परन्तु यहूदिया की कलीसियाओं ने जो मसीह में थीं, मेरा मुँह तो कभी नहीं देखा था।');
INSERT INTO `bible_verses_irv` VALUES ('29081', '48', '1', '23', 'परन्तु यही सुना करती थीं, कि जो हमें पहले सताता था, वह अब उसी विश्वास का सुसमाचार सुनाता है, जिसे पहले नाश करता था।');
INSERT INTO `bible_verses_irv` VALUES ('29082', '48', '1', '24', 'और मेरे विषय में परमेश्वर की महिमा करती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('29083', '48', '2', '1', '¶ चौदह वर्ष के बाद मैं बरनबास के साथ यरूशलेम को गया और तीतुस को भी साथ ले गया।');
INSERT INTO `bible_verses_irv` VALUES ('29084', '48', '2', '2', 'और मेरा जाना ईश्वरीय प्रकाश के अनुसार हुआ और जो सुसमाचार मैं अन्यजातियों में प्रचार करता हूँ, उसको मैंने उन्हें बता दिया, पर एकान्त में उन्हीं को जो बड़े समझे जाते थे, ताकि ऐसा न हो, कि मेरी इस समय की, या पिछली भाग-दौड़ व्यर्थ ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('29085', '48', '2', '3', 'परन्तु तीतुस भी जो मेरे साथ था और जो यूनानी है; खतना कराने के लिये विवश नहीं किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('29086', '48', '2', '4', 'और यह उन झूठे भाइयों के कारण हुआ, जो चोरी से घुस आए थे, कि उस स्वतंत्रता का जो मसीह यीशु में हमें मिली है, भेद कर, हमें दास बनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29087', '48', '2', '5', 'उनके अधीन होना हमने एक घड़ी भर न माना, इसलिए कि सुसमाचार की सच्चाई तुम में बनी रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29088', '48', '2', '6', 'फिर जो लोग कुछ समझे जाते थे वे चाहे कैसे भी थे, मुझे इससे कुछ काम नहीं, परमेश्वर किसी का पक्षपात नहीं करता उनसे मुझे कुछ भी नहीं प्राप्त हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29089', '48', '2', '7', 'परन्तु इसके विपरीत उन्होंने देखा, कि जैसा खतना किए हुए लोगों के लिये सुसमाचार का काम पतरस को सौंपा गया वैसा ही खतनारहितों के लिये मुझे सुसमाचार सुनाना सौंपा गया।');
INSERT INTO `bible_verses_irv` VALUES ('29090', '48', '2', '8', 'क्योंकि जिसने पतरस से खतना किए हुओं में प्रेरिताई का कार्य बड़े प्रभाव सहित करवाया, उसी ने मुझसे भी अन्यजातियों में प्रभावशाली कार्य करवाया।');
INSERT INTO `bible_verses_irv` VALUES ('29091', '48', '2', '9', 'और जब उन्होंने उस अनुग्रह को जो मुझे मिला था जान लिया, तो याकूब, और कैफा, और यूहन्ना ने जो कलीसिया के खम्भे समझे जाते थे, मुझ को और बरनबास को संगति का दाहिना हाथ देकर संग कर लिया, कि हम अन्यजातियों के पास जाएँ, और वे खतना किए हुओं के पास।');
INSERT INTO `bible_verses_irv` VALUES ('29092', '48', '2', '10', 'केवल यह कहा, कि हम कंगालों की सुधि लें, और इसी काम को करने का मैं आप भी यत्न कर रहा था।');
INSERT INTO `bible_verses_irv` VALUES ('29093', '48', '2', '11', '¶ पर जब कैफा अन्ताकिया में आया तो मैंने उसके मुँह पर उसका सामना किया, क्योंकि वह दोषी ठहरा था।');
INSERT INTO `bible_verses_irv` VALUES ('29094', '48', '2', '12', 'इसलिए कि याकूब की ओर से कुछ लोगों के आने से पहले वह अन्यजातियों के साथ खाया करता था, परन्तु जब वे आए, तो खतना किए हुए लोगों के डर के मारे उनसे हट गया और किनारा करने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('29095', '48', '2', '13', 'और उसके साथ शेष यहूदियों ने भी कपट किया, यहाँ तक कि बरनबास भी उनके कपट में पड़ गया।');
INSERT INTO `bible_verses_irv` VALUES ('29096', '48', '2', '14', 'पर जब मैंने देखा, कि वे सुसमाचार की सच्चाई पर सीधी चाल नहीं चलते, तो मैंने सब के सामने कैफा से कहा, “जब तू यहूदी होकर अन्यजातियों के समान चलता है, और यहूदियों के समान नहीं तो तू अन्यजातियों को यहूदियों के समान चलने को क्यों कहता है?”');
INSERT INTO `bible_verses_irv` VALUES ('29097', '48', '2', '15', '¶ हम जो जन्म के यहूदी हैं, और पापी अन्यजातियों में से नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29098', '48', '2', '16', 'तो भी यह जानकर कि मनुष्य व्यवस्था के कामों से नहीं, पर केवल यीशु मसीह पर विश्वास करने के द्वारा धर्मी ठहरता है, हमने आप भी मसीह यीशु पर विश्वास किया, कि हम व्यवस्था के कामों से नहीं पर मसीह पर विश्वास करने से धर्मी ठहरें; इसलिए कि व्यवस्था के कामों से कोई प्राणी धर्मी न ठहरेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29099', '48', '2', '17', 'हम जो मसीह में धर्मी ठहरना चाहते हैं, यदि आप ही पापी निकलें, तो क्या मसीह पाप का सेवक है? कदापि नहीं!');
INSERT INTO `bible_verses_irv` VALUES ('29100', '48', '2', '18', 'क्योंकि जो कुछ मैंने गिरा दिया, यदि उसी को फिर बनाता हूँ, तो अपने आपको अपराधी ठहराता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29101', '48', '2', '19', 'मैं तो व्यवस्था के द्वारा व्यवस्था के लिये मर गया, कि परमेश्वर के लिये जीऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('29102', '48', '2', '20', 'मैं मसीह के साथ क्रूस पर चढ़ाया गया हूँ, और अब मैं जीवित न रहा, पर मसीह मुझ में जीवित है: और मैं शरीर में अब जो जीवित हूँ तो केवल उस विश्वास से जीवित हूँ, जो परमेश्वर के पुत्र पर है, जिसने मुझसे प्रेम किया, और मेरे लिये अपने आपको दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('29103', '48', '2', '21', 'मैं परमेश्वर के अनुग्रह को व्यर्थ नहीं ठहराता, क्योंकि यदि व्यवस्था के द्वारा धार्मिकता होती, तो मसीह का मरना व्यर्थ होता।');
INSERT INTO `bible_verses_irv` VALUES ('29104', '48', '3', '1', '¶ हे निर्बुद्धि गलातियों, किसने तुम्हें मोह लिया? तुम्हारी तो मानो आँखों के सामने यीशु मसीह क्रूस पर दिखाया गया!');
INSERT INTO `bible_verses_irv` VALUES ('29105', '48', '3', '2', 'मैं तुम से केवल यह जानना चाहता हूँ, कि तुम ने पवित्र आत्मा को, क्या व्यवस्था के कामों से, या विश्वास के समाचार से पाया?');
INSERT INTO `bible_verses_irv` VALUES ('29106', '48', '3', '3', 'क्या तुम ऐसे निर्बुद्धि हो, कि आत्मा की रीति पर आरम्भ करके अब शरीर की रीति पर अन्त करोगे?');
INSERT INTO `bible_verses_irv` VALUES ('29107', '48', '3', '4', 'क्या तुम ने इतना दुःख व्यर्थ उठाया? परन्तु कदाचित् व्यर्थ नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29108', '48', '3', '5', 'इसलिए जो तुम्हें आत्मा दान करता और तुम में सामर्थ्य के काम करता है, वह क्या व्यवस्था के कामों से या विश्वास के सुसमाचार से ऐसा करता है?');
INSERT INTO `bible_verses_irv` VALUES ('29109', '48', '3', '6', '¶ “अब्राहम ने तो परमेश्वर पर विश्वास किया और यह उसके लिये धार्मिकता गिनी गई।”');
INSERT INTO `bible_verses_irv` VALUES ('29110', '48', '3', '7', 'तो यह जान लो, कि जो विश्वास करनेवाले हैं, वे ही अब्राहम की सन्तान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29111', '48', '3', '8', 'और पवित्रशास्त्र ने पहले ही से यह जानकर, कि परमेश्वर अन्यजातियों को विश्वास से धर्मी ठहराएगा, पहले ही से अब्राहम को यह सुसमाचार सुना दिया, कि “तुझ में सब जातियाँ आशीष पाएँगी।”');
INSERT INTO `bible_verses_irv` VALUES ('29112', '48', '3', '9', 'तो जो विश्वास करनेवाले हैं, वे विश्वासी अब्राहम के साथ आशीष पाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29113', '48', '3', '10', '¶ अतः जितने लोग व्यवस्था के कामों पर भरोसा रखते हैं, वे सब श्राप के अधीन हैं, क्योंकि लिखा है, “जो कोई व्यवस्था की पुस्तक में लिखी हुई सब बातों के करने में स्थिर नहीं रहता, वह श्रापित है।”');
INSERT INTO `bible_verses_irv` VALUES ('29114', '48', '3', '11', 'पर यह बात प्रगट है, कि व्यवस्था के द्वारा परमेश्वर के यहाँ कोई धर्मी नहीं ठहरता क्योंकि धर्मी जन विश्वास से जीवित रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29115', '48', '3', '12', 'पर व्यवस्था का विश्वास से कुछ सम्बंध नहीं; पर “जो उनको मानेगा, वह उनके कारण जीवित रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('29116', '48', '3', '13', 'मसीह ने जो हमारे लिये श्रापित बना, हमें मोल लेकर व्यवस्था के श्राप से छुड़ाया क्योंकि लिखा है, “जो कोई काठ पर लटकाया जाता है वह श्रापित है।”');
INSERT INTO `bible_verses_irv` VALUES ('29117', '48', '3', '14', 'यह इसलिए हुआ, कि अब्राहम की आशीष मसीह यीशु में अन्यजातियों तक पहुँचे, और हम विश्वास के द्वारा उस आत्मा को प्राप्त करें, जिसकी प्रतिज्ञा हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('29118', '48', '3', '15', '¶ हे भाइयों, मैं मनुष्य की रीति पर कहता हूँ, कि मनुष्य की वाचा भी जो पक्की हो जाती है, तो न कोई उसे टालता है और न उसमें कुछ बढ़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('29119', '48', '3', '16', 'अतः प्रतिज्ञाएँ अब्राहम को, और उसके वंश को दी गईं; वह यह नहीं कहता, “वंशों को,” जैसे बहुतों के विषय में कहा, पर जैसे एक के विषय में कि “तेरे वंश को” और वह मसीह है।');
INSERT INTO `bible_verses_irv` VALUES ('29120', '48', '3', '17', 'पर मैं यह कहता हूँ कि जो वाचा परमेश्वर ने पहले से पक्की की थी, उसको व्यवस्था चार सौ तीस वर्षों के बाद आकर नहीं टाल सकती, कि प्रतिज्ञा व्यर्थ ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('29121', '48', '3', '18', 'क्योंकि यदि विरासत व्यवस्था से मिली है, तो फिर प्रतिज्ञा से नहीं, परन्तु परमेश्वर ने अब्राहम को प्रतिज्ञा के द्वारा दे दी है।');
INSERT INTO `bible_verses_irv` VALUES ('29122', '48', '3', '19', '¶ तब फिर व्यवस्था क्या रही? वह तो अपराधों के कारण बाद में दी गई, कि उस वंश के आने तक रहे, जिसको प्रतिज्ञा दी गई थी, और व्यवस्था स्वर्गदूतों के द्वारा एक मध्यस्थ के हाथ ठहराई गई।');
INSERT INTO `bible_verses_irv` VALUES ('29123', '48', '3', '20', 'मध्यस्थ तो एक का नहीं होता, परन्तु परमेश्वर एक ही है।');
INSERT INTO `bible_verses_irv` VALUES ('29124', '48', '3', '21', '¶ तो क्या व्यवस्था परमेश्वर की प्रतिज्ञाओं के विरोध में है? कदापि नहीं! क्योंकि यदि ऐसी व्यवस्था दी जाती जो जीवन दे सकती, तो सचमुच धार्मिकता व्यवस्था से होती।');
INSERT INTO `bible_verses_irv` VALUES ('29125', '48', '3', '22', 'परन्तु पवित्रशास्त्र ने सब को पाप के अधीन कर दिया, ताकि वह प्रतिज्ञा जिसका आधार यीशु मसीह पर विश्वास करना है, विश्वास करनेवालों के लिये पूरी हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29126', '48', '3', '23', '¶ पर विश्वास के आने से पहले व्यवस्था की अधीनता में हम कैद थे, और उस विश्वास के आने तक जो प्रगट होनेवाला था, हम उसी के बन्धन में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29127', '48', '3', '24', 'इसलिए व्यवस्था मसीह तक पहुँचाने के लिए हमारी शिक्षक हुई है, कि हम विश्वास से धर्मी ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('29128', '48', '3', '25', 'परन्तु जब विश्वास आ चुका, तो हम अब शिक्षक के अधीन न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29129', '48', '3', '26', '¶ क्योंकि तुम सब उस विश्वास करने के द्वारा जो मसीह यीशु पर है, परमेश्वर की सन्तान हो।');
INSERT INTO `bible_verses_irv` VALUES ('29130', '48', '3', '27', 'और तुम में से जितनों ने मसीह में बपतिस्मा लिया है उन्होंने मसीह को पहन लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('29131', '48', '3', '28', 'अब न कोई यहूदी रहा और न यूनानी; न कोई दास, न स्वतंत्र; न कोई नर, न नारी; क्योंकि तुम सब मसीह यीशु में एक हो।');
INSERT INTO `bible_verses_irv` VALUES ('29132', '48', '3', '29', 'और यदि तुम मसीह के हो, तो अब्राहम के वंश और प्रतिज्ञा के अनुसार वारिस भी हो।');
INSERT INTO `bible_verses_irv` VALUES ('29133', '48', '4', '1', '¶ मैं यह कहता हूँ, कि वारिस जब तक बालक है, यद्यपि सब वस्तुओं का स्वामी है, तो भी उसमें और दास में कुछ भेद नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29134', '48', '4', '2', 'परन्तु पिता के ठहराए हुए समय तक रक्षकों और भण्डारियों के वश में रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('29135', '48', '4', '3', 'वैसे ही हम भी, जब बालक थे, तो संसार की आदि शिक्षा के वश में होकर दास बने हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('29136', '48', '4', '4', 'परन्तु जब समय पूरा हुआ, तो परमेश्वर ने अपने पुत्र को भेजा, जो स्त्री से जन्मा, और व्यवस्था के अधीन उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29137', '48', '4', '5', 'ताकि व्यवस्था के अधीनों को मोल लेकर छुड़ा ले, और हमको लेपालक होने का पद मिले।');
INSERT INTO `bible_verses_irv` VALUES ('29138', '48', '4', '6', 'और तुम जो पुत्र हो, इसलिए परमेश्वर ने अपने पुत्र के आत्मा को, जो ‘हे अब्बा, हे पिता’ कहकर पुकारता है, हमारे हृदय में भेजा है।');
INSERT INTO `bible_verses_irv` VALUES ('29139', '48', '4', '7', 'इसलिए तू अब दास नहीं, परन्तु पुत्र है; और जब पुत्र हुआ, तो परमेश्वर के द्वारा वारिस भी हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29140', '48', '4', '8', '¶ फिर पहले, तो तुम परमेश्वर को न जानकर उनके दास थे जो स्वभाव में देवता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29141', '48', '4', '9', 'पर अब जो तुम ने परमेश्वर को पहचान लिया वरन् परमेश्वर ने तुम को पहचाना, तो उन निर्बल और निकम्मी आदि शिक्षा की बातों की ओर क्यों फिरते हो, जिनके तुम दोबारा दास होना चाहते हो?');
INSERT INTO `bible_verses_irv` VALUES ('29142', '48', '4', '10', 'तुम दिनों और महीनों और नियत समयों और वर्षों को मानते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29143', '48', '4', '11', 'मैं तुम्हारे विषय में डरता हूँ, कहीं ऐसा न हो, कि जो परिश्रम मैंने तुम्हारे लिये किया है वह व्यर्थ ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('29144', '48', '4', '12', '¶ हे भाइयों, मैं तुम से विनती करता हूँ, तुम मेरे समान हो जाओ: क्योंकि मैं भी तुम्हारे समान हुआ हूँ; तुम ने मेरा कुछ बिगाड़ा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29145', '48', '4', '13', 'पर तुम जानते हो, कि पहले-पहल मैंने शरीर की निर्बलता के कारण तुम्हें सुसमाचार सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('29146', '48', '4', '14', 'और तुम ने मेरी शारीरिक दशा को जो तुम्हारी परीक्षा का कारण थी, तुच्छ न जाना; न उससे घृणा की; और परमेश्वर के दूत वरन् मसीह के समान मुझे ग्रहण किया।');
INSERT INTO `bible_verses_irv` VALUES ('29147', '48', '4', '15', 'तो वह तुम्हारा आनन्द कहाँ गया? मैं तुम्हारा गवाह हूँ, कि यदि हो सकता, तो तुम अपनी आँखें भी निकालकर मुझे दे देते।');
INSERT INTO `bible_verses_irv` VALUES ('29148', '48', '4', '16', 'तो क्या तुम से सच बोलने के कारण मैं तुम्हारा बैरी हो गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29149', '48', '4', '17', 'वे तुम्हें मित्र बनाना तो चाहते हैं, पर भली मनसा से नहीं; वरन् तुम्हें मुझसे अलग करना चाहते हैं, कि तुम उन्हीं के साथ हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29150', '48', '4', '18', 'पर उत्साही होना अच्छा है, कि भली बात में हर समय यत्न किया जाए, न केवल उसी समय, कि जब मैं तुम्हारे साथ रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29151', '48', '4', '19', 'हे मेरे बालकों, जब तक तुम में मसीह का रूप न बन जाए, तब तक मैं तुम्हारे लिये फिर जच्चा के समान पीड़ाएँ सहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29152', '48', '4', '20', 'इच्छा तो यह होती है, कि अब तुम्हारे पास आकर और ही प्रकार से बोलूँ, क्योंकि तुम्हारे विषय में मैं विकल हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29153', '48', '4', '21', '¶ तुम जो व्यवस्था के अधीन होना चाहते हो, मुझसे कहो, क्या तुम व्यवस्था की नहीं सुनते?');
INSERT INTO `bible_verses_irv` VALUES ('29154', '48', '4', '22', 'यह लिखा है, कि अब्राहम के दो पुत्र हुए; एक दासी से, और एक स्वतंत्र स्त्री से।');
INSERT INTO `bible_verses_irv` VALUES ('29155', '48', '4', '23', 'परन्तु जो दासी से हुआ, वह शारीरिक रीति से जन्मा, और जो स्वतंत्र स्त्री से हुआ, वह प्रतिज्ञा के अनुसार जन्मा।');
INSERT INTO `bible_verses_irv` VALUES ('29156', '48', '4', '24', 'इन बातों में दृष्टान्त है, ये स्त्रियाँ मानो दो वाचाएँ हैं, एक तो सीनै पहाड़ की जिससे दास ही उत्पन्न होते हैं; और वह हागार है।');
INSERT INTO `bible_verses_irv` VALUES ('29157', '48', '4', '25', 'और हागार मानो अरब का सीनै पहाड़ है, और आधुनिक यरूशलेम उसके तुल्य है, क्योंकि वह अपने बालकों समेत दासत्व में है।');
INSERT INTO `bible_verses_irv` VALUES ('29158', '48', '4', '26', 'पर ऊपर की यरूशलेम स्वतंत्र है, और वह हमारी माता है।');
INSERT INTO `bible_verses_irv` VALUES ('29159', '48', '4', '27', 'क्योंकि लिखा है, “हे बाँझ, तू जो नहीं जनती आनन्द कर, तू जिसको पीड़ाएँ नहीं उठती; गला खोलकर जयजयकार कर, क्योंकि त्यागी हुई की सन्तान सुहागिन की सन्तान से भी अधिक है।”');
INSERT INTO `bible_verses_irv` VALUES ('29160', '48', '4', '28', '¶ हे भाइयों, हम इसहाक के समान प्रतिज्ञा की सन्तान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29161', '48', '4', '29', 'और जैसा उस समय शरीर के अनुसार जन्मा हुआ आत्मा के अनुसार जन्मे हुए को सताता था, वैसा ही अब भी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('29162', '48', '4', '30', '¶ परन्तु पवित्रशास्त्र क्या कहता है? “दासी और उसके पुत्र को निकाल दे, क्योंकि दासी का पुत्र स्वतंत्र स्त्री के पुत्र के साथ उत्तराधिकारी नहीं होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('29163', '48', '4', '31', 'इसलिए हे भाइयों, हम दासी के नहीं परन्तु स्वतंत्र स्त्री की सन्तान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29164', '48', '5', '1', '¶ मसीह ने स्वतंत्रता के लिये हमें स्वतंत्र किया है; इसलिए इसमें स्थिर रहो, और दासत्व के जूए में फिर से न जुतो।');
INSERT INTO `bible_verses_irv` VALUES ('29165', '48', '5', '2', '¶ मैं पौलुस तुम से कहता हूँ, कि यदि खतना कराओगे, तो मसीह से तुम्हें कुछ लाभ न होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29166', '48', '5', '3', 'फिर भी मैं हर एक खतना करानेवाले को जताए देता हूँ, कि उसे सारी व्यवस्था माननी पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('29167', '48', '5', '4', 'तुम जो व्यवस्था के द्वारा धर्मी ठहरना चाहते हो, मसीह से अलग और अनुग्रह से गिर गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('29168', '48', '5', '5', 'क्योंकि आत्मा के कारण, हम विश्वास से, आशा की हुई धार्मिकता की प्रतीक्षा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29169', '48', '5', '6', 'और मसीह यीशु में न खतना, न खतनारहित कुछ काम का है, परन्तु केवल विश्वास का जो प्रेम के द्वारा प्रभाव करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29170', '48', '5', '7', '¶ तुम तो भली भाँति दौड़ रहे थे, अब किसने तुम्हें रोक दिया, कि सत्य को न मानो।');
INSERT INTO `bible_verses_irv` VALUES ('29171', '48', '5', '8', 'ऐसी सीख तुम्हारे बुलानेवाले की ओर से नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29172', '48', '5', '9', 'थोड़ा सा ख़मीर सारे गुँधे हुए आटे को ख़मीर कर डालता है।');
INSERT INTO `bible_verses_irv` VALUES ('29173', '48', '5', '10', 'मैं प्रभु पर तुम्हारे विषय में भरोसा रखता हूँ, कि तुम्हारा कोई दूसरा विचार न होगा; परन्तु जो तुम्हें घबरा देता है, वह कोई क्यों न हो दण्ड पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('29174', '48', '5', '11', 'हे भाइयों, यदि मैं अब तक खतना का प्रचार करता हूँ, तो क्यों अब तक सताया जाता हूँ; फिर तो क्रूस की ठोकर जाती रही।');
INSERT INTO `bible_verses_irv` VALUES ('29175', '48', '5', '12', 'भला होता, कि जो तुम्हें डाँवाडोल करते हैं, वे अपना अंग ही काट डालते!');
INSERT INTO `bible_verses_irv` VALUES ('29176', '48', '5', '13', '¶ हे भाइयों, तुम स्वतंत्र होने के लिये बुलाए गए हो; परन्तु ऐसा न हो, कि यह स्वतंत्रता शारीरिक कामों के लिये अवसर बने, वरन् प्रेम से एक दूसरे के दास बनो।');
INSERT INTO `bible_verses_irv` VALUES ('29177', '48', '5', '14', 'क्योंकि सारी व्यवस्था इस एक ही बात में पूरी हो जाती है, “तू अपने पड़ोसी से अपने समान प्रेम रख।”');
INSERT INTO `bible_verses_irv` VALUES ('29178', '48', '5', '15', 'पर यदि तुम एक दूसरे को दाँत से काटते और फाड़ खाते हो, तो चौकस रहो, कि एक दूसरे का सत्यानाश न कर दो।');
INSERT INTO `bible_verses_irv` VALUES ('29179', '48', '5', '16', '¶ पर मैं कहता हूँ, आत्मा के अनुसार चलो, तो तुम शरीर की लालसा किसी रीति से पूरी न करोगे।');
INSERT INTO `bible_verses_irv` VALUES ('29180', '48', '5', '17', 'क्योंकि शरीर आत्मा के विरोध में और आत्मा शरीर के विरोध में लालसा करता है, और ये एक दूसरे के विरोधी हैं; इसलिए कि जो तुम करना चाहते हो वह न करने पाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29181', '48', '5', '18', 'और यदि तुम आत्मा के चलाए चलते हो तो व्यवस्था के अधीन न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29182', '48', '5', '19', 'शरीर के काम तो प्रगट हैं, अर्थात् व्यभिचार, गंदे काम, लुचपन,');
INSERT INTO `bible_verses_irv` VALUES ('29183', '48', '5', '20', 'मूर्तिपूजा, टोना, बैर, झगड़ा, ईर्ष्या, क्रोध, विरोध, फूट, विधर्म,');
INSERT INTO `bible_verses_irv` VALUES ('29184', '48', '5', '21', 'डाह, मतवालापन, लीलाक्रीड़ा, और इनके जैसे और-और काम हैं, इनके विषय में मैं तुम को पहले से कह देता हूँ जैसा पहले कह भी चुका हूँ, कि ऐसे-ऐसे काम करनेवाले परमेश्वर के राज्य के वारिस न होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29185', '48', '5', '22', 'पर आत्मा का फल प्रेम, आनन्द, शान्ति, धीरज, और दया, भलाई, विश्वास,');
INSERT INTO `bible_verses_irv` VALUES ('29186', '48', '5', '23', 'नम्रता, और संयम हैं; ऐसे-ऐसे कामों के विरोध में कोई व्यवस्था नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29187', '48', '5', '24', 'और जो मसीह यीशु के हैं, उन्होंने शरीर को उसकी लालसाओं और अभिलाषाओं समेत क्रूस पर चढ़ा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('29188', '48', '5', '25', '¶ यदि हम आत्मा के द्वारा जीवित हैं, तो आत्मा के अनुसार चलें भी।');
INSERT INTO `bible_verses_irv` VALUES ('29189', '48', '5', '26', 'हम घमण्डी होकर न एक दूसरे को छेड़ें, और न एक दूसरे से डाह करें।');
INSERT INTO `bible_verses_irv` VALUES ('29190', '48', '6', '1', '¶ हे भाइयों, यदि कोई मनुष्य किसी अपराध में पकड़ा जाए, तो तुम जो आत्मिक हो, नम्रता के साथ ऐसे को सम्भालो, और अपनी भी देख-रेख करो, कि तुम भी परीक्षा में न पड़ो।');
INSERT INTO `bible_verses_irv` VALUES ('29191', '48', '6', '2', 'तुम एक दूसरे के भार उठाओ, और इस प्रकार मसीह की व्यवस्था को पूरी करो।');
INSERT INTO `bible_verses_irv` VALUES ('29192', '48', '6', '3', 'क्योंकि यदि कोई कुछ न होने पर भी अपने आपको कुछ समझता है, तो अपने आपको धोखा देता है।');
INSERT INTO `bible_verses_irv` VALUES ('29193', '48', '6', '4', 'पर हर एक अपने ही काम को जाँच ले, और तब दूसरे के विषय में नहीं परन्तु अपने ही विषय में उसको घमण्ड करने का अवसर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29194', '48', '6', '5', 'क्योंकि हर एक व्यक्ति अपना ही बोझ उठाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('29195', '48', '6', '6', '¶ जो वचन की शिक्षा पाता है, वह सब अच्छी वस्तुओं में सिखानेवाले को भागी करे।');
INSERT INTO `bible_verses_irv` VALUES ('29196', '48', '6', '7', '¶ धोखा न खाओ, परमेश्वर उपहास में नहीं उड़ाया जाता, क्योंकि मनुष्य जो कुछ बोता है, वही काटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29197', '48', '6', '8', 'क्योंकि जो अपने शरीर के लिये बोता है, वह शरीर के द्वारा विनाश की कटनी काटेगा; और जो आत्मा के लिये बोता है, वह आत्मा के द्वारा अनन्त जीवन की कटनी काटेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29198', '48', '6', '9', 'हम भले काम करने में साहस न छोड़ें, क्योंकि यदि हम ढीले न हों, तो ठीक समय पर कटनी काटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29199', '48', '6', '10', 'इसलिए जहाँ तक अवसर मिले हम सब के साथ भलाई करें; विशेष करके विश्वासी भाइयों के साथ।');
INSERT INTO `bible_verses_irv` VALUES ('29200', '48', '6', '11', '¶ देखो, मैंने कैसे बड़े-बड़े अक्षरों में तुम को अपने हाथ से लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('29201', '48', '6', '12', 'जितने लोग शारीरिक दिखावा चाहते हैं वे तुम्हारे खतना करवाने के लिये दबाव देते हैं, केवल इसलिए कि वे मसीह के क्रूस के कारण सताए न जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29202', '48', '6', '13', 'क्योंकि खतना करानेवाले आप तो, व्यवस्था पर नहीं चलते, पर तुम्हारा खतना कराना इसलिए चाहते हैं, कि तुम्हारी शारीरिक दशा पर घमण्ड करें।');
INSERT INTO `bible_verses_irv` VALUES ('29203', '48', '6', '14', 'पर ऐसा न हो, कि मैं और किसी बात का घमण्ड करूँ, केवल हमारे प्रभु यीशु मसीह के क्रूस का जिसके द्वारा संसार मेरी दृष्टि में और मैं संसार की दृष्टि में क्रूस पर चढ़ाया गया हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29204', '48', '6', '15', 'क्योंकि न खतना, और न खतनारहित कुछ है, परन्तु नई सृष्टि महत्त्वपूर्ण है।');
INSERT INTO `bible_verses_irv` VALUES ('29205', '48', '6', '16', 'और जितने इस नियम पर चलेंगे उन पर, और परमेश्वर के इस्राएल पर, शान्ति और दया होती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29206', '48', '6', '17', '¶ आगे को कोई मुझे दुःख न दे, क्योंकि मैं यीशु के दागों को अपनी देह में लिये फिरता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29207', '48', '6', '18', '¶ हे भाइयों, हमारे प्रभु यीशु मसीह का अनुग्रह तुम्हारी आत्मा के साथ रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29208', '49', '1', '1', '¶ पौलुस की ओर से जो परमेश्वर की इच्छा से यीशु मसीह का प्रेरित है, उन पवित्र और मसीह यीशु में विश्वासी लोगों के नाम जो इफिसुस में हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29209', '49', '1', '2', '¶ हमारे पिता परमेश्वर और प्रभु यीशु मसीह की ओर से तुम्हें अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29210', '49', '1', '3', '¶ हमारे परमेश्वर और प्रभु यीशु मसीह के पिता का धन्यवाद हो कि उसने हमें मसीह में स्वर्गीय स्थानों में सब प्रकार की आत्मिक आशीष दी है।');
INSERT INTO `bible_verses_irv` VALUES ('29211', '49', '1', '4', 'जैसा उसने हमें जगत की उत्पत्ति से पहले उसमें चुन लिया कि हम उसकी दृष्टि में पवित्र और निर्दोष हों।');
INSERT INTO `bible_verses_irv` VALUES ('29212', '49', '1', '5', 'और प्रेम में उसने अपनी इच्छा के भले अभिप्राय के अनुसार हमें अपने लिये पहले से ठहराया कि यीशु मसीह के द्वारा हम उसके लेपालक पुत्र हों,');
INSERT INTO `bible_verses_irv` VALUES ('29213', '49', '1', '6', 'कि उसके उस अनुग्रह की महिमा की स्तुति हो, जिसे उसने हमें अपने प्रिय पुत्र के द्वारा सेंत-मेंत दिया।');
INSERT INTO `bible_verses_irv` VALUES ('29214', '49', '1', '7', 'हमको मसीह में उसके लहू के द्वारा छुटकारा, अर्थात् अपराधों की क्षमा, परमेश्वर के उस अनुग्रह के धन के अनुसार मिला है,');
INSERT INTO `bible_verses_irv` VALUES ('29215', '49', '1', '8', 'जिसे उसने सारे ज्ञान और समझ सहित हम पर बहुतायत से किया।');
INSERT INTO `bible_verses_irv` VALUES ('29216', '49', '1', '9', 'उसने अपनी इच्छा का भेद, अपने भले अभिप्राय के अनुसार हमें बताया, जिसे उसने अपने आप में ठान लिया था,');
INSERT INTO `bible_verses_irv` VALUES ('29217', '49', '1', '10', 'कि परमेश्वर की योजना के अनुसार, समय की पूर्ति होने पर, जो कुछ स्वर्ग में और जो कुछ पृथ्वी पर है, सब कुछ वह मसीह में एकत्र करे।');
INSERT INTO `bible_verses_irv` VALUES ('29218', '49', '1', '11', '¶ मसीह में हम भी उसी की मनसा से जो अपनी इच्छा के मत के अनुसार सब कुछ करता है, पहले से ठहराए जाकर विरासत बने।');
INSERT INTO `bible_verses_irv` VALUES ('29219', '49', '1', '12', 'कि हम जिन्होंने पहले से मसीह पर आशा रखी थी, उसकी महिमा की स्तुति का कारण हों।');
INSERT INTO `bible_verses_irv` VALUES ('29220', '49', '1', '13', 'और उसी में तुम पर भी जब तुम ने सत्य का वचन सुना, जो तुम्हारे उद्धार का सुसमाचार है, और जिस पर तुम ने विश्वास किया, प्रतिज्ञा किए हुए पवित्र आत्मा की छाप लगी।');
INSERT INTO `bible_verses_irv` VALUES ('29221', '49', '1', '14', 'वह उसके मोल लिए हुओं के छुटकारे के लिये हमारी विरासत का बयाना है, कि उसकी महिमा की स्तुति हो।');
INSERT INTO `bible_verses_irv` VALUES ('29222', '49', '1', '15', '¶ इस कारण, मैं भी उस विश्वास जो तुम लोगों में प्रभु यीशु पर है और सब पवित्र लोगों के प्रति प्रेम का समाचार सुनकर,');
INSERT INTO `bible_verses_irv` VALUES ('29223', '49', '1', '16', 'तुम्हारे लिये परमेश्वर का धन्यवाद करना नहीं छोड़ता, और अपनी प्रार्थनाओं में तुम्हें स्मरण किया करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29224', '49', '1', '17', 'कि हमारे प्रभु यीशु मसीह का परमेश्वर जो महिमा का पिता है, तुम्हें बुद्धि की आत्मा और अपने ज्ञान का प्रकाश दे।');
INSERT INTO `bible_verses_irv` VALUES ('29225', '49', '1', '18', 'और तुम्हारे मन की आँखें ज्योतिर्मय हों कि तुम जान लो कि हमारे बुलाहट की आशा क्या है, और पवित्र लोगों में उसकी विरासत की महिमा का धन कैसा है।');
INSERT INTO `bible_verses_irv` VALUES ('29226', '49', '1', '19', 'और उसकी सामर्थ्य हमारी ओर जो विश्वास करते हैं, कितनी महान है, उसकी शक्ति के प्रभाव के उस कार्य के अनुसार।');
INSERT INTO `bible_verses_irv` VALUES ('29227', '49', '1', '20', 'जो उसने मसीह के विषय में किया, कि उसको मरे हुओं में से जिलाकर स्वर्गीय स्थानों में अपनी दाहिनी ओर,');
INSERT INTO `bible_verses_irv` VALUES ('29228', '49', '1', '21', 'सब प्रकार की प्रधानता, और अधिकार, और सामर्थ्य, और प्रभुता के, और हर एक नाम के ऊपर, जो न केवल इस लोक में, पर आनेवाले लोक में भी लिया जाएगा, बैठाया;');
INSERT INTO `bible_verses_irv` VALUES ('29229', '49', '1', '22', 'और सब कुछ उसके पाँवों तले कर दिया और उसे सब वस्तुओं पर शिरोमणि ठहराकर कलीसिया को दे दिया,');
INSERT INTO `bible_verses_irv` VALUES ('29230', '49', '1', '23', 'यह उसकी देह है, और उसी की परिपूर्णता है, जो सब में सब कुछ पूर्ण करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29231', '49', '2', '1', '¶ और उसने तुम्हें भी जिलाया, जो अपने अपराधों और पापों के कारण मरे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('29232', '49', '2', '2', 'जिनमें तुम पहले इस संसार की रीति पर, और आकाश के अधिकार के अधिपति अर्थात् उस आत्मा के अनुसार चलते थे, जो अब भी आज्ञा न माननेवालों में कार्य करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29233', '49', '2', '3', 'इनमें हम भी सब के सब पहले अपने शरीर की लालसाओं में दिन बिताते थे, और शरीर, और मन की मनसाएँ पूरी करते थे, और अन्य लोगों के समान स्वभाव ही से क्रोध की सन्तान थे।');
INSERT INTO `bible_verses_irv` VALUES ('29234', '49', '2', '4', 'परन्तु परमेश्वर ने जो दया का धनी है; अपने उस बड़े प्रेम के कारण जिससे उसने हम से प्रेम किया,');
INSERT INTO `bible_verses_irv` VALUES ('29235', '49', '2', '5', 'जब हम अपराधों के कारण मरे हुए थे, तो हमें मसीह के साथ जिलाया; अनुग्रह ही से तुम्हारा उद्धार हुआ है,');
INSERT INTO `bible_verses_irv` VALUES ('29236', '49', '2', '6', 'और मसीह यीशु में उसके साथ उठाया, और स्वर्गीय स्थानों में उसके साथ बैठाया।');
INSERT INTO `bible_verses_irv` VALUES ('29237', '49', '2', '7', 'कि वह अपनी उस दया से जो मसीह यीशु में हम पर है, आनेवाले समयों में अपने अनुग्रह का असीम धन दिखाए।');
INSERT INTO `bible_verses_irv` VALUES ('29238', '49', '2', '8', 'क्योंकि विश्वास के द्वारा अनुग्रह ही से तुम्हारा उद्धार हुआ है, और यह तुम्हारी ओर से नहीं, वरन् परमेश्वर का दान है;');
INSERT INTO `bible_verses_irv` VALUES ('29239', '49', '2', '9', 'और न कर्मों के कारण, ऐसा न हो कि कोई घमण्ड करे।');
INSERT INTO `bible_verses_irv` VALUES ('29240', '49', '2', '10', 'क्योंकि हम परमेश्वर की रचना हैं; और मसीह यीशु में उन भले कामों के लिये सृजे गए जिन्हें परमेश्वर ने पहले से हमारे करने के लिये तैयार किया।');
INSERT INTO `bible_verses_irv` VALUES ('29241', '49', '2', '11', '¶ इस कारण स्मरण करो, कि तुम जो शारीरिक रीति से अन्यजाति हो, और जो लोग शरीर में हाथ के किए हुए खतने से खतनावाले कहलाते हैं, वे तुम को खतनारहित कहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29242', '49', '2', '12', 'तुम लोग उस समय मसीह से अलग और इस्राएल की प्रजा के पद से अलग किए हुए, और प्रतिज्ञा की वाचाओं के भागी न थे, और आशाहीन और जगत में ईश्वर रहित थे।');
INSERT INTO `bible_verses_irv` VALUES ('29243', '49', '2', '13', 'पर अब मसीह यीशु में तुम जो पहले दूर थे, मसीह के लहू के द्वारा निकट हो गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('29244', '49', '2', '14', 'क्योंकि वही हमारा मेल है, जिसने यहूदियों और अन्यजातियों को एक कर दिया और अलग करनेवाले दीवार को जो बीच में थी, ढा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('29245', '49', '2', '15', 'और अपने शरीर में बैर अर्थात् वह व्यवस्था जिसकी आज्ञाएँ विधियों की रीति पर थीं, मिटा दिया कि दोनों से अपने में एक नई जाति उत्पन्न करके मेल करा दे,');
INSERT INTO `bible_verses_irv` VALUES ('29246', '49', '2', '16', 'और क्रूस पर बैर को नाश करके इसके द्वारा दोनों को एक देह बनाकर परमेश्वर से मिलाए।');
INSERT INTO `bible_verses_irv` VALUES ('29247', '49', '2', '17', 'और उसने आकर तुम्हें जो दूर थे, और उन्हें जो निकट थे, दोनों को मेल-मिलाप का सुसमाचार सुनाया।');
INSERT INTO `bible_verses_irv` VALUES ('29248', '49', '2', '18', 'क्योंकि उस ही के द्वारा हम दोनों की एक आत्मा में पिता के पास पहुँच होती है।');
INSERT INTO `bible_verses_irv` VALUES ('29249', '49', '2', '19', '¶ इसलिए तुम अब परदेशी और मुसाफिर नहीं रहे, परन्तु पवित्र लोगों के संगी स्वदेशी और परमेश्वर के घराने के हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('29250', '49', '2', '20', 'और प्रेरितों और भविष्यद्वक्ताओं की नींव पर जिसके कोने का पत्थर मसीह यीशु आप ही है, बनाए गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('29251', '49', '2', '21', 'जिसमें सारी रचना एक साथ मिलकर प्रभु में एक पवित्र मन्दिर बनती जाती है,');
INSERT INTO `bible_verses_irv` VALUES ('29252', '49', '2', '22', 'जिसमें तुम भी आत्मा के द्वारा परमेश्वर का निवास-स्थान होने के लिये एक साथ बनाए जाते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29253', '49', '3', '1', '¶ इसी कारण मैं पौलुस जो तुम अन्यजातियों के लिये मसीह यीशु का बन्दी हूँ');
INSERT INTO `bible_verses_irv` VALUES ('29254', '49', '3', '2', 'यदि तुम ने परमेश्वर के उस अनुग्रह के प्रबन्ध का समाचार सुना हो, जो तुम्हारे लिये मुझे दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('29255', '49', '3', '3', 'अर्थात् यह कि वह भेद मुझ पर प्रकाश के द्वारा प्रगट हुआ, जैसा मैं पहले संक्षेप में लिख चुका हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29256', '49', '3', '4', 'जिससे तुम पढ़कर जान सकते हो कि मैं मसीह का वह भेद कहाँ तक समझता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29257', '49', '3', '5', 'जो अन्य समयों में मनुष्यों की सन्तानों को ऐसा नहीं बताया गया था, जैसा कि आत्मा के द्वारा अब उसके पवित्र प्रेरितों और भविष्यद्वक्ताओं पर प्रगट किया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('29258', '49', '3', '6', 'अर्थात् यह कि मसीह यीशु में सुसमाचार के द्वारा अन्यजातीय लोग विरासत में सहभागी, और एक ही देह के और प्रतिज्ञा के भागी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29259', '49', '3', '7', '¶ और मैं परमेश्वर के अनुग्रह के उस दान के अनुसार, जो सामर्थ्य के प्रभाव के अनुसार मुझे दिया गया, उस सुसमाचार का सेवक बना।');
INSERT INTO `bible_verses_irv` VALUES ('29260', '49', '3', '8', '¶ मुझ पर जो सब पवित्र लोगों में से छोटे से भी छोटा हूँ, यह अनुग्रह हुआ कि मैं अन्यजातियों को मसीह के अगम्य धन का सुसमाचार सुनाऊँ,');
INSERT INTO `bible_verses_irv` VALUES ('29261', '49', '3', '9', 'और सब पर यह बात प्रकाशित करूँ कि उस भेद का प्रबन्ध क्या है, जो सब के सृजनहार परमेश्वर में आदि से गुप्त था।');
INSERT INTO `bible_verses_irv` VALUES ('29262', '49', '3', '10', 'ताकि अब कलीसिया के द्वारा, परमेश्वर का विभिन्न प्रकार का ज्ञान, उन प्रधानों और अधिकारियों पर, जो स्वर्गीय स्थानों में हैं प्रगट किया जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29263', '49', '3', '11', 'उस सनातन मनसा के अनुसार जो उसने हमारे प्रभु मसीह यीशु में की थी।');
INSERT INTO `bible_verses_irv` VALUES ('29264', '49', '3', '12', 'जिसमें हमको उस पर विश्वास रखने से साहस और भरोसे से निकट आने का अधिकार है।');
INSERT INTO `bible_verses_irv` VALUES ('29265', '49', '3', '13', 'इसलिए मैं विनती करता हूँ कि जो क्लेश तुम्हारे लिये मुझे हो रहे हैं, उनके कारण साहस न छोड़ो, क्योंकि उनमें तुम्हारी महिमा है।');
INSERT INTO `bible_verses_irv` VALUES ('29266', '49', '3', '14', '¶ मैं इसी कारण उस पिता के सामने घुटने टेकता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29267', '49', '3', '15', 'जिससे स्वर्ग और पृथ्वी पर, हर एक घराने का नाम रखा जाता है,');
INSERT INTO `bible_verses_irv` VALUES ('29268', '49', '3', '16', 'कि वह अपनी महिमा के धन के अनुसार तुम्हें यह दान दे कि तुम उसके आत्मा से अपने भीतरी मनुष्यत्व में सामर्थ्य पाकर बलवन्त होते जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('29269', '49', '3', '17', 'और विश्वास के द्वारा मसीह तुम्हारे हृदय में बसे कि तुम प्रेम में जड़ पकड़कर और नींव डालकर,');
INSERT INTO `bible_verses_irv` VALUES ('29270', '49', '3', '18', 'सब पवित्र लोगों के साथ भली भाँति समझने की शक्ति पाओ; कि उसकी चौड़ाई, और लम्बाई, और ऊँचाई, और गहराई कितनी है।');
INSERT INTO `bible_verses_irv` VALUES ('29271', '49', '3', '19', 'और मसीह के उस प्रेम को जान सको जो ज्ञान से परे है कि तुम परमेश्वर की सारी भरपूरी तक परिपूर्ण हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29272', '49', '3', '20', '¶ अब जो ऐसा सामर्थी है, कि हमारी विनती और समझ से कहीं अधिक काम कर सकता है, उस सामर्थ्य के अनुसार जो हम में कार्य करता है,');
INSERT INTO `bible_verses_irv` VALUES ('29273', '49', '3', '21', 'कलीसिया में, और मसीह यीशु में, उसकी महिमा पीढ़ी से पीढ़ी तक युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29274', '49', '4', '1', '¶ इसलिए मैं जो प्रभु में बन्दी हूँ तुम से विनती करता हूँ कि जिस बुलाहट से तुम बुलाए गए थे, उसके योग्य चाल चलो,');
INSERT INTO `bible_verses_irv` VALUES ('29275', '49', '4', '2', 'अर्थात् सारी दीनता और नम्रता सहित, और धीरज धरकर प्रेम से एक दूसरे की सह लो,');
INSERT INTO `bible_verses_irv` VALUES ('29276', '49', '4', '3', 'और मेल के बन्धन में आत्मा की एकता रखने का यत्न करो।');
INSERT INTO `bible_verses_irv` VALUES ('29277', '49', '4', '4', 'एक ही देह है, और एक ही आत्मा; जैसे तुम्हें जो बुलाए गए थे अपने बुलाए जाने से एक ही आशा है।');
INSERT INTO `bible_verses_irv` VALUES ('29278', '49', '4', '5', 'एक ही प्रभु है, एक ही विश्वास, एक ही बपतिस्मा,');
INSERT INTO `bible_verses_irv` VALUES ('29279', '49', '4', '6', 'और सब का एक ही परमेश्वर और पिता है, जो सब के ऊपर और सब के मध्य में, और सब में है।');
INSERT INTO `bible_verses_irv` VALUES ('29280', '49', '4', '7', '¶ पर हम में से हर एक को मसीह के दान के परिमाण से अनुग्रह मिला है।');
INSERT INTO `bible_verses_irv` VALUES ('29281', '49', '4', '8', 'इसलिए वह कहता है, “वह ऊँचे पर चढ़ा, और बन्दियों को बाँध ले गया, और मनुष्यों को दान दिए।”');
INSERT INTO `bible_verses_irv` VALUES ('29282', '49', '4', '9', '¶ (उसके चढ़ने से, और क्या अर्थ पाया जाता है केवल यह कि वह पृथ्वी की निचली जगहों में उतरा भी था।');
INSERT INTO `bible_verses_irv` VALUES ('29283', '49', '4', '10', 'और जो उतर गया यह वही है जो सारे आकाश के ऊपर चढ़ भी गया कि सब कुछ परिपूर्ण करे।)');
INSERT INTO `bible_verses_irv` VALUES ('29284', '49', '4', '11', 'और उसने कुछ को प्रेरित नियुक्त करके, और कुछ को भविष्यद्वक्ता नियुक्त करके, और कुछ को सुसमाचार सुनानेवाले नियुक्त करके, और कुछ को रखवाले और उपदेशक नियुक्त करके दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('29285', '49', '4', '12', 'जिससे पवित्र लोग सिद्ध हो जाएँ और सेवा का काम किया जाए, और मसीह की देह उन्नति पाए।');
INSERT INTO `bible_verses_irv` VALUES ('29286', '49', '4', '13', 'जब तक कि हम सब के सब विश्वास, और परमेश्वर के पुत्र की पहचान में एक न हो जाएँ, और एक सिद्ध मनुष्य न बन जाएँ और मसीह के पूरे डील-डौल तक न बढ़ जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29287', '49', '4', '14', 'ताकि हम आगे को बालक न रहें, जो मनुष्यों की ठग-विद्या और चतुराई से उनके भ्रम की युक्तियों की, और उपदेश की, हर एक वायु से उछाले, और इधर-उधर घुमाए जाते हों।');
INSERT INTO `bible_verses_irv` VALUES ('29288', '49', '4', '15', 'वरन् प्रेम में सच बोलें और सब बातों में उसमें जो सिर है, अर्थात् मसीह में बढ़ते जाएँ,');
INSERT INTO `bible_verses_irv` VALUES ('29289', '49', '4', '16', 'जिससे सारी देह हर एक जोड़ की सहायता से एक साथ मिलकर, और एक साथ गठकर, उस प्रभाव के अनुसार जो हर एक अंग के ठीक-ठीक कार्य करने के द्वारा उसमें होता है, अपने आपको बढ़ाती है कि वह प्रेम में उन्नति करती जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29290', '49', '4', '17', '¶ इसलिए मैं यह कहता हूँ और प्रभु में जताए देता हूँ कि जैसे अन्यजातीय लोग अपने मन की अनर्थ की रीति पर चलते हैं, तुम अब से फिर ऐसे न चलो।');
INSERT INTO `bible_verses_irv` VALUES ('29291', '49', '4', '18', 'क्योंकि उनकी बुद्धि अंधेरी हो गई है और उस अज्ञानता के कारण जो उनमें है और उनके मन की कठोरता के कारण वे परमेश्वर के जीवन से अलग किए हुए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('29292', '49', '4', '19', 'और वे सुन्न होकर लुचपन में लग गए हैं कि सब प्रकार के गंदे काम लालसा से किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('29293', '49', '4', '20', 'पर तुम ने मसीह की ऐसी शिक्षा नहीं पाई।');
INSERT INTO `bible_verses_irv` VALUES ('29294', '49', '4', '21', 'वरन् तुम ने सचमुच उसी की सुनी, और जैसा यीशु में सत्य है, उसी में सिखाए भी गए।');
INSERT INTO `bible_verses_irv` VALUES ('29295', '49', '4', '22', 'कि तुम अपने चाल-चलन के पुराने मनुष्यत्व को जो भरमानेवाली अभिलाषाओं के अनुसार भ्रष्ट होता जाता है, उतार डालो।');
INSERT INTO `bible_verses_irv` VALUES ('29296', '49', '4', '23', 'और अपने मन के आत्मिक स्वभाव में नये बनते जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('29297', '49', '4', '24', 'और नये मनुष्यत्व को पहन लो, जो परमेश्वर के अनुसार सत्य की धार्मिकता, और पवित्रता में सृजा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('29298', '49', '4', '25', '¶ इस कारण झूठ बोलना छोड़कर, हर एक अपने पड़ोसी से सच बोले, क्योंकि हम आपस में एक दूसरे के अंग हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29299', '49', '4', '26', 'क्रोध तो करो, पर पाप मत करो; सूर्य अस्त होने तक तुम्हारा क्रोध न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29300', '49', '4', '27', 'और न शैतान को अवसर दो।');
INSERT INTO `bible_verses_irv` VALUES ('29301', '49', '4', '28', 'चोरी करनेवाला फिर चोरी न करे; वरन् भले काम करने में अपने हाथों से परिश्रम करे; इसलिए कि जिसे प्रयोजन हो, उसे देने को उसके पास कुछ हो।');
INSERT INTO `bible_verses_irv` VALUES ('29302', '49', '4', '29', 'कोई गंदी बात तुम्हारे मुँह से न निकले, पर आवश्यकता के अनुसार वही निकले जो उन्नति के लिये उत्तम हो, ताकि उससे सुननेवालों पर अनुग्रह हो।');
INSERT INTO `bible_verses_irv` VALUES ('29303', '49', '4', '30', 'परमेश्वर के पवित्र आत्मा को शोकित मत करो, जिससे तुम पर छुटकारे के दिन के लिये छाप दी गई है।');
INSERT INTO `bible_verses_irv` VALUES ('29304', '49', '4', '31', 'सब प्रकार की कड़वाहट और प्रकोप और क्रोध, और कलह, और निन्दा सब बैर-भाव समेत तुम से दूर की जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29305', '49', '4', '32', 'एक दूसरे पर कृपालु, और करुणामय हो, और जैसे परमेश्वर ने मसीह में तुम्हारे अपराध क्षमा किए, वैसे ही तुम भी एक दूसरे के अपराध क्षमा करो।');
INSERT INTO `bible_verses_irv` VALUES ('29306', '49', '5', '1', '¶ इसलिए प्रिय बच्चों के समान परमेश्वर का अनुसरण करो;');
INSERT INTO `bible_verses_irv` VALUES ('29307', '49', '5', '2', 'और प्रेम में चलो जैसे मसीह ने भी तुम से प्रेम किया; और हमारे लिये अपने आपको सुखदायक सुगन्ध के लिये परमेश्वर के आगे भेंट करके बलिदान कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('29308', '49', '5', '3', '¶ जैसा पवित्र लोगों के योग्य है, वैसा तुम में व्यभिचार, और किसी प्रकार के अशुद्ध काम, या लोभ की चर्चा तक न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29309', '49', '5', '4', 'और न निर्लज्जता, न मूर्खता की बातचीत की, न उपहास किया, क्योंकि ये बातें शोभा नहीं देती, वरन् धन्यवाद ही सुना जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29310', '49', '5', '5', 'क्योंकि तुम यह जानते हो कि किसी व्यभिचारी, या अशुद्ध जन, या लोभी मनुष्य की, जो मूर्तिपूजक के बराबर है, मसीह और परमेश्वर के राज्य में विरासत नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29311', '49', '5', '6', 'कोई तुम्हें व्यर्थ बातों से धोखा न दे; क्योंकि इन ही कामों के कारण परमेश्वर का क्रोध आज्ञा न माननेवालों पर भड़कता है।');
INSERT INTO `bible_verses_irv` VALUES ('29312', '49', '5', '7', 'इसलिए तुम उनके सहभागी न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29313', '49', '5', '8', '¶ क्योंकि तुम तो पहले अंधकार थे परन्तु अब प्रभु में ज्योति हो, अतः ज्योति की सन्तान के समान चलो।');
INSERT INTO `bible_verses_irv` VALUES ('29314', '49', '5', '9', '(क्योंकि ज्योति का फल सब प्रकार की भलाई, और धार्मिकता, और सत्य है),');
INSERT INTO `bible_verses_irv` VALUES ('29315', '49', '5', '10', 'और यह परखो, कि प्रभु को क्या भाता है?');
INSERT INTO `bible_verses_irv` VALUES ('29316', '49', '5', '11', 'और अंधकार के निष्फल कामों में सहभागी न हो, वरन् उन पर उलाहना दो।');
INSERT INTO `bible_verses_irv` VALUES ('29317', '49', '5', '12', 'क्योंकि उनके गुप्त कामों की चर्चा भी लज्जा की बात है।');
INSERT INTO `bible_verses_irv` VALUES ('29318', '49', '5', '13', 'पर जितने कामों पर उलाहना दिया जाता है वे सब ज्योति से प्रगट होते हैं, क्योंकि जो सब कुछ को प्रगट करता है, वह ज्योति है।');
INSERT INTO `bible_verses_irv` VALUES ('29319', '49', '5', '14', 'इस कारण वह कहता है, “हे सोनेवाले जाग और मुर्दों में से जी उठ; तो मसीह की ज्योति तुझ पर चमकेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('29320', '49', '5', '15', '¶ इसलिए ध्यान से देखो, कि कैसी चाल चलते हो; निर्बुद्धियों के समान नहीं पर बुद्धिमानों के समान चलो।');
INSERT INTO `bible_verses_irv` VALUES ('29321', '49', '5', '16', 'और अवसर को बहुमूल्य समझो, क्योंकि दिन बुरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29322', '49', '5', '17', 'इस कारण निर्बुद्धि न हो, पर ध्यान से समझो, कि प्रभु की इच्छा क्या है।');
INSERT INTO `bible_verses_irv` VALUES ('29323', '49', '5', '18', 'और दाखरस से मतवाले न बनो, क्योंकि इससे लुचपन होता है, पर पवित्र आत्मा से परिपूर्ण होते जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('29324', '49', '5', '19', 'और आपस में भजन और स्तुतिगान और आत्मिक गीत गाया करो, और अपने-अपने मन में प्रभु के सामने गाते और स्तुति करते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29325', '49', '5', '20', 'और सदा सब बातों के लिये हमारे प्रभु यीशु मसीह के नाम से परमेश्वर पिता का धन्यवाद करते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29326', '49', '5', '21', 'और मसीह के भय से एक दूसरे के अधीन रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29327', '49', '5', '22', '¶ हे पत्नियों, अपने-अपने पति के ऐसे अधीन रहो, जैसे प्रभु के।');
INSERT INTO `bible_verses_irv` VALUES ('29328', '49', '5', '23', 'क्योंकि पति तो पत्नी का सिर है जैसे कि मसीह कलीसिया का सिर है; और आप ही देह का उद्धारकर्ता है।');
INSERT INTO `bible_verses_irv` VALUES ('29329', '49', '5', '24', 'पर जैसे कलीसिया मसीह के अधीन है, वैसे ही पत्नियाँ भी हर बात में अपने-अपने पति के अधीन रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29330', '49', '5', '25', '¶ हे पतियों, अपनी-अपनी पत्नी से प्रेम रखो, जैसा मसीह ने भी कलीसिया से प्रेम करके अपने आपको उसके लिये दे दिया,');
INSERT INTO `bible_verses_irv` VALUES ('29331', '49', '5', '26', 'कि उसको वचन के द्वारा जल के स्नान से शुद्ध करके पवित्र बनाए,');
INSERT INTO `bible_verses_irv` VALUES ('29332', '49', '5', '27', 'और उसे एक ऐसी तेजस्वी कलीसिया बनाकर अपने पास खड़ी करे, जिसमें न कलंक, न झुर्री, न कोई ऐसी वस्तु हो, वरन् पवित्र और निर्दोष हो।');
INSERT INTO `bible_verses_irv` VALUES ('29333', '49', '5', '28', 'इसी प्रकार उचित है, कि पति अपनी-अपनी पत्नी से अपनी देह के समान प्रेम रखे, जो अपनी पत्नी से प्रेम रखता है, वह अपने आप से प्रेम रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('29334', '49', '5', '29', 'क्योंकि किसी ने कभी अपने शरीर से बैर नहीं रखा वरन् उसका पालन-पोषण करता है, जैसा मसीह भी कलीसिया के साथ करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29335', '49', '5', '30', 'इसलिए कि हम उसकी देह के अंग हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29336', '49', '5', '31', '“इस कारण पुरुष माता-पिता को छोड़कर अपनी पत्नी से मिला रहेगा, और वे दोनों एक तन होंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('29337', '49', '5', '32', 'यह भेद तो बड़ा है; पर मैं मसीह और कलीसिया के विषय में कहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29338', '49', '5', '33', 'पर तुम में से हर एक अपनी पत्नी से अपने समान प्रेम रखे, और पत्नी भी अपने पति का भय माने।');
INSERT INTO `bible_verses_irv` VALUES ('29339', '49', '6', '1', '¶ हे बच्चों, प्रभु में अपने माता-पिता के आज्ञाकारी बनो, क्योंकि यह उचित है।');
INSERT INTO `bible_verses_irv` VALUES ('29340', '49', '6', '2', '“अपनी माता और पिता का आदर कर (यह पहली आज्ञा है, जिसके साथ प्रतिज्ञा भी है),');
INSERT INTO `bible_verses_irv` VALUES ('29341', '49', '6', '3', 'कि तेरा भला हो, और तू धरती पर बहुत दिन जीवित रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('29342', '49', '6', '4', 'और हे पिताओं, अपने बच्चों को रिस न दिलाओ परन्तु प्रभु की शिक्षा, और चेतावनी देते हुए, उनका पालन-पोषण करो।');
INSERT INTO `bible_verses_irv` VALUES ('29343', '49', '6', '5', '¶ हे दासों, जो लोग संसार के अनुसार तुम्हारे स्वामी हैं, अपने मन की सिधाई से डरते, और काँपते हुए, जैसे मसीह की, वैसे ही उनकी भी आज्ञा मानो।');
INSERT INTO `bible_verses_irv` VALUES ('29344', '49', '6', '6', 'और मनुष्यों को प्रसन्न करनेवालों के समान दिखाने के लिये सेवा न करो, पर मसीह के दासों के समान मन से परमेश्वर की इच्छा पर चलो,');
INSERT INTO `bible_verses_irv` VALUES ('29345', '49', '6', '7', 'और उस सेवा को मनुष्यों की नहीं, परन्तु प्रभु की जानकर सुइच्छा से करो।');
INSERT INTO `bible_verses_irv` VALUES ('29346', '49', '6', '8', 'क्योंकि तुम जानते हो, कि जो कोई जैसा अच्छा काम करेगा, चाहे दास हो, चाहे स्वतंत्र, प्रभु से वैसा ही पाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('29347', '49', '6', '9', 'और हे स्वामियों, तुम भी धमकियाँ छोड़कर उनके साथ वैसा ही व्यवहार करो, क्योंकि जानते हो, कि उनका और तुम्हारा दोनों का स्वामी स्वर्ग में है, और वह किसी का पक्ष नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('29348', '49', '6', '10', '¶ इसलिए प्रभु में और उसकी शक्ति के प्रभाव में बलवन्त बनो।');
INSERT INTO `bible_verses_irv` VALUES ('29349', '49', '6', '11', 'परमेश्वर के सारे हथियार बाँध लो कि तुम शैतान की युक्तियों के सामने खड़े रह सको।');
INSERT INTO `bible_verses_irv` VALUES ('29350', '49', '6', '12', 'क्योंकि हमारा यह मल्लयुद्ध, लहू और माँस से नहीं, परन्तु प्रधानों से और अधिकारियों से, और इस संसार के अंधकार के शासकों से, और उस दुष्टता की आत्मिक सेनाओं से है जो आकाश में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29351', '49', '6', '13', 'इसलिए परमेश्वर के सारे हथियार बाँध लो कि तुम बुरे दिन में सामना कर सको, और सब कुछ पूरा करके स्थिर रह सको।');
INSERT INTO `bible_verses_irv` VALUES ('29352', '49', '6', '14', 'इसलिए सत्य से अपनी कमर कसकर, और धार्मिकता की झिलम पहनकर,');
INSERT INTO `bible_verses_irv` VALUES ('29353', '49', '6', '15', 'और पाँवों में मेल के सुसमाचार की तैयारी के जूते पहनकर;');
INSERT INTO `bible_verses_irv` VALUES ('29354', '49', '6', '16', 'और उन सब के साथ विश्वास की ढाल लेकर स्थिर रहो जिससे तुम उस दुष्ट के सब जलते हुए तीरों को बुझा सको।');
INSERT INTO `bible_verses_irv` VALUES ('29355', '49', '6', '17', 'और उद्धार का टोप, और आत्मा की तलवार जो परमेश्वर का वचन है, ले लो।');
INSERT INTO `bible_verses_irv` VALUES ('29356', '49', '6', '18', 'और हर समय और हर प्रकार से आत्मा में प्रार्थना, और विनती करते रहो, और जागते रहो कि सब पवित्र लोगों के लिये लगातार विनती किया करो,');
INSERT INTO `bible_verses_irv` VALUES ('29357', '49', '6', '19', 'और मेरे लिये भी कि मुझे बोलने के समय ऐसा प्रबल वचन दिया जाए कि मैं साहस से सुसमाचार का भेद बता सकूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29358', '49', '6', '20', 'जिसके लिये मैं जंजीर से जकड़ा हुआ राजदूत हूँ। और यह भी कि मैं उसके विषय में जैसा मुझे चाहिए साहस से बोलूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29359', '49', '6', '21', '¶ तुखिकुस जो प्रिय भाई और प्रभु में विश्वासयोग्य सेवक है, तुम्हें सब बातें बताएगा कि तुम भी मेरी दशा जानो कि मैं कैसा रहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29360', '49', '6', '22', 'उसे मैंने तुम्हारे पास इसलिए भेजा है, कि तुम हमारी दशा जानो, और वह तुम्हारे मनों को शान्ति दे।');
INSERT INTO `bible_verses_irv` VALUES ('29361', '49', '6', '23', '¶ परमेश्वर पिता और प्रभु यीशु मसीह की ओर से भाइयों को शान्ति और विश्वास सहित प्रेम मिले।');
INSERT INTO `bible_verses_irv` VALUES ('29362', '49', '6', '24', 'जो हमारे प्रभु यीशु मसीह से अमर प्रेम रखते हैं, उन सब पर अनुग्रह होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29363', '50', '1', '1', '¶ मसीह यीशु के दास पौलुस और तीमुथियुस की ओर से सब पवित्र लोगों के नाम, जो मसीह यीशु में होकर फिलिप्पी में रहते हैं, अध्यक्षों और सेवकों समेत,');
INSERT INTO `bible_verses_irv` VALUES ('29364', '50', '1', '2', '¶ हमारे पिता परमेश्वर और प्रभु यीशु मसीह की ओर से तुम्हें अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29365', '50', '1', '3', '¶ मैं जब जब तुम्हें स्मरण करता हूँ, तब-तब अपने परमेश्वर का धन्यवाद करता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29366', '50', '1', '4', 'और जब कभी तुम सब के लिये विनती करता हूँ, तो सदा आनन्द के साथ विनती करता हूँ');
INSERT INTO `bible_verses_irv` VALUES ('29367', '50', '1', '5', 'इसलिए कि तुम पहले दिन से लेकर आज तक सुसमाचार के फैलाने में मेरे सहभागी रहे हो।');
INSERT INTO `bible_verses_irv` VALUES ('29368', '50', '1', '6', 'मुझे इस बात का भरोसा है कि जिसने तुम में अच्छा काम आरम्भ किया है, वही उसे यीशु मसीह के दिन तक पूरा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29369', '50', '1', '7', 'उचित है कि मैं तुम सब के लिये ऐसा ही विचार करूँ, क्योंकि तुम मेरे मन में आ बसे हो, और मेरी कैद में और सुसमाचार के लिये उत्तर और प्रमाण देने में तुम सब मेरे साथ अनुग्रह में सहभागी हो।');
INSERT INTO `bible_verses_irv` VALUES ('29370', '50', '1', '8', 'इसमें परमेश्वर मेरा गवाह है कि मैं मसीह यीशु के समान प्रेम करके तुम सब की लालसा करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29371', '50', '1', '9', 'और मैं यह प्रार्थना करता हूँ, कि तुम्हारा प्रेम, ज्ञान और सब प्रकार के विवेक सहित और भी बढ़ता जाए,');
INSERT INTO `bible_verses_irv` VALUES ('29372', '50', '1', '10', 'यहाँ तक कि तुम उत्तम से उत्तम बातों को प्रिय जानो, और मसीह के दिन तक सच्चे बने रहो, और ठोकर न खाओ;');
INSERT INTO `bible_verses_irv` VALUES ('29373', '50', '1', '11', 'और उस धार्मिकता के फल से जो यीशु मसीह के द्वारा होते हैं, भरपूर होते जाओ जिससे परमेश्वर की महिमा और स्तुति होती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29374', '50', '1', '12', '¶ हे भाइयों, मैं चाहता हूँ, कि तुम यह जान लो कि मुझ पर जो बीता है, उससे सुसमाचार ही की उन्नति हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('29375', '50', '1', '13', 'यहाँ तक कि कैसर के राजभवन की सारे सैन्य-दल और शेष सब लोगों में यह प्रगट हो गया है कि मैं मसीह के लिये कैद हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29376', '50', '1', '14', 'और प्रभु में जो भाई हैं, उनमें से अधिकांश मेरे कैद होने के कारण, साहस बाँधकर, परमेश्वर का वचन बेधड़क सुनाने का और भी साहस करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29377', '50', '1', '15', 'कुछ तो डाह और झगड़े के कारण मसीह का प्रचार करते हैं और कुछ भली मनसा से।');
INSERT INTO `bible_verses_irv` VALUES ('29378', '50', '1', '16', 'कई एक तो यह जानकर कि मैं सुसमाचार के लिये उत्तर देने को ठहराया गया हूँ प्रेम से प्रचार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29379', '50', '1', '17', 'और कई एक तो सिधाई से नहीं पर विरोध से मसीह की कथा सुनाते हैं, यह समझकर कि मेरी कैद में मेरे लिये क्लेश उत्पन्न करें।');
INSERT INTO `bible_verses_irv` VALUES ('29380', '50', '1', '18', 'तो क्या हुआ? केवल यह, कि हर प्रकार से चाहे बहाने से, चाहे सच्चाई से, मसीह की कथा सुनाई जाती है, और मैं इससे आनन्दित हूँ, और आनन्दित रहूँगा भी।');
INSERT INTO `bible_verses_irv` VALUES ('29381', '50', '1', '19', '¶ क्योंकि मैं जानता हूँ कि तुम्हारी विनती के द्वारा, और यीशु मसीह की आत्मा के दान के द्वारा, इसका प्रतिफल, मेरा उद्धार होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29382', '50', '1', '20', '¶ मैं तो यही हार्दिक लालसा और आशा रखता हूँ कि मैं किसी बात में लज्जित न होऊँ, पर जैसे मेरे प्रबल साहस के कारण मसीह की बड़ाई मेरी देह के द्वारा सदा होती रही है, वैसा ही अब भी हो चाहे मैं जीवित रहूँ या मर जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('29383', '50', '1', '21', 'क्योंकि मेरे लिये जीवित रहना मसीह है, और मर जाना लाभ है।');
INSERT INTO `bible_verses_irv` VALUES ('29384', '50', '1', '22', 'पर यदि शरीर में जीवित रहना ही मेरे काम के लिये लाभदायक है तो मैं नहीं जानता कि किसको चुनूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29385', '50', '1', '23', 'क्योंकि मैं दोनों के बीच असमंजस में हूँ; जी तो चाहता है कि देह-त्याग के मसीह के पास जा रहूँ, क्योंकि यह बहुत ही अच्छा है,');
INSERT INTO `bible_verses_irv` VALUES ('29386', '50', '1', '24', 'परन्तु शरीर में रहना तुम्हारे कारण और भी आवश्यक है।');
INSERT INTO `bible_verses_irv` VALUES ('29387', '50', '1', '25', 'और इसलिए कि मुझे इसका भरोसा है। अतः मैं जानता हूँ कि मैं जीवित रहूँगा, वरन् तुम सब के साथ रहूँगा, जिससे तुम विश्वास में दृढ़ होते जाओ और उसमें आनन्दित रहो;');
INSERT INTO `bible_verses_irv` VALUES ('29388', '50', '1', '26', 'और जो घमण्ड तुम मेरे विषय में करते हो, वह मेरे फिर तुम्हारे पास आने से मसीह यीशु में अधिक बढ़ जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29389', '50', '1', '27', '¶ केवल इतना करो कि तुम्हारा चाल-चलन मसीह के सुसमाचार के योग्य हो कि चाहे मैं आकर तुम्हें देखूँ, चाहे न भी आऊँ, तुम्हारे विषय में यह सुनूँ कि तुम एक ही आत्मा में स्थिर हो, और एक चित्त होकर सुसमाचार के विश्वास के लिये परिश्रम करते रहते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29390', '50', '1', '28', 'और किसी बात में विरोधियों से भय नहीं खाते। यह उनके लिये विनाश का स्पष्ट चिन्ह है, परन्तु तुम्हारे लिये उद्धार का, और यह परमेश्वर की ओर से है।');
INSERT INTO `bible_verses_irv` VALUES ('29391', '50', '1', '29', 'क्योंकि मसीह के कारण तुम पर यह अनुग्रह हुआ कि न केवल उस पर विश्वास करो पर उसके लिये दुःख भी उठाओ,');
INSERT INTO `bible_verses_irv` VALUES ('29392', '50', '1', '30', 'और तुम्हें वैसा ही परिश्रम करना है, जैसा तुम ने मुझे करते देखा है, और अब भी सुनते हो कि मैं वैसा ही करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29393', '50', '2', '1', '¶ अतः यदि मसीह में कुछ प्रोत्साहन और प्रेम से ढाढ़स और आत्मा की सहभागिता, और कुछ करुणा और दया हो,');
INSERT INTO `bible_verses_irv` VALUES ('29394', '50', '2', '2', 'तो मेरा यह आनन्द पूरा करो कि एक मन रहो और एक ही प्रेम, एक ही चित्त, और एक ही मनसा रखो।');
INSERT INTO `bible_verses_irv` VALUES ('29395', '50', '2', '3', 'स्वार्थ या मिथ्यागर्व के लिये कुछ न करो, पर दीनता से एक दूसरे को अपने से अच्छा समझो।');
INSERT INTO `bible_verses_irv` VALUES ('29396', '50', '2', '4', 'हर एक अपने ही हित की नहीं, वरन् दूसरों के हित की भी चिन्ता करे।');
INSERT INTO `bible_verses_irv` VALUES ('29397', '50', '2', '5', '¶ जैसा मसीह यीशु का स्वभाव था वैसा ही तुम्हारा भी स्वभाव हो;');
INSERT INTO `bible_verses_irv` VALUES ('29398', '50', '2', '6', 'जिसने परमेश्वर के स्वरूप में होकर भी परमेश्वर के तुल्य होने को अपने वश में रखने की वस्तु न समझा।');
INSERT INTO `bible_verses_irv` VALUES ('29399', '50', '2', '7', 'वरन् अपने आपको ऐसा शून्य कर दिया, और दास का स्वरूप धारण किया, और मनुष्य की समानता में हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('29400', '50', '2', '8', 'और मनुष्य के रूप में प्रगट होकर अपने आपको दीन किया, और यहाँ तक आज्ञाकारी रहा कि मृत्यु, हाँ, क्रूस की मृत्यु भी सह ली।');
INSERT INTO `bible_verses_irv` VALUES ('29401', '50', '2', '9', 'इस कारण परमेश्वर ने उसको अति महान भी किया, और उसको वह नाम दिया जो सब नामों में श्रेष्ठ है,');
INSERT INTO `bible_verses_irv` VALUES ('29402', '50', '2', '10', 'कि जो स्वर्ग में और पृथ्वी पर और जो पृथ्वी के नीचे है; वे सब यीशु के नाम पर घुटना टेकें,');
INSERT INTO `bible_verses_irv` VALUES ('29403', '50', '2', '11', 'और परमेश्वर पिता की महिमा के लिये हर एक जीभ अंगीकार कर ले कि यीशु मसीह ही प्रभु है।');
INSERT INTO `bible_verses_irv` VALUES ('29404', '50', '2', '12', '¶ इसलिए हे मेरे प्रियों, जिस प्रकार तुम सदा से आज्ञा मानते आए हो, वैसे ही अब भी न केवल मेरे साथ रहते हुए पर विशेष करके अब मेरे दूर रहने पर भी डरते और काँपते हुए अपने-अपने उद्धार का कार्य पूरा करते जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29405', '50', '2', '13', 'क्योंकि परमेश्वर ही है, जिसने अपनी सुइच्छा निमित्त तुम्हारे मन में इच्छा और काम, दोनों बातों के करने का प्रभाव डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('29406', '50', '2', '14', '¶ सब काम बिना कुड़कुड़ाए और बिना विवाद के किया करो;');
INSERT INTO `bible_verses_irv` VALUES ('29407', '50', '2', '15', 'ताकि तुम निर्दोष और निष्कपट होकर टेढ़े और विकृत लोगों के बीच परमेश्वर के निष्कलंक सन्तान बने रहो, जिनके बीच में तुम जीवन का वचन लिए हुए जगत में जलते दीपकों के समान दिखाई देते हो,');
INSERT INTO `bible_verses_irv` VALUES ('29408', '50', '2', '16', 'कि मसीह के दिन मुझे घमण्ड करने का कारण हो कि न मेरा दौड़ना और न मेरा परिश्रम करना व्यर्थ हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29409', '50', '2', '17', 'यदि मुझे तुम्हारे विश्वास के बलिदान और सेवा के साथ अपना लहू भी बहाना पड़े तो भी मैं आनन्दित हूँ, और तुम सब के साथ आनन्द करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29410', '50', '2', '18', 'वैसे ही तुम भी आनन्दित हो, और मेरे साथ आनन्द करो।');
INSERT INTO `bible_verses_irv` VALUES ('29411', '50', '2', '19', '¶ मुझे प्रभु यीशु में आशा है कि मैं तीमुथियुस को तुम्हारे पास तुरन्त भेजूँगा, ताकि तुम्हारी दशा सुनकर मुझे शान्ति मिले।');
INSERT INTO `bible_verses_irv` VALUES ('29412', '50', '2', '20', 'क्योंकि मेरे पास ऐसे स्वभाव का और कोई नहीं, जो शुद्ध मन से तुम्हारी चिन्ता करे।');
INSERT INTO `bible_verses_irv` VALUES ('29413', '50', '2', '21', 'क्योंकि सब अपने स्वार्थ की खोज में रहते हैं, न कि यीशु मसीह की।');
INSERT INTO `bible_verses_irv` VALUES ('29414', '50', '2', '22', 'पर उसको तो तुम ने परखा और जान भी लिया है कि जैसा पुत्र पिता के साथ करता है, वैसा ही उसने सुसमाचार के फैलाने में मेरे साथ परिश्रम किया।');
INSERT INTO `bible_verses_irv` VALUES ('29415', '50', '2', '23', 'इसलिए मुझे आशा है कि ज्यों ही मुझे जान पड़ेगा कि मेरी क्या दशा होगी, त्यों ही मैं उसे तुरन्त भेज दूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29416', '50', '2', '24', 'और मुझे प्रभु में भरोसा है कि मैं आप भी शीघ्र आऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29417', '50', '2', '25', '¶ पर मैंने इपफ्रुदीतुस को जो मेरा भाई, और सहकर्मी और संगी योद्धा और तुम्हारा दूत, और आवश्यक बातों में मेरी सेवा टहल करनेवाला है, तुम्हारे पास भेजना अवश्य समझा।');
INSERT INTO `bible_verses_irv` VALUES ('29418', '50', '2', '26', 'क्योंकि उसका मन तुम सब में लगा हुआ था, इस कारण वह व्याकुल रहता था क्योंकि तुम ने उसकी बीमारी का हाल सुना था।');
INSERT INTO `bible_verses_irv` VALUES ('29419', '50', '2', '27', 'और निश्चय वह बीमार तो हो गया था, यहाँ तक कि मरने पर था, परन्तु परमेश्वर ने उस पर दया की; और केवल उस पर ही नहीं, पर मुझ पर भी कि मुझे शोक पर शोक न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29420', '50', '2', '28', 'इसलिए मैंने उसे भेजने का और भी यत्न किया कि तुम उससे फिर भेंट करके आनन्दित हो जाओ और मेरा भी शोक घट जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29421', '50', '2', '29', 'इसलिए तुम प्रभु में उससे बहुत आनन्द के साथ भेंट करना, और ऐसों का आदर किया करना,');
INSERT INTO `bible_verses_irv` VALUES ('29422', '50', '2', '30', 'क्योंकि वह मसीह के काम के लिये अपने प्राणों पर जोखिम उठाकर मरने के निकट हो गया था, ताकि जो घटी तुम्हारी ओर से मेरी सेवा में हुई उसे पूरा करे।');
INSERT INTO `bible_verses_irv` VALUES ('29423', '50', '3', '1', '¶ इसलिए हे मेरे भाइयों, प्रभु में आनन्दित रहो। वे ही बातें तुम को बार बार लिखने में मुझे तो कोई कष्ट नहीं होता, और इसमें तुम्हारी कुशलता है।');
INSERT INTO `bible_verses_irv` VALUES ('29424', '50', '3', '2', 'कुत्तों से चौकस रहो, उन बुरे काम करनेवालों से चौकस रहो, उन काट-कूट करनेवालों से चौकस रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29425', '50', '3', '3', 'क्योंकि यथार्थ खतनावाले तो हम ही हैं जो परमेश्वर के आत्मा की अगुआई से उपासना करते हैं, और मसीह यीशु पर घमण्ड करते हैं और शरीर पर भरोसा नहीं रखते।');
INSERT INTO `bible_verses_irv` VALUES ('29426', '50', '3', '4', 'पर मैं तो शरीर पर भी भरोसा रख सकता हूँ। यदि किसी और को शरीर पर भरोसा रखने का विचार हो, तो मैं उससे भी बढ़कर रख सकता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29427', '50', '3', '5', 'आठवें दिन मेरा खतना हुआ, इस्राएल के वंश, और बिन्यामीन के गोत्र का हूँ; इब्रानियों का इब्रानी हूँ; व्यवस्था के विषय में यदि कहो तो फरीसी हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29428', '50', '3', '6', 'उत्साह के विषय में यदि कहो तो कलीसिया का सतानेवाला; और व्यवस्था की धार्मिकता के विषय में यदि कहो तो निर्दोष था।');
INSERT INTO `bible_verses_irv` VALUES ('29429', '50', '3', '7', 'परन्तु जो-जो बातें मेरे लाभ की थीं, उन्हीं को मैंने मसीह के कारण हानि समझ लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('29430', '50', '3', '8', 'वरन् मैं अपने प्रभु मसीह यीशु की पहचान की उत्तमता के कारण सब बातों को हानि समझता हूँ। जिसके कारण मैंने सब वस्तुओं की हानि उठाई, और उन्हें कूड़ा समझता हूँ, ताकि मैं मसीह को प्राप्त करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29431', '50', '3', '9', 'और उसमें पाया जाऊँ; न कि अपनी उस धार्मिकता के साथ, जो व्यवस्था से है, वरन् उस धार्मिकता के साथ जो मसीह पर विश्वास करने के कारण है, और परमेश्वर की ओर से विश्वास करने पर मिलती है,');
INSERT INTO `bible_verses_irv` VALUES ('29432', '50', '3', '10', 'ताकि मैं उसको और उसके पुनरुत्थान की सामर्थ्य को, और उसके साथ दुःखों में सहभागी होने के मर्म को जानूँ, और उसकी मृत्यु की समानता को प्राप्त करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29433', '50', '3', '11', 'ताकि मैं किसी भी रीति से मरे हुओं में से जी उठने के पद तक पहुँचूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29434', '50', '3', '12', '¶ यह मतलब नहीं कि मैं पा चुका हूँ, या सिद्ध हो चुका हूँ; पर उस पदार्थ को पकड़ने के लिये दौड़ा चला जाता हूँ, जिसके लिये मसीह यीशु ने मुझे पकड़ा था।');
INSERT INTO `bible_verses_irv` VALUES ('29435', '50', '3', '13', 'हे भाइयों, मेरी भावना यह नहीं कि मैं पकड़ चुका हूँ; परन्तु केवल यह एक काम करता हूँ, कि जो बातें पीछे रह गई हैं उनको भूलकर, आगे की बातों की ओर बढ़ता हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('29436', '50', '3', '14', 'निशाने की ओर दौड़ा चला जाता हूँ, ताकि वह इनाम पाऊँ, जिसके लिये परमेश्वर ने मुझे मसीह यीशु में ऊपर बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('29437', '50', '3', '15', 'अतः हम में से जितने सिद्ध हैं, यही विचार रखें, और यदि किसी बात में तुम्हारा और ही विचार हो तो परमेश्वर उसे भी तुम पर प्रगट कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('29438', '50', '3', '16', 'इसलिए जहाँ तक हम पहुँचे हैं, उसी के अनुसार चलें।');
INSERT INTO `bible_verses_irv` VALUES ('29439', '50', '3', '17', '¶ हे भाइयों, तुम सब मिलकर मेरी सी चाल चलो, और उन्हें पहचानों, जो इस रीति पर चलते हैं जिसका उदाहरण तुम हम में पाते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29440', '50', '3', '18', 'क्योंकि अनेक लोग ऐसी चाल चलते हैं, जिनकी चर्चा मैंने तुम से बार बार की है और अब भी रो-रोकर कहता हूँ, कि वे अपनी चाल-चलन से मसीह के क्रूस के बैरी हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29441', '50', '3', '19', 'उनका अन्त विनाश है, उनका ईश्वर पेट है, वे अपनी लज्जा की बातों पर घमण्ड करते हैं, और पृथ्वी की वस्तुओं पर मन लगाए रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29442', '50', '3', '20', 'पर हमारा स्वदेश स्वर्ग में है; और हम एक उद्धारकर्ता प्रभु यीशु मसीह के वहाँ से आने की प्रतीक्षा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29443', '50', '3', '21', 'वह अपनी शक्ति के उस प्रभाव के अनुसार जिसके द्वारा वह सब वस्तुओं को अपने वश में कर सकता है, हमारी दीन-हीन देह का रूप बदलकर, अपनी महिमा की देह के अनुकूल बना देगा।');
INSERT INTO `bible_verses_irv` VALUES ('29444', '50', '4', '1', '¶ इसलिए हे मेरे प्रिय भाइयों, जिनमें मेरा जी लगा रहता है, जो मेरे आनन्द और मुकुट हो, हे प्रिय भाइयों, प्रभु में इसी प्रकार स्थिर रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29445', '50', '4', '2', '¶ मैं यूओदिया से निवेदन करता हूँ, और सुन्तुखे से भी, कि वे प्रभु में एक मन रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29446', '50', '4', '3', 'हे सच्चे सहकर्मी, मैं तुझ से भी विनती करता हूँ, कि तू उन स्त्रियों की सहायता कर, क्योंकि उन्होंने मेरे साथ सुसमाचार फैलाने में, क्लेमेंस और मेरे अन्य सहकर्मियों समेत परिश्रम किया, जिनके नाम जीवन की पुस्तक में लिखे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29447', '50', '4', '4', '¶ प्रभु में सदा आनन्दित रहो; मैं फिर कहता हूँ, आनन्दित रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29448', '50', '4', '5', 'तुम्हारी कोमलता सब मनुष्यों पर प्रगट हो। प्रभु निकट है।');
INSERT INTO `bible_verses_irv` VALUES ('29449', '50', '4', '6', 'किसी भी बात की चिन्ता मत करो; परन्तु हर एक बात में तुम्हारे निवेदन, प्रार्थना और विनती के द्वारा धन्यवाद के साथ परमेश्वर के सम्मुख उपस्थित किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29450', '50', '4', '7', 'तब परमेश्वर की शान्ति, जो सारी समझ से बिलकुल परे है, तुम्हारे हृदय और तुम्हारे विचारों को मसीह यीशु में सुरक्षित रखेगी।');
INSERT INTO `bible_verses_irv` VALUES ('29451', '50', '4', '8', '¶ इसलिए, हे भाइयों, जो-जो बातें सत्य हैं, और जो-जो बातें आदरणीय हैं, और जो-जो बातें उचित हैं, और जो-जो बातें पवित्र हैं, और जो-जो बातें सुहावनी हैं, और जो-जो बातें मनभावनी हैं, अर्थात्, जो भी सद्गुण और प्रशंसा की बातें हैं, उन्हीं पर ध्यान लगाया करो।');
INSERT INTO `bible_verses_irv` VALUES ('29452', '50', '4', '9', 'जो बातें तुम ने मुझसे सीखी, और ग्रहण की, और सुनी, और मुझ में देखीं, उन्हीं का पालन किया करो, तब परमेश्वर जो शान्ति का सोता है तुम्हारे साथ रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29453', '50', '4', '10', '¶ मैं प्रभु में बहुत आनन्दित हूँ कि अब इतने दिनों के बाद तुम्हारा विचार मेरे विषय में फिर जागृत हुआ है; निश्चय तुम्हें आरम्भ में भी इसका विचार था, पर तुम्हें अवसर न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('29454', '50', '4', '11', 'यह नहीं कि मैं अपनी घटी के कारण यह कहता हूँ; क्योंकि मैंने यह सीखा है कि जिस दशा में हूँ, उसी में सन्तोष करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29455', '50', '4', '12', 'मैं दीन होना भी जानता हूँ और बढ़ना भी जानता हूँ; हर एक बात और सब दशाओं में मैंने तृप्त होना, भूखा रहना, और बढ़ना-घटना सीखा है।');
INSERT INTO `bible_verses_irv` VALUES ('29456', '50', '4', '13', 'जो मुझे सामर्थ्य देता है उसमें मैं सब कुछ कर सकता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29457', '50', '4', '14', '¶ तो भी तुम ने भला किया कि मेरे क्लेश में मेरे सहभागी हुए।');
INSERT INTO `bible_verses_irv` VALUES ('29458', '50', '4', '15', 'हे फिलिप्पियों, तुम आप भी जानते हो कि सुसमाचार प्रचार के आरम्भ में जब मैंने मकिदुनिया से कूच किया तब तुम्हें छोड़ और किसी कलीसिया ने लेने-देने के विषय में मेरी सहायता नहीं की।');
INSERT INTO `bible_verses_irv` VALUES ('29459', '50', '4', '16', 'इसी प्रकार जब मैं थिस्सलुनीके में था; तब भी तुम ने मेरी घटी पूरी करने के लिये एक बार क्या वरन् दो बार कुछ भेजा था।');
INSERT INTO `bible_verses_irv` VALUES ('29460', '50', '4', '17', 'यह नहीं कि मैं दान चाहता हूँ परन्तु मैं ऐसा फल चाहता हूँ, जो तुम्हारे लाभ के लिये बढ़ता जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29461', '50', '4', '18', 'मेरे पास सब कुछ है, वरन् बहुतायत से भी है; जो वस्तुएँ तुम ने इपफ्रुदीतुस के हाथ से भेजी थीं उन्हें पाकर मैं तृप्त हो गया हूँ, वह तो सुखदायक सुगन्ध और ग्रहण करने के योग्य बलिदान है, जो परमेश्वर को भाता है।');
INSERT INTO `bible_verses_irv` VALUES ('29462', '50', '4', '19', 'और मेरा परमेश्वर भी अपने उस धन के अनुसार जो महिमा सहित मसीह यीशु में है तुम्हारी हर एक घटी को पूरी करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29463', '50', '4', '20', 'हमारे परमेश्वर और पिता की महिमा युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29464', '50', '4', '21', '¶ हर एक पवित्र जन को जो यीशु मसीह में हैं नमस्कार कहो। जो भाई मेरे साथ हैं तुम्हें नमस्कार कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29465', '50', '4', '22', 'सब पवित्र लोग, विशेष करके जो कैसर के घराने के हैं तुम को नमस्कार कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29466', '50', '4', '23', '¶ हमारे प्रभु यीशु मसीह का अनुग्रह तुम्हारी आत्मा के साथ रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29467', '51', '1', '1', '¶ पौलुस की ओर से, जो परमेश्वर की इच्छा से मसीह यीशु का प्रेरित है, और भाई तीमुथियुस की ओर से,');
INSERT INTO `bible_verses_irv` VALUES ('29468', '51', '1', '2', 'मसीह में उन पवित्र और विश्वासी भाइयों के नाम जो कुलुस्से में रहते हैं। हमारे पिता परमेश्वर की ओर से तुम्हें अनुग्रह और शान्ति प्राप्त होती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29469', '51', '1', '3', '¶ हम तुम्हारे लिये नित प्रार्थना करके अपने प्रभु यीशु मसीह के पिता अर्थात् परमेश्वर का धन्यवाद करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29470', '51', '1', '4', 'क्योंकि हमने सुना है, कि मसीह यीशु पर तुम्हारा विश्वास है, और सब पवित्र लोगों से प्रेम रखते हो;');
INSERT INTO `bible_verses_irv` VALUES ('29471', '51', '1', '5', 'उस आशा की हुई वस्तु के कारण जो तुम्हारे लिये स्वर्ग में रखी हुई है, जिसका वर्णन तुम उस सुसमाचार के सत्य वचन में सुन चुके हो।');
INSERT INTO `bible_verses_irv` VALUES ('29472', '51', '1', '6', 'जो तुम्हारे पास पहुँचा है और जैसा जगत में भी फल लाता, और बढ़ता जाता है; वैसे ही जिस दिन से तुम ने उसको सुना, और सच्चाई से परमेश्वर का अनुग्रह पहचाना है, तुम में भी ऐसा ही करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29473', '51', '1', '7', 'उसी की शिक्षा तुम ने हमारे प्रिय सहकर्मी इपफ्रास से पाई, जो हमारे लिये मसीह का विश्वासयोग्य सेवक है।');
INSERT INTO `bible_verses_irv` VALUES ('29474', '51', '1', '8', 'उसी ने तुम्हारे प्रेम को जो आत्मा में है हम पर प्रगट किया।');
INSERT INTO `bible_verses_irv` VALUES ('29475', '51', '1', '9', '¶ इसलिए जिस दिन से यह सुना है, हम भी तुम्हारे लिये यह प्रार्थना करने और विनती करने से नहीं चूकते कि तुम सारे आत्मिक ज्ञान और समझ सहित परमेश्वर की इच्छा की पहचान में परिपूर्ण हो जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('29476', '51', '1', '10', 'ताकि तुम्हारा चाल-चलन प्रभु के योग्य हो, और वह सब प्रकार से प्रसन्न हो, और तुम में हर प्रकार के भले कामों का फल लगे, और परमेश्वर की पहचान में बढ़ते जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('29477', '51', '1', '11', 'और उसकी महिमा की शक्ति के अनुसार सब प्रकार की सामर्थ्य से बलवन्त होते जाओ, यहाँ तक कि आनन्द के साथ हर प्रकार से धीरज और सहनशीलता दिखा सको।');
INSERT INTO `bible_verses_irv` VALUES ('29478', '51', '1', '12', 'और पिता का धन्यवाद करते रहो, जिसने हमें इस योग्य बनाया कि ज्योति में पवित्र लोगों के साथ विरासत में सहभागी हों।');
INSERT INTO `bible_verses_irv` VALUES ('29479', '51', '1', '13', 'उसी ने हमें अंधकार के वश से छुड़ाकर अपने प्रिय पुत्र के राज्य में प्रवेश कराया,');
INSERT INTO `bible_verses_irv` VALUES ('29480', '51', '1', '14', 'जिसमें हमें छुटकारा अर्थात् पापों की क्षमा प्राप्त होती है।');
INSERT INTO `bible_verses_irv` VALUES ('29481', '51', '1', '15', '¶ पुत्र तो अदृश्य परमेश्वर का प्रतिरूप और सारी सृष्टि में पहलौठा है।');
INSERT INTO `bible_verses_irv` VALUES ('29482', '51', '1', '16', 'क्योंकि उसी में सारी वस्तुओं की सृष्टि हुई, स्वर्ग की हो अथवा पृथ्वी की, देखी या अनदेखी, क्या सिंहासन, क्या प्रभुताएँ, क्या प्रधानताएँ, क्या अधिकार, सारी वस्तुएँ उसी के द्वारा और उसी के लिये सृजी गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29483', '51', '1', '17', 'और वही सब वस्तुओं में प्रथम है, और सब वस्तुएँ उसी में स्थिर रहती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29484', '51', '1', '18', 'वही देह, अर्थात् कलीसिया का सिर है; वही आदि है और मरे हुओं में से जी उठनेवालों में पहलौठा कि सब बातों में वही प्रधान ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('29485', '51', '1', '19', 'क्योंकि पिता की प्रसन्नता इसी में है कि उसमें सारी परिपूर्णता वास करे।');
INSERT INTO `bible_verses_irv` VALUES ('29486', '51', '1', '20', 'और उसके क्रूस पर बहे हुए लहू के द्वारा मेल-मिलाप करके, सब वस्तुओं को उसी के द्वारा से अपने साथ मेल कर ले चाहे वे पृथ्वी पर की हों, चाहे स्वर्ग की।');
INSERT INTO `bible_verses_irv` VALUES ('29487', '51', '1', '21', '¶ तुम जो पहले पराए थे और बुरे कामों के कारण मन से बैरी थे।');
INSERT INTO `bible_verses_irv` VALUES ('29488', '51', '1', '22', 'उसने अब उसकी शारीरिक देह में मृत्यु के द्वारा तुम्हारा भी मेल कर लिया ताकि तुम्हें अपने सम्मुख पवित्र और निष्कलंक, और निर्दोष बनाकर उपस्थित करे।');
INSERT INTO `bible_verses_irv` VALUES ('29489', '51', '1', '23', 'यदि तुम विश्वास की नींव पर दृढ़ बने रहो, और उस सुसमाचार की आशा को जिसे तुम ने सुना है न छोड़ो, जिसका प्रचार आकाश के नीचे की सारी सृष्टि में किया गया; और जिसका मैं पौलुस सेवक बना।');
INSERT INTO `bible_verses_irv` VALUES ('29490', '51', '1', '24', '¶ अब मैं उन दुःखों के कारण आनन्द करता हूँ, जो तुम्हारे लिये उठाता हूँ, और मसीह के क्लेशों की घटी उसकी देह के लिये, अर्थात् कलीसिया के लिये, अपने शरीर में पूरी किए देता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29491', '51', '1', '25', 'जिसका मैं परमेश्वर के उस प्रबन्ध के अनुसार सेवक बना, जो तुम्हारे लिये मुझे सौंपा गया, ताकि मैं परमेश्वर के वचन को पूरा-पूरा प्रचार करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29492', '51', '1', '26', 'अर्थात् उस भेद को जो समयों और पीढ़ियों से गुप्त रहा, परन्तु अब उसके उन पवित्र लोगों पर प्रगट हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('29493', '51', '1', '27', 'जिन पर परमेश्वर ने प्रगट करना चाहा, कि उन्हें ज्ञात हो कि अन्यजातियों में उस भेद की महिमा का मूल्य क्या है, और वह यह है, कि मसीह जो महिमा की आशा है तुम में रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('29494', '51', '1', '28', 'जिसका प्रचार करके हम हर एक मनुष्य को जता देते हैं और सारे ज्ञान से हर एक मनुष्य को सिखाते हैं, कि हम हर एक व्यक्ति को मसीह में सिद्ध करके उपस्थित करें।');
INSERT INTO `bible_verses_irv` VALUES ('29495', '51', '1', '29', 'और इसी के लिये मैं उसकी उस शक्ति के अनुसार जो मुझ में सामर्थ्य के साथ प्रभाव डालती है तन मन लगाकर परिश्रम भी करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29496', '51', '2', '1', '¶ मैं चाहता हूँ कि तुम जान लो, कि तुम्हारे और उनके जो लौदीकिया में हैं, और उन सब के लिये जिन्होंने मेरा शारीरिक मुँह नहीं देखा मैं कैसा परिश्रम करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29497', '51', '2', '2', 'ताकि उनके मनों को प्रोत्साहन मिले और वे प्रेम से आपस में गठे रहें, और वे पूरी समझ का सारा धन प्राप्त करें, और परमेश्वर पिता के भेद को अर्थात् मसीह को पहचान लें।');
INSERT INTO `bible_verses_irv` VALUES ('29498', '51', '2', '3', 'जिसमें बुद्धि और ज्ञान के सारे भण्डार छिपे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29499', '51', '2', '4', 'यह मैं इसलिए कहता हूँ, कि कोई मनुष्य तुम्हें लुभानेवाली बातों से धोखा न दे।');
INSERT INTO `bible_verses_irv` VALUES ('29500', '51', '2', '5', 'यद्यपि मैं यदि शरीर के भाव से तुम से दूर हूँ, तो भी आत्मिक भाव से तुम्हारे निकट हूँ, और तुम्हारे विधि-अनुसार चरित्र और तुम्हारे विश्वास की जो मसीह में है दृढ़ता देखकर प्रसन्न होता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29501', '51', '2', '6', '¶ इसलिए, जैसे तुम ने मसीह यीशु को प्रभु करके ग्रहण कर लिया है, वैसे ही उसी में चलते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29502', '51', '2', '7', 'और उसी में जड़ पकड़ते और बढ़ते जाओ; और जैसे तुम सिखाए गए वैसे ही विश्वास में दृढ़ होते जाओ, और अत्यन्त धन्यवाद करते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29503', '51', '2', '8', '¶ चौकस रहो कि कोई तुम्हें उस तत्व-ज्ञान और व्यर्थ धोखे के द्वारा अहेर न कर ले, जो मनुष्यों की परम्पराओं और संसार की आदि शिक्षा के अनुसार है, पर मसीह के अनुसार नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29504', '51', '2', '9', 'क्योंकि उसमें ईश्वरत्व की सारी परिपूर्णता सदेह वास करती है।');
INSERT INTO `bible_verses_irv` VALUES ('29505', '51', '2', '10', 'और तुम मसीह में भरपूर हो गए हो जो सारी प्रधानता और अधिकार का शिरोमणि है।');
INSERT INTO `bible_verses_irv` VALUES ('29506', '51', '2', '11', 'उसी में तुम्हारा ऐसा खतना हुआ है, जो हाथ से नहीं होता, परन्तु मसीह का खतना हुआ, जिससे पापमय शारीरिक देह उतार दी जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('29507', '51', '2', '12', 'और उसी के साथ बपतिस्मा में गाड़े गए, और उसी में परमेश्वर की शक्ति पर विश्वास करके, जिसने उसको मरे हुओं में से जिलाया, उसके साथ जी भी उठे।');
INSERT INTO `bible_verses_irv` VALUES ('29508', '51', '2', '13', 'और उसने तुम्हें भी, जो अपने अपराधों, और अपने शरीर की खतनारहित दशा में मुर्दा थे, उसके साथ जिलाया, और हमारे सब अपराधों को क्षमा किया।');
INSERT INTO `bible_verses_irv` VALUES ('29509', '51', '2', '14', 'और विधियों का वह लेख और सहायक नियम जो हमारे नाम पर और हमारे विरोध में था मिटा डाला; और उसे क्रूस पर कीलों से जड़कर सामने से हटा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('29510', '51', '2', '15', 'और उसने प्रधानताओं और अधिकारों को अपने ऊपर से उतार कर उनका खुल्लमखुल्ला तमाशा बनाया और क्रूस के कारण उन पर जय जयकार की ध्वनि सुनाई।');
INSERT INTO `bible_verses_irv` VALUES ('29511', '51', '2', '16', '¶ इसलिए खाने-पीने या पर्व या नये चाँद, या सब्त के विषय में तुम्हारा कोई फैसला न करे।');
INSERT INTO `bible_verses_irv` VALUES ('29512', '51', '2', '17', 'क्योंकि ये सब आनेवाली बातों की छाया हैं, पर मूल वस्तुएँ मसीह की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29513', '51', '2', '18', 'कोई मनुष्य दीनता और स्वर्गदूतों की पूजा करके तुम्हें दौड़ के प्रतिफल से वंचित न करे। ऐसा मनुष्य देखी हुई बातों में लगा रहता है और अपनी शारीरिक समझ पर व्यर्थ फूलता है।');
INSERT INTO `bible_verses_irv` VALUES ('29514', '51', '2', '19', 'और उस शिरोमणि को पकड़े नहीं रहता जिससे सारी देह जोड़ों और पट्ठों के द्वारा पालन-पोषण पाकर और एक साथ गठकर, परमेश्वर की ओर से बढ़ती जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('29515', '51', '2', '20', '¶ जबकि तुम मसीह के साथ संसार की आदि शिक्षा की ओर से मर गए हो, तो फिर क्यों उनके समान जो संसार में जीवन बिताते हैं और ऐसी विधियों के वश में क्यों रहते हो?');
INSERT INTO `bible_verses_irv` VALUES ('29516', '51', '2', '21', 'कि ‘यह न छूना,’ ‘उसे न चखना,’ और ‘उसे हाथ न लगाना’?,');
INSERT INTO `bible_verses_irv` VALUES ('29517', '51', '2', '22', 'क्योंकि ये सब वस्तु काम में लाते-लाते नाश हो जाएँगी क्योंकि ये मनुष्यों की आज्ञाओं और शिक्षाओं के अनुसार है।');
INSERT INTO `bible_verses_irv` VALUES ('29518', '51', '2', '23', 'इन विधियों में अपनी इच्छा के अनुसार गढ़ी हुई भक्ति की रीति, और दीनता, और शारीरिक अभ्यास के भाव से ज्ञान का नाम तो है, परन्तु शारीरिक लालसाओं को रोकने में इनसे कुछ भी लाभ नहीं होता।');
INSERT INTO `bible_verses_irv` VALUES ('29519', '51', '3', '1', '¶ तो जब तुम मसीह के साथ जिलाए गए, तो स्वर्गीय वस्तुओं की खोज में रहो, जहाँ मसीह विद्यमान है और परमेश्वर के दाहिनी ओर विराजमान है।');
INSERT INTO `bible_verses_irv` VALUES ('29520', '51', '3', '2', 'पृथ्वी पर की नहीं परन्तु स्वर्गीय वस्तुओं पर ध्यान लगाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29521', '51', '3', '3', 'क्योंकि तुम तो मर गए, और तुम्हारा जीवन मसीह के साथ परमेश्वर में छिपा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('29522', '51', '3', '4', 'जब मसीह जो हमारा जीवन है, प्रगट होगा, तब तुम भी उसके साथ महिमा सहित प्रगट किए जाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('29523', '51', '3', '5', '¶ इसलिए अपने उन अंगों को मार डालो, जो पृथ्वी पर हैं, अर्थात् व्यभिचार, अशुद्धता, दुष्कामना, बुरी लालसा और लोभ को जो मूर्तिपूजा के बराबर है।');
INSERT INTO `bible_verses_irv` VALUES ('29524', '51', '3', '6', 'इन ही के कारण परमेश्वर का प्रकोप आज्ञा न माननेवालों पर पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('29525', '51', '3', '7', 'और तुम भी, जब इन बुराइयों में जीवन बिताते थे, तो इन्हीं के अनुसार चलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('29526', '51', '3', '8', 'पर अब तुम भी इन सब को अर्थात् क्रोध, रोष, बैर-भाव, निन्दा, और मुँह से गालियाँ बकना ये सब बातें छोड़ दो।');
INSERT INTO `bible_verses_irv` VALUES ('29527', '51', '3', '9', 'एक दूसरे से झूठ मत बोलो क्योंकि तुम ने पुराने मनुष्यत्व को उसके कामों समेत उतार डाला है।');
INSERT INTO `bible_verses_irv` VALUES ('29528', '51', '3', '10', 'और नये मनुष्यत्व को पहन लिया है जो अपने सृजनहार के स्वरूप के अनुसार ज्ञान प्राप्त करने के लिये नया बनता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('29529', '51', '3', '11', 'उसमें न तो यूनानी रहा, न यहूदी, न खतना, न खतनारहित, न जंगली, न स्कूती, न दास और न स्वतंत्र केवल मसीह सब कुछ और सब में है।');
INSERT INTO `bible_verses_irv` VALUES ('29530', '51', '3', '12', '¶ इसलिए परमेश्वर के चुने हुओं के समान जो पवित्र और प्रिय हैं, बड़ी करुणा, और भलाई, और दीनता, और नम्रता, और सहनशीलता धारण करो;');
INSERT INTO `bible_verses_irv` VALUES ('29531', '51', '3', '13', 'और यदि किसी को किसी पर दोष देने को कोई कारण हो, तो एक दूसरे की सह लो, और एक दूसरे के अपराध क्षमा करो: जैसे प्रभु ने तुम्हारे अपराध क्षमा किए, वैसे ही तुम भी करो।');
INSERT INTO `bible_verses_irv` VALUES ('29532', '51', '3', '14', 'और इन सब के ऊपर प्रेम को जो सिद्धता का कमरबन्ध है बाँध लो।');
INSERT INTO `bible_verses_irv` VALUES ('29533', '51', '3', '15', 'और मसीह की शान्ति, जिसके लिये तुम एक देह होकर बुलाए भी गए हो, तुम्हारे हृदय में राज्य करे, और तुम धन्यवादी बने रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29534', '51', '3', '16', 'मसीह के वचन को अपने हृदय में अधिकाई से बसने दो; और सिद्ध ज्ञान सहित एक दूसरे को सिखाओ, और चिताओ, और अपने-अपने मन में कृतज्ञता के साथ परमेश्वर के लिये भजन और स्तुतिगान और आत्मिक गीत गाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29535', '51', '3', '17', 'वचन से या काम से जो कुछ भी करो सब प्रभु यीशु के नाम से करो, और उसके द्वारा परमेश्वर पिता का धन्यवाद करो।');
INSERT INTO `bible_verses_irv` VALUES ('29536', '51', '3', '18', '¶ हे पत्नियों, जैसा प्रभु में उचित है, वैसा ही अपने-अपने पति के अधीन रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29537', '51', '3', '19', 'हे पतियों, अपनी-अपनी पत्नी से प्रेम रखो, और उनसे कठोरता न करो।');
INSERT INTO `bible_verses_irv` VALUES ('29538', '51', '3', '20', 'हे बच्चों, सब बातों में अपने-अपने माता-पिता की आज्ञा का पालन करो, क्योंकि प्रभु इससे प्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('29539', '51', '3', '21', 'हे पिताओं, अपने बच्चों को भड़काया न करो, न हो कि उनका साहस टूट जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29540', '51', '3', '22', 'हे सेवकों, जो शरीर के अनुसार तुम्हारे स्वामी हैं, सब बातों में उनकी आज्ञा का पालन करो, मनुष्यों को प्रसन्न करनेवालों के समान दिखाने के लिये नहीं, परन्तु मन की सिधाई और परमेश्वर के भय से।');
INSERT INTO `bible_verses_irv` VALUES ('29541', '51', '3', '23', 'और जो कुछ तुम करते हो, तन मन से करो, यह समझकर कि मनुष्यों के लिये नहीं परन्तु प्रभु के लिये करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29542', '51', '3', '24', 'क्योंकि तुम जानते हो कि तुम्हें इसके बदले प्रभु से विरासत मिलेगी। तुम प्रभु मसीह की सेवा करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29543', '51', '3', '25', 'क्योंकि जो बुरा करता है, वह अपनी बुराई का फल पाएगा; वहाँ किसी का पक्षपात नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29544', '51', '4', '1', '¶ हे स्वामियों, अपने-अपने दासों के साथ न्याय और ठीक-ठीक व्यवहार करो, यह समझकर कि स्वर्ग में तुम्हारा भी एक स्वामी है।');
INSERT INTO `bible_verses_irv` VALUES ('29545', '51', '4', '2', '¶ प्रार्थना में लगे रहो, और धन्यवाद के साथ उसमें जागृत रहो;');
INSERT INTO `bible_verses_irv` VALUES ('29546', '51', '4', '3', 'और इसके साथ ही साथ हमारे लिये भी प्रार्थना करते रहो, कि परमेश्वर हमारे लिये वचन सुनाने का ऐसा द्वार खोल दे, कि हम मसीह के उस भेद का वर्णन कर सकें जिसके कारण मैं कैद में हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29547', '51', '4', '4', 'और उसे ऐसा प्रगट करूँ, जैसा मुझे करना उचित है।');
INSERT INTO `bible_verses_irv` VALUES ('29548', '51', '4', '5', '¶ अवसर को बहुमूल्य समझकर बाहरवालों के साथ बुद्धिमानी से बर्ताव करो।');
INSERT INTO `bible_verses_irv` VALUES ('29549', '51', '4', '6', 'तुम्हारा वचन सदा अनुग्रह सहित और सुहावना हो, कि तुम्हें हर मनुष्य को उचित रीति से उत्तर देना आ जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29550', '51', '4', '7', '¶ प्रिय भाई और विश्वासयोग्य सेवक, तुखिकुस जो प्रभु में मेरा सहकर्मी है, मेरी सब बातें तुम्हें बता देगा।');
INSERT INTO `bible_verses_irv` VALUES ('29551', '51', '4', '8', 'उसे मैंने इसलिए तुम्हारे पास भेजा है, कि तुम्हें हमारी दशा मालूम हो जाए और वह तुम्हारे हृदयों को प्रोत्साहित करे।');
INSERT INTO `bible_verses_irv` VALUES ('29552', '51', '4', '9', 'और उसके साथ उनेसिमुस को भी भेजा है; जो विश्वासयोग्य और प्रिय भाई और तुम ही में से है, वे तुम्हें यहाँ की सारी बातें बता देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29553', '51', '4', '10', '¶ अरिस्तर्खुस जो मेरे साथ कैदी है, और मरकुस जो बरनबास का भाई लगता है। (जिसके विषय में तुम ने निर्देश पाया था कि यदि वह तुम्हारे पास आए, तो उससे अच्छी तरह व्यवहार करना।)');
INSERT INTO `bible_verses_irv` VALUES ('29554', '51', '4', '11', 'और यीशु जो यूस्तुस कहलाता है, तुम्हें नमस्कार कहते हैं। खतना किए हुए लोगों में से केवल ये ही परमेश्वर के राज्य के लिये मेरे सहकर्मी और मेरे लिए सांत्वना ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29555', '51', '4', '12', 'इपफ्रास जो तुम में से है, और मसीह यीशु का दास है, तुम्हें नमस्कार कहता है और सदा तुम्हारे लिये प्रार्थनाओं में प्रयत्न करता है, ताकि तुम सिद्ध होकर पूर्ण विश्वास के साथ परमेश्वर की इच्छा पर स्थिर रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29556', '51', '4', '13', 'मैं उसका गवाह हूँ, कि वह तुम्हारे लिये और लौदीकिया और हियरापुलिसवालों के लिये बड़ा यत्न करता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('29557', '51', '4', '14', 'प्रिय वैद्य लूका और देमास का तुम्हें नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('29558', '51', '4', '15', 'लौदीकिया के भाइयों को और नुमफास और उसकी घर की कलीसिया को नमस्कार कहना।');
INSERT INTO `bible_verses_irv` VALUES ('29559', '51', '4', '16', 'और जब यह पत्र तुम्हारे यहाँ पढ़ लिया जाए, तो ऐसा करना कि लौदीकिया की कलीसिया में भी पढ़ा जाए, और वह पत्र जो लौदीकिया से आए उसे तुम भी पढ़ना।');
INSERT INTO `bible_verses_irv` VALUES ('29560', '51', '4', '17', 'फिर अरखिप्पुस से कहना कि जो सेवा प्रभु में तुझे सौंपी गई है, उसे सावधानी के साथ पूरी करना।');
INSERT INTO `bible_verses_irv` VALUES ('29561', '51', '4', '18', '¶ मुझ पौलुस का अपने हाथ से लिखा हुआ नमस्कार। मेरी जंजीरों को स्मरण रखना; तुम पर अनुग्रह होता रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29562', '52', '1', '1', '¶ पौलुस और सिलवानुस और तीमुथियुस की ओर से थिस्सलुनीकियों की कलीसिया के नाम जो पिता परमेश्वर और प्रभु यीशु मसीह में है। अनुग्रह और शान्ति तुम्हें मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29563', '52', '1', '2', '¶ हम अपनी प्रार्थनाओं में तुम्हें स्मरण करते और सदा तुम सब के विषय में परमेश्वर का धन्यवाद करते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29564', '52', '1', '3', 'और अपने परमेश्वर और पिता के सामने तुम्हारे विश्वास के काम, और प्रेम का परिश्रम, और हमारे प्रभु यीशु मसीह में आशा की धीरता को लगातार स्मरण करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29565', '52', '1', '4', 'और हे भाइयों, परमेश्वर के प्रिय लोगों हम जानते हैं, कि तुम चुने हुए हो।');
INSERT INTO `bible_verses_irv` VALUES ('29566', '52', '1', '5', 'क्योंकि हमारा सुसमाचार तुम्हारे पास न केवल वचन मात्र ही में वरन् सामर्थ्य और पवित्र आत्मा, और बड़े निश्चय के साथ पहुँचा है; जैसा तुम जानते हो, कि हम तुम्हारे लिये तुम में कैसे बन गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('29567', '52', '1', '6', 'और तुम बड़े क्लेश में पवित्र आत्मा के आनन्द के साथ वचन को मानकर हमारी और प्रभु के समान चाल चलने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('29568', '52', '1', '7', 'यहाँ तक कि मकिदुनिया और अखाया के सब विश्वासियों के लिये तुम आदर्श बने।');
INSERT INTO `bible_verses_irv` VALUES ('29569', '52', '1', '8', 'क्योंकि तुम्हारे यहाँ से न केवल मकिदुनिया और अखाया में प्रभु का वचन सुनाया गया, पर तुम्हारे विश्वास की जो परमेश्वर पर है, हर जगह ऐसी चर्चा फैल गई है, कि हमें कहने की आवश्यकता ही नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29570', '52', '1', '9', 'क्योंकि वे आप ही हमारे विषय में बताते हैं कि तुम्हारे पास हमारा आना कैसा हुआ; और तुम क्यों मूरतों से परमेश्वर की ओर फिरे ताकि जीविते और सच्चे परमेश्वर की सेवा करो।');
INSERT INTO `bible_verses_irv` VALUES ('29571', '52', '1', '10', 'और उसके पुत्र के स्वर्ग पर से आने की प्रतीक्षा करते रहो जिसे उसने मरे हुओं में से जिलाया, अर्थात् यीशु को, जो हमें आनेवाले प्रकोप से बचाता है।');
INSERT INTO `bible_verses_irv` VALUES ('29572', '52', '2', '1', '¶ हे भाइयों, तुम आप ही जानते हो कि हमारा तुम्हारे पास आना व्यर्थ न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29573', '52', '2', '2', 'वरन् तुम आप ही जानते हो, कि पहले फिलिप्पी में दुःख उठाने और उपद्रव सहने पर भी हमारे परमेश्वर ने हमें ऐसा साहस दिया, कि हम परमेश्वर का सुसमाचार भारी विरोधों के होते हुए भी तुम्हें सुनाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29574', '52', '2', '3', 'क्योंकि हमारा उपदेश न भ्रम से है और न अशुद्धता से, और न छल के साथ है।');
INSERT INTO `bible_verses_irv` VALUES ('29575', '52', '2', '4', 'पर जैसा परमेश्वर ने हमें योग्य ठहराकर सुसमाचार सौंपा, हम वैसा ही वर्णन करते हैं; और इसमें मनुष्यों को नहीं, परन्तु परमेश्वर को, जो हमारे मनों को जाँचता है, प्रसन्न करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29576', '52', '2', '5', 'क्योंकि तुम जानते हो, कि हम न तो कभी चापलूसी की बातें किया करते थे, और न लोभ के लिये बहाना करते थे, परमेश्वर गवाह है।');
INSERT INTO `bible_verses_irv` VALUES ('29577', '52', '2', '6', 'और यद्यपि हम मसीह के प्रेरित होने के कारण तुम पर बोझ डाल सकते थे, फिर भी हम मनुष्यों से आदर नहीं चाहते थे, और न तुम से, न और किसी से।');
INSERT INTO `bible_verses_irv` VALUES ('29578', '52', '2', '7', 'परन्तु जिस तरह माता अपने बालकों का पालन-पोषण करती है, वैसे ही हमने भी तुम्हारे बीच में रहकर कोमलता दिखाई है।');
INSERT INTO `bible_verses_irv` VALUES ('29579', '52', '2', '8', 'और वैसे ही हम तुम्हारी लालसा करते हुए, न केवल परमेश्वर का सुसमाचार, पर अपना-अपना प्राण भी तुम्हें देने को तैयार थे, इसलिए कि तुम हमारे प्यारे हो गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('29580', '52', '2', '9', '¶ क्योंकि, हे भाइयों, तुम हमारे परिश्रम और कष्ट को स्मरण रखते हो, कि हमने इसलिए रात दिन काम धन्धा करते हुए तुम में परमेश्वर का सुसमाचार प्रचार किया, कि तुम में से किसी पर भार न हों।');
INSERT INTO `bible_verses_irv` VALUES ('29581', '52', '2', '10', 'तुम आप ही गवाह हो, और परमेश्वर भी गवाह है, कि तुम विश्वासियों के बीच में हमारा व्यवहार कैसा पवित्र और धार्मिक और निर्दोष रहा।');
INSERT INTO `bible_verses_irv` VALUES ('29582', '52', '2', '11', 'जैसे तुम जानते हो, कि जैसा पिता अपने बालकों के साथ बर्ताव करता है, वैसे ही हम भी तुम में से हर एक को उपदेश देते और प्रोत्साहित करते और समझाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('29583', '52', '2', '12', 'कि तुम्हारा चाल-चलन परमेश्वर के योग्य हो, जो तुम्हें अपने राज्य और महिमा में बुलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('29584', '52', '2', '13', '¶ इसलिए हम भी परमेश्वर का धन्यवाद निरन्तर करते हैं; कि जब हमारे द्वारा परमेश्वर के सुसमाचार का वचन तुम्हारे पास पहुँचा, तो तुम ने उसे मनुष्यों का नहीं, परन्तु परमेश्वर का वचन समझकर (और सचमुच यह ऐसा ही है) ग्रहण किया और वह तुम में जो विश्वास रखते हो, कार्य करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29585', '52', '2', '14', 'इसलिए कि तुम, हे भाइयों, परमेश्वर की उन कलीसियाओं के समान चाल चलने लगे, जो यहूदिया में मसीह यीशु में हैं, क्योंकि तुम ने भी अपने लोगों से वैसा ही दुःख पाया, जैसा उन्होंने यहूदियों से पाया था।');
INSERT INTO `bible_verses_irv` VALUES ('29586', '52', '2', '15', 'जिन्होंने प्रभु यीशु को और भविष्यद्वक्ताओं को भी मार डाला और हमको सताया, और परमेश्वर उनसे प्रसन्न नहीं; और वे सब मनुष्यों का विरोध करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29587', '52', '2', '16', 'और वे अन्यजातियों से उनके उद्धार के लिये बातें करने से हमें रोकते हैं, कि सदा अपने पापों का घड़ा भरते रहें; पर उन पर भयानक प्रकोप आ पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('29588', '52', '2', '17', '¶ हे भाइयों, जब हम थोड़ी देर के लिये मन में नहीं वरन् प्रगट में तुम से अलग हो गए थे, तो हमने बड़ी लालसा के साथ तुम्हारा मुँह देखने के लिये और भी अधिक यत्न किया।');
INSERT INTO `bible_verses_irv` VALUES ('29589', '52', '2', '18', 'इसलिए हमने (अर्थात् मुझ पौलुस ने) एक बार नहीं, वरन् दो बार तुम्हारे पास आना चाहा, परन्तु शैतान हमें रोके रहा।');
INSERT INTO `bible_verses_irv` VALUES ('29590', '52', '2', '19', 'हमारी आशा, या आनन्द या बड़ाई का मुकुट क्या है? क्या हमारे प्रभु यीशु मसीह के सम्मुख उसके आने के समय, तुम ही न होगे?');
INSERT INTO `bible_verses_irv` VALUES ('29591', '52', '2', '20', 'हमारी बड़ाई और आनन्द तुम ही हो।');
INSERT INTO `bible_verses_irv` VALUES ('29592', '52', '3', '1', '¶ इसलिए जब हम से और न रहा गया, तो हमने यह ठहराया कि एथेंस में अकेले रह जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29593', '52', '3', '2', 'और हमने तीमुथियुस को जो मसीह के सुसमाचार में हमारा भाई, और परमेश्वर का सेवक है, इसलिए भेजा, कि वह तुम्हें स्थिर करे; और तुम्हारे विश्वास के विषय में तुम्हें समझाए।');
INSERT INTO `bible_verses_irv` VALUES ('29594', '52', '3', '3', 'कि कोई इन क्लेशों के कारण डगमगा न जाए; क्योंकि तुम आप जानते हो, कि हम इन ही के लिये ठहराए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29595', '52', '3', '4', 'क्योंकि पहले भी, जब हम तुम्हारे यहाँ थे, तो तुम से कहा करते थे, कि हमें क्लेश उठाने पड़ेंगे, और ऐसा ही हुआ है, और तुम जानते भी हो।');
INSERT INTO `bible_verses_irv` VALUES ('29596', '52', '3', '5', 'इस कारण जब मुझसे और न रहा गया, तो तुम्हारे विश्वास का हाल जानने के लिये भेजा, कि कहीं ऐसा न हो, कि परीक्षा करनेवाले ने तुम्हारी परीक्षा की हो, और हमारा परिश्रम व्यर्थ हो गया हो।');
INSERT INTO `bible_verses_irv` VALUES ('29597', '52', '3', '6', '¶ पर अभी तीमुथियुस ने जो तुम्हारे पास से हमारे यहाँ आकर तुम्हारे विश्वास और प्रेम का समाचार सुनाया और इस बात को भी सुनाया, कि तुम सदा प्रेम के साथ हमें स्मरण करते हो, और हमारे देखने की लालसा रखते हो, जैसा हम भी तुम्हें देखने की।');
INSERT INTO `bible_verses_irv` VALUES ('29598', '52', '3', '7', 'इसलिए हे भाइयों, हमने अपनी सारी सकेती और क्लेश में तुम्हारे विश्वास से तुम्हारे विषय में शान्ति पाई।');
INSERT INTO `bible_verses_irv` VALUES ('29599', '52', '3', '8', 'क्योंकि अब यदि तुम प्रभु में स्थिर रहो तो हम जीवित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29600', '52', '3', '9', 'और जैसा आनन्द हमें तुम्हारे कारण अपने परमेश्वर के सामने है, उसके बदले तुम्हारे विषय में हम किस रीति से परमेश्वर का धन्यवाद करें?');
INSERT INTO `bible_verses_irv` VALUES ('29601', '52', '3', '10', 'हम रात दिन बहुत ही प्रार्थना करते रहते हैं, कि तुम्हारा मुँह देखें, और तुम्हारे विश्वास की घटी पूरी करें।');
INSERT INTO `bible_verses_irv` VALUES ('29602', '52', '3', '11', '¶ अब हमारा परमेश्वर और पिता आप ही और हमारा प्रभु यीशु, तुम्हारे यहाँ आने के लिये हमारी अगुआई करे।');
INSERT INTO `bible_verses_irv` VALUES ('29603', '52', '3', '12', 'और प्रभु ऐसा करे, कि जैसा हम तुम से प्रेम रखते हैं; वैसा ही तुम्हारा प्रेम भी आपस में, और सब मनुष्यों के साथ बढ़े, और उन्नति करता जाए,');
INSERT INTO `bible_verses_irv` VALUES ('29604', '52', '3', '13', 'ताकि वह तुम्हारे मनों को ऐसा स्थिर करे, कि जब हमारा प्रभु यीशु अपने सब पवित्र लोगों के साथ आए, तो वे हमारे परमेश्वर और पिता के सामने पवित्रता में निर्दोष ठहरें।');
INSERT INTO `bible_verses_irv` VALUES ('29605', '52', '4', '1', '¶ इसलिए हे भाइयों, हम तुम से विनती करते हैं, और तुम्हें प्रभु यीशु में समझाते हैं, कि जैसे तुम ने हम से योग्य चाल चलना, और परमेश्वर को प्रसन्न करना सीखा है, और जैसा तुम चलते भी हो, वैसे ही और भी बढ़ते जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29606', '52', '4', '2', 'क्योंकि तुम जानते हो, कि हमने प्रभु यीशु की ओर से तुम्हें कौन-कौन से निर्देश पहुँचाए।');
INSERT INTO `bible_verses_irv` VALUES ('29607', '52', '4', '3', 'क्योंकि परमेश्वर की इच्छा यह है, कि तुम पवित्र बनो अर्थात् व्यभिचार से बचे रहो,');
INSERT INTO `bible_verses_irv` VALUES ('29608', '52', '4', '4', 'और तुम में से हर एक पवित्रता और आदर के साथ अपने पात्र को प्राप्त करना जाने।');
INSERT INTO `bible_verses_irv` VALUES ('29609', '52', '4', '5', 'और यह काम अभिलाषा से नहीं, और न अन्यजातियों के समान, जो परमेश्वर को नहीं जानतीं।');
INSERT INTO `bible_verses_irv` VALUES ('29610', '52', '4', '6', 'कि इस बात में कोई अपने भाई को न ठगे, और न उस पर दाँव चलाए, क्योंकि प्रभु इस सब बातों का पलटा लेनेवाला है; जैसा कि हमने पहले तुम से कहा, और चिताया भी था।');
INSERT INTO `bible_verses_irv` VALUES ('29611', '52', '4', '7', 'क्योंकि परमेश्वर ने हमें अशुद्ध होने के लिये नहीं, परन्तु पवित्र होने के लिये बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('29612', '52', '4', '8', 'इसलिए जो इसे तुच्छ जानता है, वह मनुष्य को नहीं, परन्तु परमेश्वर को तुच्छ जानता है, जो अपना पवित्र आत्मा तुम्हें देता है।');
INSERT INTO `bible_verses_irv` VALUES ('29613', '52', '4', '9', '¶ किन्तु भाईचारे के प्रेम के विषय में यह आवश्यक नहीं, कि मैं तुम्हारे पास कुछ लिखूँ; क्योंकि आपस में प्रेम रखना तुम ने आप ही परमेश्वर से सीखा है;');
INSERT INTO `bible_verses_irv` VALUES ('29614', '52', '4', '10', 'और सारे मकिदुनिया के सब भाइयों के साथ ऐसा करते भी हो, पर हे भाइयों, हम तुम्हें समझाते हैं, कि और भी बढ़ते जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('29615', '52', '4', '11', 'और जैसा हमने तुम्हें समझाया, वैसे ही चुपचाप रहने और अपना-अपना काम-काज करने, और अपने-अपने हाथों से कमाने का प्रयत्न करो।');
INSERT INTO `bible_verses_irv` VALUES ('29616', '52', '4', '12', 'कि बाहरवालों के साथ सभ्यता से बर्ताव करो, और तुम्हें किसी वस्तु की घटी न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29617', '52', '4', '13', '¶ हे भाइयों, हम नहीं चाहते, कि तुम उनके विषय में जो सोते हैं, अज्ञानी रहो; ऐसा न हो, कि तुम औरों के समान शोक करो जिन्हें आशा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29618', '52', '4', '14', 'क्योंकि यदि हम विश्वास करते हैं, कि यीशु मरा, और जी भी उठा, तो वैसे ही परमेश्वर उन्हें भी जो यीशु में सो गए हैं, उसी के साथ ले आएगा।');
INSERT INTO `bible_verses_irv` VALUES ('29619', '52', '4', '15', 'क्योंकि हम प्रभु के वचन के अनुसार तुम से यह कहते हैं, कि हम जो जीवित हैं, और प्रभु के आने तक बचे रहेंगे तो सोए हुओं से कभी आगे न बढ़ेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29620', '52', '4', '16', 'क्योंकि प्रभु आप ही स्वर्ग से उतरेगा; उस समय ललकार, और प्रधान दूत का शब्द सुनाई देगा, और परमेश्वर की तुरही फूँकी जाएगी, और जो मसीह में मरे हैं, वे पहले जी उठेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29621', '52', '4', '17', 'तब हम जो जीवित और बचे रहेंगे, उनके साथ बादलों पर उठा लिए जाएँगे, कि हवा में प्रभु से मिलें, और इस रीति से हम सदा प्रभु के साथ रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29622', '52', '4', '18', 'इसलिए इन बातों से एक दूसरे को शान्ति दिया करो।');
INSERT INTO `bible_verses_irv` VALUES ('29623', '52', '5', '1', '¶ पर हे भाइयों, इसका प्रयोजन नहीं, कि समयों और कालों के विषय में तुम्हारे पास कुछ लिखा जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29624', '52', '5', '2', 'क्योंकि तुम आप ठीक जानते हो कि जैसा रात को चोर आता है, वैसा ही प्रभु का दिन आनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('29625', '52', '5', '3', 'जब लोग कहते होंगे, “कुशल है, और कुछ भय नहीं,” तो उन पर एकाएक विनाश आ पड़ेगा, जिस प्रकार गर्भवती पर पीड़ा; और वे किसी रीति से न बचेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29626', '52', '5', '4', 'पर हे भाइयों, तुम तो अंधकार में नहीं हो, कि वह दिन तुम पर चोर के समान आ पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('29627', '52', '5', '5', 'क्योंकि तुम सब ज्योति की सन्तान, और दिन की सन्तान हो, हम न रात के हैं, न अंधकार के हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29628', '52', '5', '6', 'इसलिए हम औरों की समान सोते न रहें, पर जागते और सावधान रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29629', '52', '5', '7', 'क्योंकि जो सोते हैं, वे रात ही को सोते हैं, और जो मतवाले होते हैं, वे रात ही को मतवाले होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29630', '52', '5', '8', 'पर हम जो दिन के हैं, विश्वास और प्रेम की झिलम पहनकर और उद्धार की आशा का टोप पहनकर सावधान रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29631', '52', '5', '9', 'क्योंकि परमेश्वर ने हमें क्रोध के लिये नहीं, परन्तु इसलिए ठहराया कि हम अपने प्रभु यीशु मसीह के द्वारा उद्धार प्राप्त करें।');
INSERT INTO `bible_verses_irv` VALUES ('29632', '52', '5', '10', 'वह हमारे लिये इस कारण मरा, कि हम चाहे जागते हों, चाहे सोते हों, सब मिलकर उसी के साथ जीएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29633', '52', '5', '11', 'इस कारण एक दूसरे को शान्ति दो, और एक दूसरे की उन्नति का कारण बनो, जैसा कि तुम करते भी हो।');
INSERT INTO `bible_verses_irv` VALUES ('29634', '52', '5', '12', '¶ हे भाइयों, हम तुम से विनती करते हैं, कि जो तुम में परिश्रम करते हैं, और प्रभु में तुम्हारे अगुए हैं, और तुम्हें शिक्षा देते हैं, उन्हें मानो।');
INSERT INTO `bible_verses_irv` VALUES ('29635', '52', '5', '13', 'और उनके काम के कारण प्रेम के साथ उनको बहुत ही आदर के योग्य समझो आपस में मेल-मिलाप से रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29636', '52', '5', '14', 'और हे भाइयों, हम तुम्हें समझाते हैं, कि जो ठीक चाल नहीं चलते, उनको समझाओ, निरुत्साहित को प्रोत्साहित करो, निर्बलों को सम्भालो, सब की ओर सहनशीलता दिखाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29637', '52', '5', '15', 'देखो की कोई किसी से बुराई के बदले बुराई न करे; पर सदा भलाई करने पर तत्पर रहो आपस में और सबसे भी भलाई ही की चेष्टा करो।');
INSERT INTO `bible_verses_irv` VALUES ('29638', '52', '5', '16', 'सदा आनन्दित रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29639', '52', '5', '17', 'निरन्तर प्रार्थना में लगे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29640', '52', '5', '18', 'हर बात में धन्यवाद करो: क्योंकि तुम्हारे लिये मसीह यीशु में परमेश्वर की यहीं इच्छा है।');
INSERT INTO `bible_verses_irv` VALUES ('29641', '52', '5', '19', 'आत्मा को न बुझाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29642', '52', '5', '20', 'भविष्यद्वाणियों को तुच्छ न जानो।');
INSERT INTO `bible_verses_irv` VALUES ('29643', '52', '5', '21', 'सब बातों को परखो जो अच्छी है उसे पकड़े रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29644', '52', '5', '22', 'सब प्रकार की बुराई से बचे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29645', '52', '5', '23', '¶ शान्ति का परमेश्वर आप ही तुम्हें पूरी रीति से पवित्र करे; तुम्हारी आत्मा, प्राण और देह हमारे प्रभु यीशु मसीह के आने तक पूरे और निर्दोष सुरक्षित रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29646', '52', '5', '24', 'तुम्हारा बुलानेवाला विश्वासयोग्य है, और वह ऐसा ही करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29647', '52', '5', '25', '¶ हे भाइयों, हमारे लिये प्रार्थना करो।');
INSERT INTO `bible_verses_irv` VALUES ('29648', '52', '5', '26', '¶ सब भाइयों को पवित्र चुम्बन से नमस्कार करो।');
INSERT INTO `bible_verses_irv` VALUES ('29649', '52', '5', '27', '¶ मैं तुम्हें प्रभु की शपथ देता हूँ, कि यह पत्री सब भाइयों को पढ़कर सुनाई जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29650', '52', '5', '28', '¶ हमारे प्रभु यीशु मसीह का अनुग्रह तुम पर होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29651', '53', '1', '1', '¶ पौलुस और सिलवानुस और तीमुथियुस की ओर से थिस्सलुनीकियों की कलीसिया के नाम, जो हमारे पिता परमेश्वर और प्रभु यीशु मसीह में है:');
INSERT INTO `bible_verses_irv` VALUES ('29652', '53', '1', '2', '¶ हमारे पिता परमेश्वर और प्रभु यीशु मसीह में तुम्हें अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29653', '53', '1', '3', '¶ हे भाइयों, तुम्हारे विषय में हमें हर समय परमेश्वर का धन्यवाद करना चाहिए, और यह उचित भी है इसलिए कि तुम्हारा विश्वास बहुत बढ़ता जाता है, और आपस में तुम सब में प्रेम बहुत ही बढ़ता जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('29654', '53', '1', '4', 'यहाँ तक कि हम आप परमेश्वर की कलीसिया में तुम्हारे विषय में घमण्ड करते हैं, कि जितने उपद्रव और क्लेश तुम सहते हो, उन सब में तुम्हारा धीरज और विश्वास प्रगट होता है।');
INSERT INTO `bible_verses_irv` VALUES ('29655', '53', '1', '5', '¶ यह परमेश्वर के सच्चे न्याय का स्पष्ट प्रमाण है; कि तुम परमेश्वर के राज्य के योग्य ठहरो, जिसके लिये तुम दुःख भी उठाते हो।');
INSERT INTO `bible_verses_irv` VALUES ('29656', '53', '1', '6', 'क्योंकि परमेश्वर के निकट यह न्याय है, कि जो तुम्हें क्लेश देते हैं, उन्हें बदले में क्लेश दे।');
INSERT INTO `bible_verses_irv` VALUES ('29657', '53', '1', '7', 'और तुम जो क्लेश पाते हो, हमारे साथ चैन दे; उस समय जबकि प्रभु यीशु अपने सामर्थी स्वर्गदूतों के साथ, धधकती हुई आग में स्वर्ग से प्रगट होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29658', '53', '1', '8', 'और जो परमेश्वर को नहीं पहचानते, और हमारे प्रभु यीशु के सुसमाचार को नहीं मानते उनसे पलटा लेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29659', '53', '1', '9', 'वे प्रभु के सामने से, और उसकी शक्ति के तेज से दूर होकर अनन्त विनाश का दण्ड पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29660', '53', '1', '10', 'यह उस दिन होगा, जब वह अपने पवित्र लोगों में महिमा पाने, और सब विश्वास करनेवालों में आश्चर्य का कारण होने को आएगा; क्योंकि तुम ने हमारी गवाही पर विश्वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('29661', '53', '1', '11', 'इसलिए हम सदा तुम्हारे निमित्त प्रार्थना भी करते हैं, कि हमारा परमेश्वर तुम्हें इस बुलाहट के योग्य समझे, और भलाई की हर एक इच्छा, और विश्वास के हर एक काम को सामर्थ्य सहित पूरा करे,');
INSERT INTO `bible_verses_irv` VALUES ('29662', '53', '1', '12', 'कि हमारे परमेश्वर और प्रभु यीशु मसीह के अनुग्रह के अनुसार हमारे प्रभु यीशु का नाम तुम में महिमा पाए, और तुम उसमें।');
INSERT INTO `bible_verses_irv` VALUES ('29663', '53', '2', '1', '¶ हे भाइयों, हम अपने प्रभु यीशु मसीह के आने, और उसके पास अपने इकट्ठे होने के विषय में तुम से विनती करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29664', '53', '2', '2', 'कि किसी आत्मा, या वचन, या पत्री के द्वारा जो कि मानो हमारी ओर से हो, यह समझकर कि प्रभु का दिन आ पहुँचा है, तुम्हारा मन अचानक अस्थिर न हो जाए; और न तुम घबराओ।');
INSERT INTO `bible_verses_irv` VALUES ('29665', '53', '2', '3', 'किसी रीति से किसी के धोखे में न आना क्योंकि वह दिन न आएगा, जब तक विद्रोह नहीं होता, और वह अधर्मी पुरुष अर्थात् विनाश का पुत्र प्रगट न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29666', '53', '2', '4', 'जो विरोध करता है, और हर एक से जो परमेश्वर, या पूज्य कहलाता है, अपने आपको बड़ा ठहराता है, यहाँ तक कि वह परमेश्वर के मन्दिर में बैठकर अपने आपको परमेश्वर प्रगट करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29667', '53', '2', '5', 'क्या तुम्हें स्मरण नहीं, कि जब मैं तुम्हारे यहाँ था, तो तुम से ये बातें कहा करता था?');
INSERT INTO `bible_verses_irv` VALUES ('29668', '53', '2', '6', 'और अब तुम उस वस्तु को जानते हो, जो उसे रोक रही है, कि वह अपने ही समय में प्रगट हो।');
INSERT INTO `bible_verses_irv` VALUES ('29669', '53', '2', '7', 'क्योंकि अधर्म का भेद अब भी कार्य करता जाता है, पर अभी एक रोकनेवाला है, और जब तक वह दूर न हो जाए, वह रोके रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29670', '53', '2', '8', 'तब वह अधर्मी प्रगट होगा, जिसे प्रभु यीशु अपने मुँह की फूँक से मार डालेगा, और अपने आगमन के तेज से भस्म करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29671', '53', '2', '9', 'उस अधर्मी का आना शैतान के कार्य के अनुसार सब प्रकार की झूठी सामर्थ्य, चिन्ह, और अद्भुत काम के साथ,');
INSERT INTO `bible_verses_irv` VALUES ('29672', '53', '2', '10', 'और नाश होनेवालों के लिये अधर्म के सब प्रकार के धोखे के साथ होगा; क्योंकि उन्होंने सत्य के प्रेम को ग्रहण नहीं किया जिससे उनका उद्धार होता।');
INSERT INTO `bible_verses_irv` VALUES ('29673', '53', '2', '11', 'और इसी कारण परमेश्वर उनमें एक भटका देनेवाली सामर्थ्य को भेजेगा ताकि वे झूठ पर विश्वास करें।');
INSERT INTO `bible_verses_irv` VALUES ('29674', '53', '2', '12', 'और जितने लोग सत्य पर विश्वास नहीं करते, वरन् अधर्म से प्रसन्न होते हैं, सब दण्ड पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29675', '53', '2', '13', '¶ पर हे भाइयों, और प्रभु के प्रिय लोगों, चाहिये कि हम तुम्हारे विषय में सदा परमेश्वर का धन्यवाद करते रहें, कि परमेश्वर ने आदि से तुम्हें चुन लिया; कि आत्मा के द्वारा पवित्र बनकर, और सत्य पर विश्वास करके उद्धार पाओ।');
INSERT INTO `bible_verses_irv` VALUES ('29676', '53', '2', '14', 'जिसके लिये उसने तुम्हें हमारे सुसमाचार के द्वारा बुलाया, कि तुम हमारे प्रभु यीशु मसीह की महिमा को प्राप्त करो।');
INSERT INTO `bible_verses_irv` VALUES ('29677', '53', '2', '15', 'इसलिए, हे भाइयों, स्थिर रहो; और जो शिक्षा तुम ने हमारे वचन या पत्र के द्वारा प्राप्त किया है, उन्हें थामे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('29678', '53', '2', '16', '¶ हमारा प्रभु यीशु मसीह आप ही, और हमारा पिता परमेश्वर जिसने हम से प्रेम रखा, और अनुग्रह से अनन्त शान्ति और उत्तम आशा दी है।');
INSERT INTO `bible_verses_irv` VALUES ('29679', '53', '2', '17', 'तुम्हारे मनों में शान्ति दे, और तुम्हें हर एक अच्छे काम, और वचन में दृढ़ करे।');
INSERT INTO `bible_verses_irv` VALUES ('29680', '53', '3', '1', '¶ अन्त में, हे भाइयों, हमारे लिये प्रार्थना किया करो, कि प्रभु का वचन ऐसा शीघ्र फैले, और महिमा पाए, जैसा तुम में हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29681', '53', '3', '2', 'और हम टेढ़े और दुष्ट मनुष्यों से बचे रहें क्योंकि हर एक में विश्वास नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29682', '53', '3', '3', '¶ परन्तु प्रभु विश्वासयोग्य है; वह तुम्हें दृढ़ता से स्थिर करेगा: और उस दुष्ट से सुरक्षित रखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29683', '53', '3', '4', 'और हमें प्रभु में तुम्हारे ऊपर भरोसा है, कि जो-जो आज्ञा हम तुम्हें देते हैं, उन्हें तुम मानते हो, और मानते भी रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('29684', '53', '3', '5', 'परमेश्वर के प्रेम और मसीह के धीरज की ओर प्रभु तुम्हारे मन की अगुआई करे।');
INSERT INTO `bible_verses_irv` VALUES ('29685', '53', '3', '6', '¶ हे भाइयों, हम तुम्हें अपने प्रभु यीशु मसीह के नाम से आज्ञा देते हैं; कि हर एक ऐसे भाई से अलग रहो, जो आलस्य में रहता है, और जो शिक्षा तुम ने हम से पाई उसके अनुसार नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('29686', '53', '3', '7', 'क्योंकि तुम आप जानते हो, कि किस रीति से हमारी सी चाल चलनी चाहिए; क्योंकि हम तुम्हारे बीच में आलसी तरीके से न चले।');
INSERT INTO `bible_verses_irv` VALUES ('29687', '53', '3', '8', 'और किसी की रोटी मुफ्त में न खाई; पर परिश्रम और कष्ट से रात दिन काम धन्धा करते थे, कि तुम में से किसी पर भार न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29688', '53', '3', '9', 'यह नहीं, कि हमें अधिकार नहीं; पर इसलिए कि अपने आपको तुम्हारे लिये आदर्श ठहराएँ, कि तुम हमारी सी चाल चलो।');
INSERT INTO `bible_verses_irv` VALUES ('29689', '53', '3', '10', 'और जब हम तुम्हारे यहाँ थे, तब भी यह आज्ञा तुम्हें देते थे, कि यदि कोई काम करना न चाहे, तो खाने भी न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('29690', '53', '3', '11', 'हम सुनते हैं, कि कितने लोग तुम्हारे बीच में आलसी चाल चलते हैं; और कुछ काम नहीं करते, पर औरों के काम में हाथ डाला करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29691', '53', '3', '12', 'ऐसों को हम प्रभु यीशु मसीह में आज्ञा देते और समझाते हैं, कि चुपचाप काम करके अपनी ही रोटी खाया करें।');
INSERT INTO `bible_verses_irv` VALUES ('29692', '53', '3', '13', 'और तुम, हे भाइयों, भलाई करने में साहस न छोड़ो।');
INSERT INTO `bible_verses_irv` VALUES ('29693', '53', '3', '14', '¶ यदि कोई हमारी इस पत्री की बात को न माने, तो उस पर दृष्टि रखो; और उसकी संगति न करो, जिससे वह लज्जित हो;');
INSERT INTO `bible_verses_irv` VALUES ('29694', '53', '3', '15', 'तो भी उसे बैरी मत समझो पर भाई जानकर चिताओ।');
INSERT INTO `bible_verses_irv` VALUES ('29695', '53', '3', '16', '¶ अब प्रभु जो शान्ति का सोता है आप ही तुम्हें सदा और हर प्रकार से शान्ति दे: प्रभु तुम सब के साथ रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29696', '53', '3', '17', '¶ मैं पौलुस अपने हाथ से नमस्कार लिखता हूँ। हर पत्री में मेरा यही चिन्ह है: मैं इसी प्रकार से लिखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29697', '53', '3', '18', 'हमारे प्रभु यीशु मसीह का अनुग्रह तुम सब पर होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29698', '54', '1', '1', '¶ पौलुस की ओर से जो हमारे उद्धारकर्ता परमेश्वर, और हमारी आशा के आधार मसीह यीशु की आज्ञा से मसीह यीशु का प्रेरित है,');
INSERT INTO `bible_verses_irv` VALUES ('29699', '54', '1', '2', 'तीमुथियुस के नाम जो विश्वास में मेरा सच्चा पुत्र है: पिता परमेश्वर, और हमारे प्रभु मसीह यीशु की ओर से, तुझे अनुग्रह और दया, और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29700', '54', '1', '3', '¶ जैसे मैंने मकिदुनिया को जाते समय तुझे समझाया था, कि इफिसुस में रहकर कुछ लोगों को आज्ञा दे कि अन्य प्रकार की शिक्षा न दें,');
INSERT INTO `bible_verses_irv` VALUES ('29701', '54', '1', '4', 'और उन कहानियों और अनन्त वंशावलियों पर मन न लगाएँ, जिनसे विवाद होते हैं; और परमेश्वर के उस प्रबन्ध के अनुसार नहीं, जो विश्वास से सम्बंध रखता है; वैसे ही फिर भी कहता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29702', '54', '1', '5', 'आज्ञा का सारांश यह है कि शुद्ध मन और अच्छे विवेक, और निष्कपट विश्वास से प्रेम उत्पन्न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29703', '54', '1', '6', 'इनको छोड़कर कितने लोग फिरकर बकवाद की ओर भटक गए हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29704', '54', '1', '7', 'और व्यवस्थापक तो होना चाहते हैं, पर जो बातें कहते और जिनको दृढ़ता से बोलते हैं, उनको समझते भी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29705', '54', '1', '8', '¶ पर हम जानते हैं कि यदि कोई व्यवस्था को व्यवस्था की रीति पर काम में लाए तो वह भली है।');
INSERT INTO `bible_verses_irv` VALUES ('29706', '54', '1', '9', 'यह जानकर कि व्यवस्था धर्मी जन के लिये नहीं पर अधर्मियों, निरंकुशों, भक्तिहीनों, पापियों, अपवित्रों और अशुद्धों, माँ-बाप के मारनेवाले, हत्यारों,');
INSERT INTO `bible_verses_irv` VALUES ('29707', '54', '1', '10', 'व्यभिचारियों, पुरुषगामियों, मनुष्य के बेचनेवालों, झूठ बोलनेवालों, और झूठी शपथ खानेवालों, और इनको छोड़ खरे उपदेश के सब विरोधियों के लिये ठहराई गई है।');
INSERT INTO `bible_verses_irv` VALUES ('29708', '54', '1', '11', 'यही परमधन्य परमेश्वर की महिमा के उस सुसमाचार के अनुसार है, जो मुझे सौंपा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('29709', '54', '1', '12', '¶ और मैं अपने प्रभु मसीह यीशु का, जिसने मुझे सामर्थ्य दी है, धन्यवाद करता हूँ; कि उसने मुझे विश्वासयोग्य समझकर अपनी सेवा के लिये ठहराया।');
INSERT INTO `bible_verses_irv` VALUES ('29710', '54', '1', '13', 'मैं तो पहले निन्दा करनेवाला, और सतानेवाला, और अंधेर करनेवाला था; तो भी मुझ पर दया हुई, क्योंकि मैंने अविश्वास की दशा में बिन समझे बूझे ये काम किए थे।');
INSERT INTO `bible_verses_irv` VALUES ('29711', '54', '1', '14', 'और हमारे प्रभु का अनुग्रह उस विश्वास और प्रेम के साथ जो मसीह यीशु में है, बहुतायत से हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29712', '54', '1', '15', 'यह बात सच और हर प्रकार से मानने के योग्य है कि मसीह यीशु पापियों का उद्धार करने के लिये जगत में आया, जिनमें सबसे बड़ा मैं हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29713', '54', '1', '16', 'पर मुझ पर इसलिए दया हुई कि मुझ सबसे बड़े पापी में यीशु मसीह अपनी पूरी सहनशीलता दिखाए, कि जो लोग उस पर अनन्त जीवन के लिये विश्वास करेंगे, उनके लिये मैं एक आदर्श बनूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29714', '54', '1', '17', 'अब सनातन राजा अर्थात् अविनाशी अनदेखे अद्वैत परमेश्वर का आदर और महिमा युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29715', '54', '1', '18', '¶ हे पुत्र तीमुथियुस, उन भविष्यद्वाणियों के अनुसार जो पहले तेरे विषय में की गई थीं, मैं यह आज्ञा सौंपता हूँ, कि तू उनके अनुसार अच्छी लड़ाई को लड़ता रह।');
INSERT INTO `bible_verses_irv` VALUES ('29716', '54', '1', '19', 'और विश्वास और उस अच्छे विवेक को थामे रह जिसे दूर करने के कारण कितनों का विश्वास रूपी जहाज डूब गया।');
INSERT INTO `bible_verses_irv` VALUES ('29717', '54', '1', '20', 'उन्हीं में से हुमिनयुस और सिकन्दर हैं जिन्हें मैंने शैतान को सौंप दिया कि वे निन्दा करना न सीखें।');
INSERT INTO `bible_verses_irv` VALUES ('29718', '54', '2', '1', '¶ अब मैं सबसे पहले यह आग्रह करता हूँ, कि विनती, प्रार्थना, निवेदन, धन्यवाद, सब मनुष्यों के लिये किए जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29719', '54', '2', '2', 'राजाओं और सब ऊँचे पदवालों के निमित्त इसलिए कि हम विश्राम और चैन के साथ सारी भक्ति और गरिमा में जीवन बिताएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29720', '54', '2', '3', 'यह हमारे उद्धारकर्ता परमेश्वर को अच्छा लगता और भाता भी है,');
INSERT INTO `bible_verses_irv` VALUES ('29721', '54', '2', '4', 'जो यह चाहता है, कि सब मनुष्यों का उद्धार हो; और वे सत्य को भली भाँति पहचान लें।');
INSERT INTO `bible_verses_irv` VALUES ('29722', '54', '2', '5', 'क्योंकि परमेश्वर एक ही है, और परमेश्वर और मनुष्यों के बीच में भी एक ही बिचवई है, अर्थात् मसीह यीशु जो मनुष्य है,');
INSERT INTO `bible_verses_irv` VALUES ('29723', '54', '2', '6', 'जिसने अपने आपको सब के छुटकारे के दाम में दे दिया; ताकि उसकी गवाही ठीक समयों पर दी जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29724', '54', '2', '7', 'मैं सच कहता हूँ, झूठ नहीं बोलता, कि मैं इसी उद्देश्य से प्रचारक और प्रेरित और अन्यजातियों के लिये विश्वास और सत्य का उपदेशक ठहराया गया।');
INSERT INTO `bible_verses_irv` VALUES ('29725', '54', '2', '8', '¶ इसलिए मैं चाहता हूँ, कि हर जगह पुरुष बिना क्रोध और विवाद के पवित्र हाथों को उठाकर प्रार्थना किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('29726', '54', '2', '9', 'वैसे ही स्त्रियाँ भी संकोच और संयम के साथ सुहावने वस्त्रों से अपने आपको संवारे; न कि बाल गूँथने, सोने, मोतियों, और बहुमूल्य कपड़ों से,');
INSERT INTO `bible_verses_irv` VALUES ('29727', '54', '2', '10', 'पर भले कामों से, क्योंकि परमेश्वर की भक्ति करनेवाली स्त्रियों को यही उचित भी है।');
INSERT INTO `bible_verses_irv` VALUES ('29728', '54', '2', '11', 'और स्त्री को चुपचाप पूरी अधीनता में सीखना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('29729', '54', '2', '12', 'मैं कहता हूँ, कि स्त्री न उपदेश करे और न पुरुष पर अधिकार चलाए, परन्तु चुपचाप रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29730', '54', '2', '13', 'क्योंकि आदम पहले, उसके बाद हव्वा बनाई गई।');
INSERT INTO `bible_verses_irv` VALUES ('29731', '54', '2', '14', 'और आदम बहकाया न गया, पर स्त्री बहकावे में आकर अपराधिनी हुई।');
INSERT INTO `bible_verses_irv` VALUES ('29732', '54', '2', '15', 'तो भी स्त्री बच्चे जनने के द्वारा उद्धार पाएगी, यदि वह संयम सहित विश्वास, प्रेम, और पवित्रता में स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29733', '54', '3', '1', '¶ यह बात सत्य है कि जो अध्यक्ष होना चाहता है, तो वह भले काम की इच्छा करता है।');
INSERT INTO `bible_verses_irv` VALUES ('29734', '54', '3', '2', 'यह आवश्यक है कि अध्यक्ष निर्दोष, और एक ही पत्नी का पति, संयमी, सुशील, सभ्य, अतिथि-सत्कार करनेवाला, और सिखाने में निपुण हो।');
INSERT INTO `bible_verses_irv` VALUES ('29735', '54', '3', '3', 'पियक्कड़ या मारपीट करनेवाला न हो; वरन् कोमल हो, और न झगड़ालू, और न धन का लोभी हो।');
INSERT INTO `bible_verses_irv` VALUES ('29736', '54', '3', '4', 'अपने घर का अच्छा प्रबन्ध करता हो, और बाल-बच्चों को सारी गम्भीरता से अधीन रखता हो।');
INSERT INTO `bible_verses_irv` VALUES ('29737', '54', '3', '5', 'जब कोई अपने घर ही का प्रबन्ध करना न जानता हो, तो परमेश्वर की कलीसिया की रखवाली कैसे करेगा?');
INSERT INTO `bible_verses_irv` VALUES ('29738', '54', '3', '6', 'फिर यह कि नया चेला न हो, ऐसा न हो कि अभिमान करके शैतान के समान दण्ड पाए।');
INSERT INTO `bible_verses_irv` VALUES ('29739', '54', '3', '7', 'और बाहरवालों में भी उसका सुनाम हो, ऐसा न हो कि निन्दित होकर शैतान के फंदे में फँस जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29740', '54', '3', '8', '¶ वैसे ही सेवकों को भी गम्भीर होना चाहिए, दो रंगी, पियक्कड़, और नीच कमाई के लोभी न हों;');
INSERT INTO `bible_verses_irv` VALUES ('29741', '54', '3', '9', 'पर विश्वास के भेद को शुद्ध विवेक से सुरक्षित रखें।');
INSERT INTO `bible_verses_irv` VALUES ('29742', '54', '3', '10', 'और ये भी पहले परखे जाएँ, तब यदि निर्दोष निकलें तो सेवक का काम करें।');
INSERT INTO `bible_verses_irv` VALUES ('29743', '54', '3', '11', 'इसी प्रकार से स्त्रियों को भी गम्भीर होना चाहिए; दोष लगानेवाली न हों, पर सचेत और सब बातों में विश्वासयोग्य हों।');
INSERT INTO `bible_verses_irv` VALUES ('29744', '54', '3', '12', 'सेवक एक ही पत्नी के पति हों और बाल-बच्चों और अपने घरों का अच्छा प्रबन्ध करना जानते हों।');
INSERT INTO `bible_verses_irv` VALUES ('29745', '54', '3', '13', 'क्योंकि जो सेवक का काम अच्छी तरह से कर सकते हैं, वे अपने लिये अच्छा पद और उस विश्वास में, जो मसीह यीशु पर है, बड़ा साहस प्राप्त करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29746', '54', '3', '14', '¶ मैं तेरे पास जल्द आने की आशा रखने पर भी ये बातें तुझे इसलिए लिखता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29747', '54', '3', '15', 'कि यदि मेरे आने में देर हो तो तू जान ले कि परमेश्वर के घराने में जो जीविते परमेश्वर की कलीसिया है, और जो सत्य का खम्भा और नींव है; कैसा बर्ताव करना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('29748', '54', '3', '16', 'और इसमें सन्देह नहीं कि भक्ति का भेद गम्भीर है, अर्थात्, वह जो शरीर में प्रगट हुआ, आत्मा में धर्मी ठहरा, स्वर्गदूतों को दिखाई दिया, अन्यजातियों में उसका प्रचार हुआ, जगत में उस पर विश्वास किया गया, और महिमा में ऊपर उठाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('29749', '54', '4', '1', '¶ परन्तु आत्मा स्पष्टता से कहता है कि आनेवाले समयों में कितने लोग भरमानेवाली आत्माओं, और दुष्टात्माओं की शिक्षाओं पर मन लगाकर विश्वास से बहक जाएँगे,');
INSERT INTO `bible_verses_irv` VALUES ('29750', '54', '4', '2', 'यह उन झूठे मनुष्यों के कपट के कारण होगा, जिनका विवेक मानो जलते हुए लोहे से दागा गया है,');
INSERT INTO `bible_verses_irv` VALUES ('29751', '54', '4', '3', 'जो विवाह करने से रोकेंगे, और भोजन की कुछ वस्तुओं से परे रहने की आज्ञा देंगे; जिन्हें परमेश्वर ने इसलिए सृजा कि विश्वासी और सत्य के पहचाननेवाले उन्हें धन्यवाद के साथ खाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29752', '54', '4', '4', 'क्योंकि परमेश्वर की सृजी हुई हर एक वस्तु अच्छी है, और कोई वस्तु अस्वीकार करने के योग्य नहीं; पर यह कि धन्यवाद के साथ खाई जाए;');
INSERT INTO `bible_verses_irv` VALUES ('29753', '54', '4', '5', 'क्योंकि परमेश्वर के वचन और प्रार्थना के द्वारा शुद्ध हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('29754', '54', '4', '6', '¶ यदि तू भाइयों को इन बातों की सुधि दिलाता रहेगा, तो मसीह यीशु का अच्छा सेवक ठहरेगा; और विश्वास और उस अच्छे उपदेश की बातों से, जो तू मानता आया है, तेरा पालन-पोषण होता रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29755', '54', '4', '7', 'पर अशुद्ध और बूढ़ियों की सी कहानियों से अलग रह; और भक्ति में खुद को प्रशिक्षित कर।');
INSERT INTO `bible_verses_irv` VALUES ('29756', '54', '4', '8', 'क्योंकि देह के प्रशिक्षण से कम लाभ होता है, पर भक्ति सब बातों के लिये लाभदायक है, क्योंकि इस समय के और आनेवाले जीवन की भी प्रतिज्ञा इसी के लिये है।');
INSERT INTO `bible_verses_irv` VALUES ('29757', '54', '4', '9', 'यह बात सच और हर प्रकार से मानने के योग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('29758', '54', '4', '10', 'क्योंकि हम परिश्रम और यत्न इसलिए करते हैं कि हमारी आशा उस जीविते परमेश्वर पर है; जो सब मनुष्यों का और विशेष रूप से विश्वासियों का उद्धारकर्ता है।');
INSERT INTO `bible_verses_irv` VALUES ('29759', '54', '4', '11', '¶ इन बातों की आज्ञा दे और सिखाता रह।');
INSERT INTO `bible_verses_irv` VALUES ('29760', '54', '4', '12', '¶ कोई तेरी जवानी को तुच्छ न समझने पाए; पर वचन, चाल चलन, प्रेम, विश्वास, और पवित्रता में विश्वासियों के लिये आदर्श बन जा।');
INSERT INTO `bible_verses_irv` VALUES ('29761', '54', '4', '13', 'जब तक मैं न आऊँ, तब तक पढ़ने और उपदेश देने और सिखाने में लौलीन रह।');
INSERT INTO `bible_verses_irv` VALUES ('29762', '54', '4', '14', 'उस वरदान से जो तुझ में है, और भविष्यद्वाणी के द्वारा प्राचीनों के हाथ रखते समय तुझे मिला था, निश्चिन्त मत रह।');
INSERT INTO `bible_verses_irv` VALUES ('29763', '54', '4', '15', 'उन बातों को सोचता रह और इन्हीं में अपना ध्यान लगाए रह, ताकि तेरी उन्नति सब पर प्रगट हो।');
INSERT INTO `bible_verses_irv` VALUES ('29764', '54', '4', '16', 'अपनी और अपने उपदेश में सावधानी रख। इन बातों पर स्थिर रह, क्योंकि यदि ऐसा करता रहेगा, तो तू अपने, और अपने सुननेवालों के लिये भी उद्धार का कारण होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29765', '54', '5', '1', '¶ किसी बूढ़े को न डाँट; पर उसे पिता जानकर समझा दे, और जवानों को भाई जानकर;');
INSERT INTO `bible_verses_irv` VALUES ('29766', '54', '5', '2', 'बूढ़ी स्त्रियों को माता जानकर; और जवान स्त्रियों को पूरी पवित्रता से बहन जानकर, समझा दे।');
INSERT INTO `bible_verses_irv` VALUES ('29767', '54', '5', '3', '¶ उन विधवाओं का जो सचमुच विधवा हैं आदर कर।');
INSERT INTO `bible_verses_irv` VALUES ('29768', '54', '5', '4', 'और यदि किसी विधवा के बच्चे या नाती-पोते हों, तो वे पहले अपने ही घराने के साथ आदर का बर्ताव करना, और अपने माता-पिता आदि को उनका हक़ देना सीखें, क्योंकि यह परमेश्वर को भाता है।');
INSERT INTO `bible_verses_irv` VALUES ('29769', '54', '5', '5', 'जो सचमुच विधवा है, और उसका कोई नहीं; वह परमेश्वर पर आशा रखती है, और रात-दिन विनती और प्रार्थना में लौलीन रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('29770', '54', '5', '6', 'पर जो भोग-विलास में पड़ गई, वह जीते जी मर गई है।');
INSERT INTO `bible_verses_irv` VALUES ('29771', '54', '5', '7', 'इन बातों की भी आज्ञा दिया कर ताकि वे निर्दोष रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29772', '54', '5', '8', 'पर यदि कोई अपने रिश्तेदारों की, विशेष रूप से अपने परिवार की चिन्ता न करे, तो वह विश्वास से मुकर गया है, और अविश्वासी से भी बुरा बन गया है।');
INSERT INTO `bible_verses_irv` VALUES ('29773', '54', '5', '9', '¶ उसी विधवा का नाम लिखा जाए जो साठ वर्ष से कम की न हो, और एक ही पति की पत्नी रही हो,');
INSERT INTO `bible_verses_irv` VALUES ('29774', '54', '5', '10', 'और भले काम में सुनाम रही हो, जिसने बच्चों का पालन-पोषण किया हो; अतिथि की सेवा की हो, पवित्र लोगों के पाँव धोए हों, दुःखियों की सहायता की हो, और हर एक भले काम में मन लगाया हो।');
INSERT INTO `bible_verses_irv` VALUES ('29775', '54', '5', '11', 'पर जवान विधवाओं के नाम न लिखना, क्योंकि जब वे मसीह का विरोध करके सुख-विलास में पड़ जाती हैं, तो विवाह करना चाहती हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29776', '54', '5', '12', 'और दोषी ठहरती हैं, क्योंकि उन्होंने अपनी पहली प्रतिज्ञा को छोड़ दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('29777', '54', '5', '13', 'और इसके साथ ही साथ वे घर-घर फिरकर आलसी होना सीखती हैं, और केवल आलसी नहीं, पर बक-बक करती रहतीं और दूसरों के काम में हाथ भी डालती हैं और अनुचित बातें बोलती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29778', '54', '5', '14', 'इसलिए मैं यह चाहता हूँ, कि जवान विधवाएँ विवाह करें; और बच्चे जनें और घरबार सम्भालें, और किसी विरोधी को बदनाम करने का अवसर न दें।');
INSERT INTO `bible_verses_irv` VALUES ('29779', '54', '5', '15', 'क्योंकि कई एक तो बहक कर शैतान के पीछे हो चुकी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29780', '54', '5', '16', 'यदि किसी विश्वासिनी के यहाँ विधवाएँ हों, तो वही उनकी सहायता करे कि कलीसिया पर भार न हो ताकि वह उनकी सहायता कर सके, जो सचमुच में विधवाएँ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29781', '54', '5', '17', '¶ जो प्राचीन अच्छा प्रबन्ध करते हैं, विशेष करके वे जो वचन सुनाने और सिखाने में परिश्रम करते हैं, दो गुने आदर के योग्य समझे जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29782', '54', '5', '18', 'क्योंकि पवित्रशास्त्र कहता है, “दाँवनेवाले बैल का मुँह न बाँधना,” क्योंकि “मजदूर अपनी मजदूरी का हकदार है।”');
INSERT INTO `bible_verses_irv` VALUES ('29783', '54', '5', '19', 'कोई दोष किसी प्राचीन पर लगाया जाए तो बिना दो या तीन गवाहों के उसको स्वीकार न करना।');
INSERT INTO `bible_verses_irv` VALUES ('29784', '54', '5', '20', 'पाप करनेवालों को सब के सामने समझा दे, ताकि और लोग भी डरें।');
INSERT INTO `bible_verses_irv` VALUES ('29785', '54', '5', '21', 'परमेश्वर, और मसीह यीशु, और चुने हुए स्वर्गदूतों को उपस्थित जानकर मैं तुझे चेतावनी देता हूँ कि तू मन खोलकर इन बातों को माना कर, और कोई काम पक्षपात से न कर।');
INSERT INTO `bible_verses_irv` VALUES ('29786', '54', '5', '22', 'किसी पर शीघ्र हाथ न रखना और दूसरों के पापों में भागी न होना; अपने आपको पवित्र बनाए रख।');
INSERT INTO `bible_verses_irv` VALUES ('29787', '54', '5', '23', '¶ भविष्य में केवल जल ही का पीनेवाला न रह, पर अपने पेट के और अपने बार बार बीमार होने के कारण थोड़ा-थोड़ा दाखरस भी लिया कर।');
INSERT INTO `bible_verses_irv` VALUES ('29788', '54', '5', '24', '¶ कुछ मनुष्यों के पाप प्रगट हो जाते हैं, और न्याय के लिये पहले से पहुँच जाते हैं, लेकिन दूसरों के पाप बाद में दिखाई देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29789', '54', '5', '25', 'वैसे ही कुछ भले काम भी प्रगट होते हैं, और जो ऐसे नहीं होते, वे भी छिप नहीं सकते।');
INSERT INTO `bible_verses_irv` VALUES ('29790', '54', '6', '1', '¶ जितने दास जूए के नीचे हैं, वे अपने-अपने स्वामी को बड़े आदर के योग्य जानें, ताकि परमेश्वर के नाम और उपदेश की निन्दा न हो।');
INSERT INTO `bible_verses_irv` VALUES ('29791', '54', '6', '2', 'और जिनके स्वामी विश्वासी हैं, इन्हें वे भाई होने के कारण तुच्छ न जानें; वरन् उनकी और भी सेवा करें, क्योंकि इससे लाभ उठानेवाले विश्वासी और प्रेमी हैं। इन बातों का उपदेश किया कर और समझाता रह।');
INSERT INTO `bible_verses_irv` VALUES ('29792', '54', '6', '3', '¶ यदि कोई और ही प्रकार का उपदेश देता है और खरी बातों को, अर्थात् हमारे प्रभु यीशु मसीह की बातों को और उस उपदेश को नहीं मानता, जो भक्ति के अनुसार है।');
INSERT INTO `bible_verses_irv` VALUES ('29793', '54', '6', '4', 'तो वह अभिमानी है और कुछ नहीं जानता, वरन् उसे विवाद और शब्दों पर तर्क करने का रोग है, जिनसे डाह, और झगड़े, और निन्दा की बातें, और बुरे-बुरे सन्देह,');
INSERT INTO `bible_verses_irv` VALUES ('29794', '54', '6', '5', 'और उन मनुष्यों में व्यर्थ रगड़े-झगड़े उत्पन्न होते हैं, जिनकी बुद्धि बिगड़ गई है और वे सत्य से विहीन हो गए हैं, जो समझते हैं कि भक्ति लाभ का द्वार है।');
INSERT INTO `bible_verses_irv` VALUES ('29795', '54', '6', '6', 'पर सन्तोष सहित भक्ति बड़ी लाभ है।');
INSERT INTO `bible_verses_irv` VALUES ('29796', '54', '6', '7', 'क्योंकि न हम जगत में कुछ लाए हैं और न कुछ ले जा सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29797', '54', '6', '8', 'और यदि हमारे पास खाने और पहनने को हो, तो इन्हीं पर सन्तोष करना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('29798', '54', '6', '9', 'पर जो धनी होना चाहते हैं, वे ऐसी परीक्षा, और फंदे और बहुत सी व्यर्थ और हानिकारक लालसाओं में फँसते हैं, जो मनुष्यों को बिगाड़ देती हैं और विनाश के समुद्र में डुबा देती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29799', '54', '6', '10', 'क्योंकि रुपये का लोभ सब प्रकार की बुराइयों की जड़ है, जिसे प्राप्त करने का प्रयत्न करते हुए कितनों ने विश्वास से भटककर अपने आपको विभिन्न प्रकार के दुःखों से छलनी बना लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('29800', '54', '6', '11', '¶ पर हे परमेश्वर के जन, तू इन बातों से भाग; और धार्मिकता, भक्ति, विश्वास, प्रेम, धीरज, और नम्रता का पीछा कर।');
INSERT INTO `bible_verses_irv` VALUES ('29801', '54', '6', '12', 'विश्वास की अच्छी कुश्ती लड़; और उस अनन्त जीवन को धर ले, जिसके लिये तू बुलाया गया, और बहुत गवाहों के सामने अच्छा अंगीकार किया था।');
INSERT INTO `bible_verses_irv` VALUES ('29802', '54', '6', '13', 'मैं तुझे परमेश्वर को जो सब को जीवित रखता है, और मसीह यीशु को गवाह करके जिसने पुन्तियुस पिलातुस के सामने अच्छा अंगीकार किया, यह आज्ञा देता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29803', '54', '6', '14', 'कि तू हमारे प्रभु यीशु मसीह के प्रगट होने तक इस आज्ञा को निष्कलंक और निर्दोष रख,');
INSERT INTO `bible_verses_irv` VALUES ('29804', '54', '6', '15', 'जिसे वह ठीक समय पर दिखाएगा, जो परमधन्य और एकमात्र अधिपति और राजाओं का राजा, और प्रभुओं का प्रभु है,');
INSERT INTO `bible_verses_irv` VALUES ('29805', '54', '6', '16', 'और अमरता केवल उसी की है, और वह अगम्य ज्योति में रहता है, और न उसे किसी मनुष्य ने देखा और न कभी देख सकता है। उसकी प्रतिष्ठा और राज्य युगानुयुग रहेगा। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29806', '54', '6', '17', '¶ इस संसार के धनवानों को आज्ञा दे कि वे अभिमानी न हों और अनिश्चित धन पर आशा न रखें, परन्तु परमेश्वर पर जो हमारे सुख के लिये सब कुछ बहुतायत से देता है।');
INSERT INTO `bible_verses_irv` VALUES ('29807', '54', '6', '18', 'और भलाई करें, और भले कामों में धनी बनें, और उदार और सहायता देने में तत्पर हों,');
INSERT INTO `bible_verses_irv` VALUES ('29808', '54', '6', '19', 'और आनेवाले जीवन के लिये एक अच्छी नींव डाल रखें, कि सत्य जीवन को वश में कर लें।');
INSERT INTO `bible_verses_irv` VALUES ('29809', '54', '6', '20', '¶ हे तीमुथियुस इस धरोहर की रखवाली कर। जो तुझे दी गई है और मूर्ख बातों से और विरोध के तर्क जो झूठा ज्ञान कहलाता है दूर रह।');
INSERT INTO `bible_verses_irv` VALUES ('29810', '54', '6', '21', 'कितने इस ज्ञान का अंगीकार करके विश्वास से भटक गए हैं। तुम पर अनुग्रह होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29811', '55', '1', '1', '¶ पौलुस की ओर से जो उस जीवन की प्रतिज्ञा के अनुसार जो मसीह यीशु में है, परमेश्वर की इच्छा से मसीह यीशु का प्रेरित है,');
INSERT INTO `bible_verses_irv` VALUES ('29812', '55', '1', '2', 'प्रिय पुत्र तीमुथियुस के नाम। परमेश्वर पिता और हमारे प्रभु मसीह यीशु की ओर से तुझे अनुग्रह और दया और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29813', '55', '1', '3', '¶ जिस परमेश्वर की सेवा मैं अपने पूर्वजों की रीति पर शुद्ध विवेक से करता हूँ, उसका धन्यवाद हो कि अपनी प्रार्थनाओं में रात दिन तुझे लगातार स्मरण करता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('29814', '55', '1', '4', 'और तेरे आँसुओं की सुधि कर करके तुझ से भेंट करने की लालसा रखता हूँ, कि आनन्द से भर जाऊँ।');
INSERT INTO `bible_verses_irv` VALUES ('29815', '55', '1', '5', 'और मुझे तेरे उस निष्कपट विश्वास की सुधि आती है, जो पहले तेरी नानी लोइस, और तेरी माता यूनीके में थी, और मुझे निश्चय हुआ है, कि तुझ में भी है।');
INSERT INTO `bible_verses_irv` VALUES ('29816', '55', '1', '6', 'इसी कारण मैं तुझे सुधि दिलाता हूँ, कि तू परमेश्वर के उस वरदान को जो मेरे हाथ रखने के द्वारा तुझे मिला है प्रज्वलित कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('29817', '55', '1', '7', 'क्योंकि परमेश्वर ने हमें भय की नहीं पर सामर्थ्य, और प्रेम, और संयम की आत्मा दी है।');
INSERT INTO `bible_verses_irv` VALUES ('29818', '55', '1', '8', '¶ इसलिए हमारे प्रभु की गवाही से, और मुझसे जो उसका कैदी हूँ, लज्जित न हो, पर उस परमेश्वर की सामर्थ्य के अनुसार सुसमाचार के लिये मेरे साथ दुःख उठा।');
INSERT INTO `bible_verses_irv` VALUES ('29819', '55', '1', '9', 'जिसने हमारा उद्धार किया, और पवित्र बुलाहट से बुलाया, और यह हमारे कामों के अनुसार नहीं; पर अपनी मनसा और उस अनुग्रह के अनुसार है; जो मसीह यीशु में अनादिकाल से हम पर हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('29820', '55', '1', '10', 'पर अब हमारे उद्धारकर्ता मसीह यीशु के प्रगट होने के द्वारा प्रकाशित हुआ, जिसने मृत्यु का नाश किया, और जीवन और अमरता को उस सुसमाचार के द्वारा प्रकाशमान कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('29821', '55', '1', '11', 'जिसके लिये मैं प्रचारक, और प्रेरित, और उपदेशक भी ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('29822', '55', '1', '12', 'इस कारण मैं इन दुःखों को भी उठाता हूँ, पर लजाता नहीं, क्योंकि जिस पर मैंने विश्वास रखा है, जानता हूँ; और मुझे निश्चय है, कि वह मेरी धरोहर की उस दिन तक रखवाली कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('29823', '55', '1', '13', '¶ जो खरी बातें तूने मुझसे सुनी हैं उनको उस विश्वास और प्रेम के साथ जो मसीह यीशु में है, अपना आदर्श बनाकर रख।');
INSERT INTO `bible_verses_irv` VALUES ('29824', '55', '1', '14', 'और पवित्र आत्मा के द्वारा जो हम में बसा हुआ है, इस अच्छी धरोहर की रखवाली कर।');
INSERT INTO `bible_verses_irv` VALUES ('29825', '55', '1', '15', '¶ तू जानता है, कि आसियावाले सब मुझसे फिर गए हैं, जिनमें फूगिलुस और हिरमुगिनेस हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29826', '55', '1', '16', 'उनेसिफुरूस के घराने पर प्रभु दया करे, क्योंकि उसने बहुत बार मेरे जी को ठंडा किया, और मेरी जंजीरों से लज्जित न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29827', '55', '1', '17', 'पर जब वह रोम में आया, तो बड़े यत्न से ढूँढ़कर मुझसे भेंट की।');
INSERT INTO `bible_verses_irv` VALUES ('29828', '55', '1', '18', '(प्रभु करे, कि उस दिन उस पर प्रभु की दया हो)। और जो-जो सेवा उसने इफिसुस में की है उन्हें भी तू भली भाँति जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('29829', '55', '2', '1', '¶ इसलिए हे मेरे पुत्र, तू उस अनुग्रह से जो मसीह यीशु में है, बलवन्त हो जा।');
INSERT INTO `bible_verses_irv` VALUES ('29830', '55', '2', '2', 'और जो बातें तूने बहुत गवाहों के सामने मुझसे सुनी हैं, उन्हें विश्वासी मनुष्यों को सौंप दे; जो औरों को भी सिखाने के योग्य हों।');
INSERT INTO `bible_verses_irv` VALUES ('29831', '55', '2', '3', 'मसीह यीशु के अच्छे योद्धा के समान मेरे साथ दुःख उठा।');
INSERT INTO `bible_verses_irv` VALUES ('29832', '55', '2', '4', 'जब कोई योद्धा लड़ाई पर जाता है, तो इसलिए कि अपने वरिष्ठ अधिकारी को प्रसन्न करे, अपने आपको संसार के कामों में नहीं फँसाता');
INSERT INTO `bible_verses_irv` VALUES ('29833', '55', '2', '5', 'फिर अखाड़े में लड़नेवाला यदि विधि के अनुसार न लड़े तो मुकुट नहीं पाता।');
INSERT INTO `bible_verses_irv` VALUES ('29834', '55', '2', '6', 'जो किसान परिश्रम करता है, फल का अंश पहले उसे मिलना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('29835', '55', '2', '7', 'जो मैं कहता हूँ, उस पर ध्यान दे और प्रभु तुझे सब बातों की समझ देगा।');
INSERT INTO `bible_verses_irv` VALUES ('29836', '55', '2', '8', 'यीशु मसीह को स्मरण रख, जो दाऊद के वंश से हुआ, और मरे हुओं में से जी उठा; और यह मेरे सुसमाचार के अनुसार है।');
INSERT INTO `bible_verses_irv` VALUES ('29837', '55', '2', '9', 'जिसके लिये मैं कुकर्मी के समान दुःख उठाता हूँ, यहाँ तक कि कैद भी हूँ; परन्तु परमेश्वर का वचन कैद नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29838', '55', '2', '10', 'इस कारण मैं चुने हुए लोगों के लिये सब कुछ सहता हूँ, कि वे भी उस उद्धार को जो मसीह यीशु में हैं अनन्त महिमा के साथ पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29839', '55', '2', '11', 'यह बात सच है, कि यदि हम उसके साथ मर गए हैं तो उसके साथ जीएँगे भी।');
INSERT INTO `bible_verses_irv` VALUES ('29840', '55', '2', '12', 'यदि हम धीरज से सहते रहेंगे, तो उसके साथ राज्य भी करेंगे; यदि हम उसका इन्कार करेंगे तो वह भी हमारा इन्कार करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29841', '55', '2', '13', 'यदि हम विश्वासघाती भी हों तो भी वह विश्वासयोग्य बना रहता है, क्योंकि वह आप अपना इन्कार नहीं कर सकता।');
INSERT INTO `bible_verses_irv` VALUES ('29842', '55', '2', '14', '¶ इन बातों की सुधि उन्हें दिला, और प्रभु के सामने चिता दे, कि शब्दों पर तर्क-वितर्क न किया करें, जिनसे कुछ लाभ नहीं होता; वरन् सुननेवाले बिगड़ जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29843', '55', '2', '15', 'अपने आपको परमेश्वर का ग्रहणयोग्य और ऐसा काम करनेवाला ठहराने का प्रयत्न कर, जो लज्जित होने न पाए, और जो सत्य के वचन को ठीक रीति से काम में लाता हो।');
INSERT INTO `bible_verses_irv` VALUES ('29844', '55', '2', '16', 'पर अशुद्ध बकवाद से बचा रह; क्योंकि ऐसे लोग और भी अभक्ति में बढ़ते जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29845', '55', '2', '17', 'और उनका वचन सड़े-घाव की तरह फैलता जाएगा: हुमिनयुस और फिलेतुस उन्हीं में से हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29846', '55', '2', '18', 'जो यह कहकर कि पुनरुत्थान हो चुका है सत्य से भटक गए हैं, और कितनों के विश्वास को उलट-पुलट कर देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29847', '55', '2', '19', 'तो भी परमेश्वर की पक्की नींव बनी रहती है, और उस पर यह छाप लगी है: “प्रभु अपनों को पहचानता है,” और “जो कोई प्रभु का नाम लेता है, वह अधर्म से बचा रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('29848', '55', '2', '20', '¶ बड़े घर में न केवल सोने-चाँदी ही के, पर काठ और मिट्टी के बर्तन भी होते हैं; कोई-कोई आदर, और कोई-कोई अनादर के लिये।');
INSERT INTO `bible_verses_irv` VALUES ('29849', '55', '2', '21', 'यदि कोई अपने आपको इनसे शुद्ध करेगा, तो वह आदर का पात्र, और पवित्र ठहरेगा; और स्वामी के काम आएगा, और हर भले काम के लिये तैयार होगा।');
INSERT INTO `bible_verses_irv` VALUES ('29850', '55', '2', '22', 'जवानी की अभिलाषाओं से भाग; और जो शुद्ध मन से प्रभु का नाम लेते हैं, उनके साथ धार्मिकता, और विश्वास, और प्रेम, और मेल-मिलाप का पीछा कर।');
INSERT INTO `bible_verses_irv` VALUES ('29851', '55', '2', '23', 'पर मूर्खता, और अविद्या के विवादों से अलग रह; क्योंकि तू जानता है, कि इनसे झगड़े होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29852', '55', '2', '24', 'और प्रभु के दास को झगड़ालू नहीं होना चाहिए, पर सब के साथ कोमल और शिक्षा में निपुण, और सहनशील हो।');
INSERT INTO `bible_verses_irv` VALUES ('29853', '55', '2', '25', 'और विरोधियों को नम्रता से समझाए, क्या जाने परमेश्वर उन्हें मन फिराव का मन दे, कि वे भी सत्य को पहचानें।');
INSERT INTO `bible_verses_irv` VALUES ('29854', '55', '2', '26', 'और इसके द्वारा शैतान की इच्छा पूरी करने के लिये सचेत होकर शैतान के फंदे से छूट जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29855', '55', '3', '1', '¶ पर यह जान रख, कि अन्तिम दिनों में कठिन समय आएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29856', '55', '3', '2', 'क्योंकि मनुष्य स्वार्थी, धन का लोभी, डींगमार, अभिमानी, निन्दक, माता-पिता की आज्ञा टालनेवाले, कृतघ्न, अपवित्र,');
INSERT INTO `bible_verses_irv` VALUES ('29857', '55', '3', '3', 'दया रहित, क्षमा रहित, दोष लगानेवाले, असंयमी, कठोर, भले के बैरी,');
INSERT INTO `bible_verses_irv` VALUES ('29858', '55', '3', '4', 'विश्वासघाती, हठी, अभिमानी और परमेश्वर के नहीं वरन् सुख-विलास ही के चाहनेवाले होंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29859', '55', '3', '5', 'वे भक्ति का भेष तो धरेंगे, पर उसकी शक्ति को न मानेंगे; ऐसों से परे रहना।');
INSERT INTO `bible_verses_irv` VALUES ('29860', '55', '3', '6', 'इन्हीं में से वे लोग हैं, जो घरों में दबे पाँव घुस आते हैं और उन दुर्बल स्त्रियों को वश में कर लेते हैं, जो पापों से दबी और हर प्रकार की अभिलाषाओं के वश में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29861', '55', '3', '7', 'और सदा सीखती तो रहती हैं पर सत्य की पहचान तक कभी नहीं पहुँचतीं।');
INSERT INTO `bible_verses_irv` VALUES ('29862', '55', '3', '8', 'और जैसे यन्नेस और यम्ब्रेस ने मूसा का विरोध किया था वैसे ही ये भी सत्य का विरोध करते हैं; ये तो ऐसे मनुष्य हैं, जिनकी बुद्धि भ्रष्ट हो गई है और वे विश्वास के विषय में निकम्मे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29863', '55', '3', '9', 'पर वे इससे आगे नहीं बढ़ सकते, क्योंकि जैसे उनकी अज्ञानता सब मनुष्यों पर प्रगट हो गई थी, वैसे ही इनकी भी हो जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('29864', '55', '3', '10', '¶ पर तूने उपदेश, चाल-चलन, मनसा, विश्वास, सहनशीलता, प्रेम, धीरज, उत्पीड़न, और पीड़ा में मेरा साथ दिया,');
INSERT INTO `bible_verses_irv` VALUES ('29865', '55', '3', '11', 'और ऐसे दुःखों में भी जो अन्ताकिया और इकुनियुम और लुस्त्रा में मुझ पर पड़े थे। मैंने ऐसे उत्पीड़नों को सहा, और प्रभु ने मुझे उन सबसे छुड़ाया।');
INSERT INTO `bible_verses_irv` VALUES ('29866', '55', '3', '12', 'पर जितने मसीह यीशु में भक्ति के साथ जीवन बिताना चाहते हैं वे सब सताए जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29867', '55', '3', '13', 'और दुष्ट, और बहकानेवाले धोखा देते हुए, और धोखा खाते हुए, बिगड़ते चले जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29868', '55', '3', '14', 'पर तू इन बातों पर जो तूने सीखी हैं और विश्वास किया था, यह जानकर दृढ़ बना रह; कि तूने उन्हें किन लोगों से सीखा है,');
INSERT INTO `bible_verses_irv` VALUES ('29869', '55', '3', '15', 'और बालकपन से पवित्रशास्त्र तेरा जाना हुआ है, जो तुझे मसीह पर विश्वास करने से उद्धार प्राप्त करने के लिये बुद्धिमान बना सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('29870', '55', '3', '16', 'सम्पूर्ण पवित्रशास्त्र परमेश्वर की प्रेरणा से रचा गया है और उपदेश, और समझाने, और सुधारने, और धार्मिकता की शिक्षा के लिये लाभदायक है,');
INSERT INTO `bible_verses_irv` VALUES ('29871', '55', '3', '17', 'ताकि परमेश्वर का जन सिद्ध बने, और हर एक भले काम के लिये तत्पर हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('29872', '55', '4', '1', '¶ परमेश्वर और मसीह यीशु को गवाह करके, जो जीवितों और मरे हुओं का न्याय करेगा, उसे और उसके प्रगट होने, और राज्य को सुधि दिलाकर मैं तुझे आदेश देता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29873', '55', '4', '2', 'कि तू वचन का प्रचार कर; समय और असमय तैयार रह, सब प्रकार की सहनशीलता, और शिक्षा के साथ उलाहना दे, और डाँट, और समझा।');
INSERT INTO `bible_verses_irv` VALUES ('29874', '55', '4', '3', 'क्योंकि ऐसा समय आएगा, कि लोग खरा उपदेश न सह सकेंगे पर कानों की खुजली के कारण अपनी अभिलाषाओं के अनुसार अपने लिये बहुत सारे उपदेशक बटोर लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('29875', '55', '4', '4', 'और अपने कान सत्य से फेरकर कथा-कहानियों पर लगाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29876', '55', '4', '5', 'पर तू सब बातों में सावधान रह, दुःख उठा, सुसमाचार प्रचार का काम कर और अपनी सेवा को पूरा कर।');
INSERT INTO `bible_verses_irv` VALUES ('29877', '55', '4', '6', '¶ क्योंकि अब मैं अर्घ के समान उण्डेला जाता हूँ, और मेरे संसार से जाने का समय आ पहुँचा है।');
INSERT INTO `bible_verses_irv` VALUES ('29878', '55', '4', '7', 'मैं अच्छी कुश्ती लड़ चुका हूँ, मैंने अपनी दौड़ पूरी कर ली है, मैंने विश्वास की रखवाली की है।');
INSERT INTO `bible_verses_irv` VALUES ('29879', '55', '4', '8', 'भविष्य में मेरे लिये धार्मिकता का वह मुकुट रखा हुआ है, जिसे प्रभु, जो धर्मी, और न्यायी है, मुझे उस दिन देगा और मुझे ही नहीं, वरन् उन सब को भी, जो उसके प्रगट होने को प्रिय जानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29880', '55', '4', '9', '¶ मेरे पास शीघ्र आने का प्रयत्न कर।');
INSERT INTO `bible_verses_irv` VALUES ('29881', '55', '4', '10', 'क्योंकि देमास ने इस संसार को प्रिय जानकर मुझे छोड़ दिया है, और थिस्सलुनीके को चला गया है, और क्रेसकेंस गलातिया को और तीतुस दलमतिया को चला गया है।');
INSERT INTO `bible_verses_irv` VALUES ('29882', '55', '4', '11', 'केवल लूका मेरे साथ है मरकुस को लेकर चला आ; क्योंकि सेवा के लिये वह मेरे बहुत काम का है।');
INSERT INTO `bible_verses_irv` VALUES ('29883', '55', '4', '12', 'तुखिकुस को मैंने इफिसुस को भेजा है।');
INSERT INTO `bible_verses_irv` VALUES ('29884', '55', '4', '13', 'जो बागा मैं त्रोआस में करपुस के यहाँ छोड़ आया हूँ, जब तू आए, तो उसे और पुस्तकें विशेष करके चर्मपत्रों को लेते आना।');
INSERT INTO `bible_verses_irv` VALUES ('29885', '55', '4', '14', 'सिकन्दर ठठेरे ने मुझसे बहुत बुराइयाँ की हैं प्रभु उसे उसके कामों के अनुसार बदला देगा।');
INSERT INTO `bible_verses_irv` VALUES ('29886', '55', '4', '15', 'तू भी उससे सावधान रह, क्योंकि उसने हमारी बातों का बहुत ही विरोध किया।');
INSERT INTO `bible_verses_irv` VALUES ('29887', '55', '4', '16', 'मेरे पहले प्रत्युत्तर करने के समय में किसी ने भी मेरा साथ नहीं दिया, वरन् सब ने मुझे छोड़ दिया था भला हो, कि इसका उनको लेखा देना न पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('29888', '55', '4', '17', 'परन्तु प्रभु मेरा सहायक रहा, और मुझे सामर्थ्य दी; ताकि मेरे द्वारा पूरा-पूरा प्रचार हो, और सब अन्यजाति सुन लें; और मैं तो सिंह के मुँह से छुड़ाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('29889', '55', '4', '18', 'और प्रभु मुझे हर एक बुरे काम से छुड़ाएगा, और अपने स्वर्गीय राज्य में उद्धार करके पहुँचाएगा उसी की महिमा युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29890', '55', '4', '19', '¶ प्रिस्का और अक्विला को, और उनेसिफुरूस के घराने को नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('29891', '55', '4', '20', 'इरास्तुस कुरिन्थुस में रह गया, और त्रुफिमुस को मैंने मीलेतुस में बीमार छोड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('29892', '55', '4', '21', 'जाड़े से पहले चले आने का प्रयत्न कर: यूबूलुस, और पूदेंस, और लीनुस और क्लौदिया, और सब भाइयों का तुझे नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('29893', '55', '4', '22', '¶ प्रभु तेरी आत्मा के साथ रहे, तुम पर अनुग्रह होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29894', '56', '1', '1', '¶ पौलुस की ओर से, जो परमेश्वर का दास और यीशु मसीह का प्रेरित है, परमेश्वर के चुने हुए लोगों के विश्वास को स्थापित करने और सच्चाई का ज्ञान स्थापित करने के लिए जो भक्ति के साथ सहमत हैं,');
INSERT INTO `bible_verses_irv` VALUES ('29895', '56', '1', '2', 'उस अनन्त जीवन की आशा पर, जिसकी प्रतिज्ञा परमेश्वर ने जो झूठ बोल नहीं सकता सनातन से की है,');
INSERT INTO `bible_verses_irv` VALUES ('29896', '56', '1', '3', 'पर ठीक समय पर अपने वचन को उस प्रचार के द्वारा प्रगट किया, जो हमारे उद्धारकर्ता परमेश्वर की आज्ञा के अनुसार मुझे सौंपा गया।');
INSERT INTO `bible_verses_irv` VALUES ('29897', '56', '1', '4', '¶ तीतुस के नाम जो विश्वास की सहभागिता के विचार से मेरा सच्चा पुत्र है: परमेश्वर पिता और हमारे उद्धारकर्ता मसीह यीशु की ओर से तुझे अनुग्रह और शान्ति होती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29898', '56', '1', '5', '¶ मैं इसलिए तुझे क्रेते में छोड़ आया था, कि तू शेष रही हुई बातों को सुधारें, और मेरी आज्ञा के अनुसार नगर-नगर प्राचीनों को नियुक्त करे।');
INSERT INTO `bible_verses_irv` VALUES ('29899', '56', '1', '6', 'जो निर्दोष और एक ही पत्नी का पति हो, जिनके बच्चे विश्वासी हो, और जिन पर लुचपन और निरंकुशता का दोष नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29900', '56', '1', '7', 'क्योंकि अध्यक्ष को परमेश्वर का भण्डारी होने के कारण निर्दोष होना चाहिए; न हठी, न क्रोधी, न पियक्कड़, न मारपीट करनेवाला, और न नीच कमाई का लोभी।');
INSERT INTO `bible_verses_irv` VALUES ('29901', '56', '1', '8', 'पर पहुनाई करनेवाला, भलाई का चाहनेवाला, संयमी, न्यायी, पवित्र और जितेन्द्रिय हो;');
INSERT INTO `bible_verses_irv` VALUES ('29902', '56', '1', '9', 'और विश्वासयोग्य वचन पर जो धर्मोपदेश के अनुसार है, स्थिर रहे; कि खरी शिक्षा से उपदेश दे सके; और विवादियों का मुँह भी बन्द कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('29903', '56', '1', '10', '¶ क्योंकि बहुत से अनुशासनहीन लोग, निरंकुश बकवादी और धोखा देनेवाले हैं; विशेष करके खतनावालों में से।');
INSERT INTO `bible_verses_irv` VALUES ('29904', '56', '1', '11', 'इनका मुँह बन्द करना चाहिए: ये लोग नीच कमाई के लिये अनुचित बातें सिखाकर घर के घर बिगाड़ देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29905', '56', '1', '12', 'उन्हीं में से एक जन ने जो उन्हीं का भविष्यद्वक्ता है, कहा है, “क्रेती लोग सदा झूठे, दुष्ट पशु और आलसी पेटू होते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('29906', '56', '1', '13', 'यह गवाही सच है, इसलिए उन्हें कड़ाई से चेतावनी दिया कर, कि वे विश्वास में पक्के हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29907', '56', '1', '14', 'यहूदियों की कथा कहानियों और उन मनुष्यों की आज्ञाओं पर मन न लगाएँ, जो सत्य से भटक जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29908', '56', '1', '15', 'शुद्ध लोगों के लिये सब वस्तुएँ शुद्ध हैं, पर अशुद्ध और अविश्वासियों के लिये कुछ भी शुद्ध नहीं वरन् उनकी बुद्धि और विवेक दोनों अशुद्ध हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29909', '56', '1', '16', 'वे कहते हैं, कि हम परमेश्वर को जानते हैं पर अपने कामों से उसका इन्कार करते हैं, क्योंकि वे घृणित और आज्ञा न माननेवाले हैं और किसी अच्छे काम के योग्य नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('29910', '56', '2', '1', '¶ पर तू, ऐसी बातें कहा कर जो खरे सिद्धान्त के योग्य हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29911', '56', '2', '2', 'अर्थात् वृद्ध पुरुष सचेत और गम्भीर और संयमी हों, और उनका विश्वास और प्रेम और धीरज पक्का हो।');
INSERT INTO `bible_verses_irv` VALUES ('29912', '56', '2', '3', 'इसी प्रकार बूढ़ी स्त्रियों का चाल चलन भक्तियुक्त लोगों के समान हो, वे दोष लगानेवाली और पियक्कड़ नहीं; पर अच्छी बातें सिखानेवाली हों।');
INSERT INTO `bible_verses_irv` VALUES ('29913', '56', '2', '4', 'ताकि वे जवान स्त्रियों को चेतावनी देती रहें, कि अपने पतियों और बच्चों से प्रेम रखें;');
INSERT INTO `bible_verses_irv` VALUES ('29914', '56', '2', '5', 'और संयमी, पतिव्रता, घर का कारबार करनेवाली, भली और अपने-अपने पति के अधीन रहनेवाली हों, ताकि परमेश्वर के वचन की निन्दा न होने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('29915', '56', '2', '6', 'ऐसे ही जवान पुरुषों को भी समझाया कर, कि संयमी हों।');
INSERT INTO `bible_verses_irv` VALUES ('29916', '56', '2', '7', 'सब बातों में अपने आपको भले कामों का नमूना बना; तेरे उपदेश में सफाई, गम्भीरता');
INSERT INTO `bible_verses_irv` VALUES ('29917', '56', '2', '8', 'और ऐसी खराई पाई जाए, कि कोई उसे बुरा न कह सके; जिससे विरोधी हम पर कोई दोष लगाने का अवसर न पाकर लज्जित हों।');
INSERT INTO `bible_verses_irv` VALUES ('29918', '56', '2', '9', '¶ दासों को समझा, कि अपने-अपने स्वामी के अधीन रहें, और सब बातों में उन्हें प्रसन्न रखें, और उलटकर जवाब न दें;');
INSERT INTO `bible_verses_irv` VALUES ('29919', '56', '2', '10', 'चोरी चालाकी न करें; पर सब प्रकार से पूरे विश्वासी निकलें, कि वे सब बातों में हमारे उद्धारकर्ता परमेश्वर के उपदेश की शोभा बढ़ा दें।');
INSERT INTO `bible_verses_irv` VALUES ('29920', '56', '2', '11', '¶ क्योंकि परमेश्वर का अनुग्रह प्रगट है, जो सब मनुष्यों में उद्धार लाने में सक्षम है।');
INSERT INTO `bible_verses_irv` VALUES ('29921', '56', '2', '12', 'और हमें चिताता है, कि हम अभक्ति और सांसारिक अभिलाषाओं से मन फेरकर इस युग में संयम और धार्मिकता से और भक्ति से जीवन बिताएँ;');
INSERT INTO `bible_verses_irv` VALUES ('29922', '56', '2', '13', 'और उस धन्य आशा की अर्थात् अपने महान परमेश्वर और उद्धारकर्ता यीशु मसीह की महिमा के प्रगट होने की प्रतीक्षा करते रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29923', '56', '2', '14', 'जिसने अपने आपको हमारे लिये दे दिया, कि हमें हर प्रकार के अधर्म से छुड़ा ले, और शुद्ध करके अपने लिये एक ऐसी जाति बना ले जो भले-भले कामों में सरगर्म हो।');
INSERT INTO `bible_verses_irv` VALUES ('29924', '56', '2', '15', '¶ पूरे अधिकार के साथ ये बातें कह और समझा और सिखाता रह। कोई तुझे तुच्छ न जानने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('29925', '56', '3', '1', '¶ लोगों को सुधि दिला, कि हाकिमों और अधिकारियों के अधीन रहें, और उनकी आज्ञा मानें, और हर एक अच्छे काम के लिये तैयार रहें,');
INSERT INTO `bible_verses_irv` VALUES ('29926', '56', '3', '2', 'किसी को बदनाम न करें; झगड़ालू न हों; पर कोमल स्वभाव के हों, और सब मनुष्यों के साथ बड़ी नम्रता के साथ रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29927', '56', '3', '3', 'क्योंकि हम भी पहले, निर्बुद्धि और आज्ञा न माननेवाले, और भ्रम में पड़े हुए, और विभिन्न प्रकार की अभिलाषाओं और सुख-विलास के दासत्व में थे, और बैर-भाव, और डाह करने में जीवन निर्वाह करते थे, और घृणित थे, और एक दूसरे से बैर रखते थे।');
INSERT INTO `bible_verses_irv` VALUES ('29928', '56', '3', '4', 'पर जब हमारे उद्धारकर्ता परमेश्वर की भलाई, और मनुष्यों पर उसका प्रेम प्रकट हुआ');
INSERT INTO `bible_verses_irv` VALUES ('29929', '56', '3', '5', 'तो उसने हमारा उद्धार किया और यह धार्मिक कामों के कारण नहीं, जो हमने आप किए, पर अपनी दया के अनुसार, नये जन्म के स्नान, और पवित्र आत्मा के हमें नया बनाने के द्वारा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29930', '56', '3', '6', 'जिसे उसने हमारे उद्धारकर्ता यीशु मसीह के द्वारा हम पर अधिकाई से उण्डेला।');
INSERT INTO `bible_verses_irv` VALUES ('29931', '56', '3', '7', 'जिससे हम उसके अनुग्रह से धर्मी ठहरकर, अनन्त जीवन की आशा के अनुसार वारिस बनें।');
INSERT INTO `bible_verses_irv` VALUES ('29932', '56', '3', '8', '¶ यह बात सच है, और मैं चाहता हूँ, कि तू इन बातों के विषय में दृढ़ता से बोले इसलिए कि जिन्होंने परमेश्वर पर विश्वास किया है, वे भले-भले कामों में लगे रहने का ध्यान रखें। ये बातें भली, और मनुष्यों के लाभ की हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29933', '56', '3', '9', '¶ पर मूर्खता के विवादों, और वंशावलियों, और बैर विरोध, और उन झगड़ों से, जो व्यवस्था के विषय में हों बचा रह; क्योंकि वे निष्फल और व्यर्थ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29934', '56', '3', '10', 'किसी पाखण्डी को एक दो बार समझा बुझाकर उससे अलग रह।');
INSERT INTO `bible_verses_irv` VALUES ('29935', '56', '3', '11', 'यह जानकर कि ऐसा मनुष्य भटक गया है, और अपने आपको दोषी ठहराकर पाप करता रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('29936', '56', '3', '12', '¶ जब मैं तेरे पास अरतिमास या तुखिकुस को भेजूँ, तो मेरे पास निकुपुलिस आने का यत्न करना: क्योंकि मैंने वहीं जाड़ा काटने का निश्चय किया है।');
INSERT INTO `bible_verses_irv` VALUES ('29937', '56', '3', '13', 'जेनास व्यवस्थापक और अपुल्लोस को यत्न करके आगे पहुँचा दे, और देख, कि उन्हें किसी वस्तु की घटी न होने पाए।');
INSERT INTO `bible_verses_irv` VALUES ('29938', '56', '3', '14', 'हमारे लोग भी आवश्यकताओं को पूरा करने के लिये अच्छे कामों में लगे रहना सीखें ताकि निष्फल न रहें।');
INSERT INTO `bible_verses_irv` VALUES ('29939', '56', '3', '15', '¶ मेरे सब साथियों का तुझे नमस्कार और जो विश्वास के कारण हम से प्रेम रखते हैं, उनको नमस्कार। तुम सब पर अनुग्रह होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29940', '57', '1', '1', '¶ पौलुस की ओर से जो मसीह यीशु का कैदी है, और भाई तीमुथियुस की ओर से हमारे प्रिय सहकर्मी फिलेमोन,');
INSERT INTO `bible_verses_irv` VALUES ('29941', '57', '1', '2', 'और बहन अफफिया, और हमारे साथी योद्धा अरखिप्पुस और फिलेमोन के घर की कलीसिया के नाम।');
INSERT INTO `bible_verses_irv` VALUES ('29942', '57', '1', '3', '¶ हमारे पिता परमेश्वर और प्रभु यीशु मसीह की ओर से अनुग्रह और शान्ति तुम्हें मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29943', '57', '1', '4', '¶ मैं सदा परमेश्वर का धन्यवाद करता हूँ; और अपनी प्रार्थनाओं में भी तुझे स्मरण करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29944', '57', '1', '5', 'क्योंकि मैं तेरे उस प्रेम और विश्वास की चर्चा सुनकर, जो प्रभु यीशु पर और सब पवित्र लोगों के साथ है।');
INSERT INTO `bible_verses_irv` VALUES ('29945', '57', '1', '6', 'मैं प्रार्थना करता हूँ कि, विश्वास में तुम्हारी सहभागिता हर अच्छी बात के ज्ञान के लिए प्रभावी हो जो मसीह में हमारे पास है।');
INSERT INTO `bible_verses_irv` VALUES ('29946', '57', '1', '7', 'क्योंकि हे भाई, मुझे तेरे प्रेम से बहुत आनन्द और शान्ति मिली है, इसलिए, कि तेरे द्वारा पवित्र लोगों के मन हरे भरे हो गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('29947', '57', '1', '8', '¶ इसलिए यद्यपि मुझे मसीह में बड़ा साहस है, कि जो बात ठीक है, उसकी आज्ञा तुझे दूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29948', '57', '1', '9', 'तो भी मुझ बूढ़े पौलुस को जो अब मसीह यीशु के लिये कैदी हूँ, यह और भी भला जान पड़ा कि प्रेम से विनती करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29949', '57', '1', '10', 'मैं अपने बच्चे उनेसिमुस के लिये जो मुझसे मेरी कैद में जन्मा है तुझ से विनती करता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('29950', '57', '1', '11', 'वह तो पहले तेरे कुछ काम का न था, पर अब तेरे और मेरे दोनों के बड़े काम का है।');
INSERT INTO `bible_verses_irv` VALUES ('29951', '57', '1', '12', 'उसी को अर्थात् जो मेरे हृदय का टुकड़ा है, मैंने उसे तेरे पास लौटा दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('29952', '57', '1', '13', 'उसे मैं अपने ही पास रखना चाहता था कि वह तेरी ओर से इस कैद में जो सुसमाचार के कारण है, मेरी सेवा करे।');
INSERT INTO `bible_verses_irv` VALUES ('29953', '57', '1', '14', 'पर मैंने तेरी इच्छा बिना कुछ भी करना न चाहा कि तेरा यह उपकार दबाव से नहीं पर आनन्द से हो।');
INSERT INTO `bible_verses_irv` VALUES ('29954', '57', '1', '15', '¶ क्योंकि क्या जाने वह तुझ से कुछ दिन तक के लिये इसी कारण अलग हुआ कि सदैव तेरे निकट रहे।');
INSERT INTO `bible_verses_irv` VALUES ('29955', '57', '1', '16', 'परन्तु अब से दास के समान नहीं, वरन् दास से भी उत्तम, अर्थात् भाई के समान रहे जो मेरा तो विशेष प्रिय है ही, पर अब शरीर में और प्रभु में भी, तेरा भी विशेष प्रिय हो।');
INSERT INTO `bible_verses_irv` VALUES ('29956', '57', '1', '17', '¶ यदि तू मुझे अपना सहभागी समझता है, तो उसे इस प्रकार ग्रहण कर जैसे मुझे।');
INSERT INTO `bible_verses_irv` VALUES ('29957', '57', '1', '18', 'और यदि उसने तेरी कुछ हानि की है, या उस पर तेरा कुछ आता है, तो मेरे नाम पर लिख ले।');
INSERT INTO `bible_verses_irv` VALUES ('29958', '57', '1', '19', 'मैं पौलुस अपने हाथ से लिखता हूँ, कि मैं आप भर दूँगा; और इसके कहने की कुछ आवश्यकता नहीं, कि मेरा कर्ज जो तुझ पर है वह तू ही है।');
INSERT INTO `bible_verses_irv` VALUES ('29959', '57', '1', '20', 'हे भाई, यह आनन्द मुझे प्रभु में तेरी ओर से मिले, मसीह में मेरे जी को हरा भरा कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('29960', '57', '1', '21', '¶ मैं तेरे आज्ञाकारी होने का भरोसा रखकर, तुझे लिखता हूँ और यह जानता हूँ, कि जो कुछ मैं कहता हूँ, तू उससे कहीं बढ़कर करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('29961', '57', '1', '22', 'और यह भी, कि मेरे लिये ठहरने की जगह तैयार रख; मुझे आशा है, कि तुम्हारी प्रार्थनाओं के द्वारा मैं तुम्हें दे दिया जाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('29962', '57', '1', '23', '¶ इपफ्रास जो मसीह यीशु में मेरे साथ कैदी है');
INSERT INTO `bible_verses_irv` VALUES ('29963', '57', '1', '24', 'और मरकुस और अरिस्तर्खुस और देमास और लूका जो मेरे सहकर्मी हैं; इनका तुझे नमस्कार।');
INSERT INTO `bible_verses_irv` VALUES ('29964', '57', '1', '25', '¶ हमारे प्रभु यीशु मसीह का अनुग्रह तुम्हारी आत्मा पर होता रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('29965', '58', '1', '1', '¶ पूर्व युग में परमेश्वर ने पूर्वजों से थोड़ा-थोड़ा करके और भाँति-भाँति से भविष्यद्वक्ताओं के द्वारा बातें की,');
INSERT INTO `bible_verses_irv` VALUES ('29966', '58', '1', '2', 'पर इन अन्तिम दिनों में हम से अपने पुत्र के द्वारा बातें की, जिसे उसने सारी वस्तुओं का वारिस ठहराया और उसी के द्वारा उसने सारी सृष्टि भी रची है।');
INSERT INTO `bible_verses_irv` VALUES ('29967', '58', '1', '3', 'वह उसकी महिमा का प्रकाश, और उसके तत्व की छाप है, और सब वस्तुओं को अपनी सामर्थ्य के वचन से सम्भालता है: वह पापों को धोकर ऊँचे स्थानों पर महामहिमन् के दाहिने जा बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('29968', '58', '1', '4', 'और स्वर्गदूतों से उतना ही उत्तम ठहरा, जितना उसने उनसे बड़े पद का वारिस होकर उत्तम नाम पाया।');
INSERT INTO `bible_verses_irv` VALUES ('29969', '58', '1', '5', '¶ क्योंकि स्वर्गदूतों में से उसने कब किसी से कहा, “तू मेरा पुत्र है; आज मैं ही ने तुझे जन्माया है?” और फिर यह, “मैं उसका पिता होऊँगा, और वह मेरा पुत्र होगा?”');
INSERT INTO `bible_verses_irv` VALUES ('29970', '58', '1', '6', '¶ और जब पहलौठे को जगत में फिर लाता है, तो कहता है, “परमेश्वर के सब स्वर्गदूत उसे दण्डवत् करें।”');
INSERT INTO `bible_verses_irv` VALUES ('29971', '58', '1', '7', 'और स्वर्गदूतों के विषय में यह कहता है, “वह अपने दूतों को पवन, और अपने सेवकों को धधकती आग बनाता है।”');
INSERT INTO `bible_verses_irv` VALUES ('29972', '58', '1', '8', 'परन्तु पुत्र के विषय में कहता है, “हे परमेश्वर, तेरा सिंहासन युगानुयुग रहेगा, तेरे राज्य का राजदण्ड न्याय का राजदण्ड है।');
INSERT INTO `bible_verses_irv` VALUES ('29973', '58', '1', '9', 'तूने धार्मिकता से प्रेम और अधर्म से बैर रखा; इस कारण परमेश्वर, तेरे परमेश्वर, ने तेरे साथियों से बढ़कर हर्षरूपी तेल से तेरा अभिषेक किया।”');
INSERT INTO `bible_verses_irv` VALUES ('29974', '58', '1', '10', 'और यह कि, “हे प्रभु, आदि में तूने पृथ्वी की नींव डाली, और स्वर्ग तेरे हाथों की कारीगरी है।');
INSERT INTO `bible_verses_irv` VALUES ('29975', '58', '1', '11', 'वे तो नाश हो जाएँगे; परन्तु तू बना रहेगा और वे सब वस्त्र के समान पुराने हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('29976', '58', '1', '12', 'और तू उन्हें चादर के समान लपेटेगा, और वे वस्त्र के समान बदल जाएँगे: पर तू वही है और तेरे वर्षों का अन्त न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('29977', '58', '1', '13', 'और स्वर्गदूतों में से उसने किस से कब कहा, “तू मेरे दाहिने बैठ, जब तक कि मैं तेरे बैरियों को तेरे पाँवों के नीचे की चौकी न कर दूँ?”');
INSERT INTO `bible_verses_irv` VALUES ('29978', '58', '1', '14', 'क्या वे सब परमेश्वर की सेवा टहल करनेवाली आत्माएँ नहीं; जो उद्धार पानेवालों के लिये सेवा करने को भेजी जाती हैं?');
INSERT INTO `bible_verses_irv` VALUES ('29979', '58', '2', '1', '¶ इस कारण चाहिए, कि हम उन बातों पर जो हमने सुनी हैं अधिक ध्यान दें, ऐसा न हो कि बहक कर उनसे दूर चले जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('29980', '58', '2', '2', 'क्योंकि जो वचन स्वर्गदूतों के द्वारा कहा गया था, जब वह स्थिर रहा और हर एक अपराध और आज्ञा न मानने का ठीक-ठीक बदला मिला।');
INSERT INTO `bible_verses_irv` VALUES ('29981', '58', '2', '3', 'तो हम लोग ऐसे बड़े उद्धार से उपेक्षा करके कैसे बच सकते हैं? जिसकी चर्चा पहले-पहल प्रभु के द्वारा हुई, और सुननेवालों के द्वारा हमें निश्चय हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('29982', '58', '2', '4', 'और साथ ही परमेश्वर भी अपनी इच्छा के अनुसार चिन्हों, और अद्भुत कामों, और नाना प्रकार के सामर्थ्य के कामों, और पवित्र आत्मा के वरदानों के बाँटने के द्वारा इसकी गवाही देता रहा।');
INSERT INTO `bible_verses_irv` VALUES ('29983', '58', '2', '5', '¶ उसने उस आनेवाले जगत को जिसकी चर्चा हम कर रहे हैं, स्वर्गदूतों के अधीन न किया।');
INSERT INTO `bible_verses_irv` VALUES ('29984', '58', '2', '6', 'वरन् किसी ने कहीं, यह गवाही दी है, “मनुष्य क्या है, कि तू उसकी सुधि लेता है? या मनुष्य का पुत्र क्या है, कि तू उस पर दृष्टि करता है?');
INSERT INTO `bible_verses_irv` VALUES ('29985', '58', '2', '7', 'तूने उसे स्वर्गदूतों से कुछ ही कम किया; तूने उस पर महिमा और आदर का मुकुट रखा और उसे अपने हाथों के कामों पर अधिकार दिया।');
INSERT INTO `bible_verses_irv` VALUES ('29986', '58', '2', '8', 'तूने सब कुछ उसके पाँवों के नीचे कर दिया।” इसलिए जबकि उसने सब कुछ उसके अधीन कर दिया, तो उसने कुछ भी रख न छोड़ा, जो उसके अधीन न हो। पर हम अब तक सब कुछ उसके अधीन नहीं देखते।');
INSERT INTO `bible_verses_irv` VALUES ('29987', '58', '2', '9', 'पर हम यीशु को जो स्वर्गदूतों से कुछ ही कम किया गया था, मृत्यु का दुःख उठाने के कारण महिमा और आदर का मुकुट पहने हुए देखते हैं; ताकि परमेश्वर के अनुग्रह से वह हर एक मनुष्य के लिये मृत्यु का स्वाद चखे।');
INSERT INTO `bible_verses_irv` VALUES ('29988', '58', '2', '10', 'क्योंकि जिसके लिये सब कुछ है, और जिसके द्वारा सब कुछ है, उसे यही अच्छा लगा कि जब वह बहुत से पुत्रों को महिमा में पहुँचाए, तो उनके उद्धार के कर्ता को दुःख उठाने के द्वारा सिद्ध करे।');
INSERT INTO `bible_verses_irv` VALUES ('29989', '58', '2', '11', 'क्योंकि पवित्र करनेवाला और जो पवित्र किए जाते हैं, सब एक ही मूल से हैं, अर्थात् परमेश्वर, इसी कारण वह उन्हें भाई कहने से नहीं लजाता।');
INSERT INTO `bible_verses_irv` VALUES ('29990', '58', '2', '12', 'पर वह कहता है, “मैं तेरा नाम अपने भाइयों को सुनाऊँगा, सभा के बीच में मैं तेरा भजन गाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('29991', '58', '2', '13', 'और फिर यह, “मैं उस पर भरोसा रखूँगा।” और फिर यह, “देख, मैं उन बच्चों सहित जो परमेश्वर ने मुझे दिए।”');
INSERT INTO `bible_verses_irv` VALUES ('29992', '58', '2', '14', '¶ इसलिए जबकि बच्चे माँस और लहू के भागी हैं, तो वह आप भी उनके समान उनका सहभागी हो गया; ताकि मृत्यु के द्वारा उसे जिसे मृत्यु पर शक्ति मिली थी, अर्थात् शैतान को निकम्मा कर दे,');
INSERT INTO `bible_verses_irv` VALUES ('29993', '58', '2', '15', 'और जितने मृत्यु के भय के मारे जीवन भर दासत्व में फँसे थे, उन्हें छुड़ा ले।');
INSERT INTO `bible_verses_irv` VALUES ('29994', '58', '2', '16', 'क्योंकि वह तो स्वर्गदूतों को नहीं वरन् अब्राहम के वंश को सम्भालता है।');
INSERT INTO `bible_verses_irv` VALUES ('29995', '58', '2', '17', 'इस कारण उसको चाहिए था, कि सब बातों में अपने भाइयों के समान बने; जिससे वह उन बातों में जो परमेश्वर से सम्बंध रखती हैं, एक दयालु और विश्वासयोग्य महायाजक बने ताकि लोगों के पापों के लिये प्रायश्चित करे।');
INSERT INTO `bible_verses_irv` VALUES ('29996', '58', '2', '18', 'क्योंकि जब उसने परीक्षा की दशा में दुःख उठाया, तो वह उनकी भी सहायता कर सकता है, जिनकी परीक्षा होती है।');
INSERT INTO `bible_verses_irv` VALUES ('29997', '58', '3', '1', '¶ इसलिए, हे पवित्र भाइयों, तुम जो स्वर्गीय बुलाहट में भागी हो, उस प्रेरित और महायाजक यीशु पर जिसे हम अंगीकार करते हैं ध्यान करो।');
INSERT INTO `bible_verses_irv` VALUES ('29998', '58', '3', '2', 'जो अपने नियुक्त करनेवाले के लिये विश्वासयोग्य था, जैसा मूसा भी परमेश्वर के सारे घर में था।');
INSERT INTO `bible_verses_irv` VALUES ('29999', '58', '3', '3', 'क्योंकि यीशु मूसा से इतना बढ़कर महिमा के योग्य समझा गया है, जितना कि घर का बनानेवाला घर से बढ़कर आदर रखता है।');
INSERT INTO `bible_verses_irv` VALUES ('30000', '58', '3', '4', 'क्योंकि हर एक घर का कोई न कोई बनानेवाला होता है, पर जिसने सब कुछ बनाया वह परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('30001', '58', '3', '5', 'मूसा तो परमेश्वर के सारे घर में सेवक के समान विश्वासयोग्य रहा, कि जिन बातों का वर्णन होनेवाला था, उनकी गवाही दे।');
INSERT INTO `bible_verses_irv` VALUES ('30002', '58', '3', '6', 'पर मसीह पुत्र के समान परमेश्वर के घर का अधिकारी है, और उसका घर हम हैं, यदि हम साहस पर, और अपनी आशा के गर्व पर अन्त तक दृढ़ता से स्थिर रहें।');
INSERT INTO `bible_verses_irv` VALUES ('30003', '58', '3', '7', '¶ इसलिए जैसा पवित्र आत्मा कहता है, “यदि आज तुम उसका शब्द सुनो,');
INSERT INTO `bible_verses_irv` VALUES ('30004', '58', '3', '8', 'तो अपने मन को कठोर न करो, जैसा कि क्रोध दिलाने के समय और परीक्षा के दिन जंगल में किया था।');
INSERT INTO `bible_verses_irv` VALUES ('30005', '58', '3', '9', 'जहाँ तुम्हारे पूर्वजों ने मुझे जाँचकर परखा और चालीस वर्ष तक मेरे काम देखे।');
INSERT INTO `bible_verses_irv` VALUES ('30006', '58', '3', '10', 'इस कारण मैं उस समय के लोगों से क्रोधित रहा, और कहा, ‘इनके मन सदा भटकते रहते हैं, और इन्होंने मेरे मार्गों को नहीं पहचाना।’');
INSERT INTO `bible_verses_irv` VALUES ('30007', '58', '3', '11', 'तब मैंने क्रोध में आकर शपथ खाई, ‘वे मेरे विश्राम में प्रवेश करने न पाएँगे।’”');
INSERT INTO `bible_verses_irv` VALUES ('30008', '58', '3', '12', '¶ हे भाइयों, चौकस रहो, कि तुम में ऐसा बुरा और अविश्वासी मन न हो, जो जीविते परमेश्वर से दूर हटा ले जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30009', '58', '3', '13', 'वरन् जिस दिन तक आज का दिन कहा जाता है, हर दिन एक दूसरे को समझाते रहो, ऐसा न हो, कि तुम में से कोई जन पाप के छल में आकर कठोर हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30010', '58', '3', '14', 'क्योंकि हम मसीह के भागीदार हुए हैं, यदि हम अपने प्रथम भरोसे पर अन्त तक दृढ़ता से स्थिर रहें।');
INSERT INTO `bible_verses_irv` VALUES ('30011', '58', '3', '15', 'जैसा कहा जाता है, “यदि आज तुम उसका शब्द सुनो, तो अपने मनों को कठोर न करो, जैसा कि क्रोध दिलाने के समय किया था।”');
INSERT INTO `bible_verses_irv` VALUES ('30012', '58', '3', '16', '¶ भला किन लोगों ने सुनकर भी क्रोध दिलाया? क्या उन सब ने नहीं जो मूसा के द्वारा मिस्र से निकले थे?');
INSERT INTO `bible_verses_irv` VALUES ('30013', '58', '3', '17', 'और वह चालीस वर्ष तक किन लोगों से क्रोधित रहा? क्या उन्हीं से नहीं, जिन्होंने पाप किया, और उनके शव जंगल में पड़े रहे?');
INSERT INTO `bible_verses_irv` VALUES ('30014', '58', '3', '18', 'और उसने किन से शपथ खाई, कि तुम मेरे विश्राम में प्रवेश करने न पाओगे: केवल उनसे जिन्होंने आज्ञा न मानी?');
INSERT INTO `bible_verses_irv` VALUES ('30015', '58', '3', '19', 'इस प्रकार हम देखते हैं, कि वे अविश्वास के कारण प्रवेश न कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('30016', '58', '4', '1', '¶ इसलिए जबकि उसके विश्राम में प्रवेश करने की प्रतिज्ञा अब तक है, तो हमें डरना चाहिए; ऐसा न हो, कि तुम में से कोई जन उससे वंचित रह जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30017', '58', '4', '2', 'क्योंकि हमें उन्हीं के समान सुसमाचार सुनाया गया है, पर सुने हुए वचन से उन्हें कुछ लाभ न हुआ; क्योंकि सुननेवालों के मन में विश्वास के साथ नहीं बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('30018', '58', '4', '3', 'और हम जिन्होंने विश्वास किया है, उस विश्राम में प्रवेश करते हैं; जैसा उसने कहा, “मैंने अपने क्रोध में शपथ खाई, कि वे मेरे विश्राम में प्रवेश करने न पाएँगे।” यद्यपि जगत की उत्पत्ति के समय से उसके काम हो चुके थे।');
INSERT INTO `bible_verses_irv` VALUES ('30019', '58', '4', '4', 'क्योंकि सातवें दिन के विषय में उसने कहीं ऐसा कहा है, “परमेश्वर ने सातवें दिन अपने सब कामों को निपटा करके विश्राम किया।”');
INSERT INTO `bible_verses_irv` VALUES ('30020', '58', '4', '5', 'और इस जगह फिर यह कहता है, “वे मेरे विश्राम में प्रवेश न करने पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('30021', '58', '4', '6', '¶ तो जब यह बात बाकी है कि कितने और हैं जो उस विश्राम में प्रवेश करें, और इस्राएलियों को, जिन्हें उसका सुसमाचार पहले सुनाया गया, उन्होंने आज्ञा न मानने के कारण उसमें प्रवेश न किया।');
INSERT INTO `bible_verses_irv` VALUES ('30022', '58', '4', '7', 'तो फिर वह किसी विशेष दिन को ठहराकर इतने दिन के बाद दाऊद की पुस्तक में उसे ‘आज का दिन’ कहता है, जैसे पहले कहा गया, “यदि आज तुम उसका शब्द सुनो, तो अपने मनों को कठोर न करो।”');
INSERT INTO `bible_verses_irv` VALUES ('30023', '58', '4', '8', '¶ और यदि यहोशू उन्हें विश्राम में प्रवेश करा लेता, तो उसके बाद दूसरे दिन की चर्चा न होती।');
INSERT INTO `bible_verses_irv` VALUES ('30024', '58', '4', '9', 'इसलिए जान लो कि परमेश्वर के लोगों के लिये सब्त का विश्राम बाकी है।');
INSERT INTO `bible_verses_irv` VALUES ('30025', '58', '4', '10', 'क्योंकि जिसने उसके विश्राम में प्रवेश किया है, उसने भी परमेश्वर के समान अपने कामों को पूरा करके विश्राम किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30026', '58', '4', '11', 'इसलिए हम उस विश्राम में प्रवेश करने का प्रयत्न करें, ऐसा न हो, कि कोई जन उनके समान आज्ञा न मानकर गिर पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('30027', '58', '4', '12', 'क्योंकि परमेश्वर का वचन जीवित, प्रबल, और हर एक दोधारी तलवार से भी बहुत तेज है, प्राण, आत्मा को, गाँठ-गाँठ, और गूदे-गूदे को अलग करके, आर-पार छेदता है; और मन की भावनाओं और विचारों को जाँचता है।');
INSERT INTO `bible_verses_irv` VALUES ('30028', '58', '4', '13', 'और सृष्टि की कोई वस्तु परमेश्वर से छिपी नहीं है वरन् जिसे हमें लेखा देना है, उसकी आँखों के सामने सब वस्तुएँ खुली और प्रगट हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30029', '58', '4', '14', '¶ इसलिए, जब हमारा ऐसा बड़ा महायाजक है, जो स्वर्गों से होकर गया है, अर्थात् परमेश्वर का पुत्र यीशु; तो आओ, हम अपने अंगीकार को दृढ़ता से थामे रहें।');
INSERT INTO `bible_verses_irv` VALUES ('30030', '58', '4', '15', 'क्योंकि हमारा ऐसा महायाजक नहीं, जो हमारी निर्बलताओं में हमारे साथ दुःखी न हो सके; वरन् वह सब बातों में हमारे समान परखा तो गया, तो भी निष्पाप निकला।');
INSERT INTO `bible_verses_irv` VALUES ('30031', '58', '4', '16', 'इसलिए आओ, हम अनुग्रह के सिंहासन के निकट साहस बाँधकर चलें, कि हम पर दया हो, और वह अनुग्रह पाएँ, जो आवश्यकता के समय हमारी सहायता करे।');
INSERT INTO `bible_verses_irv` VALUES ('30032', '58', '5', '1', '¶ क्योंकि हर एक महायाजक मनुष्यों में से लिया जाता है, और मनुष्यों ही के लिये उन बातों के विषय में जो परमेश्वर से सम्बंध रखती हैं, ठहराया जाता है: कि भेंट और पापबलि चढ़ाया करे।');
INSERT INTO `bible_verses_irv` VALUES ('30033', '58', '5', '2', 'और वह अज्ञानियों, और भूले भटकों के साथ नर्मी से व्यवहार कर सकता है इसलिए कि वह आप भी निर्बलता से घिरा है।');
INSERT INTO `bible_verses_irv` VALUES ('30034', '58', '5', '3', 'और इसलिए उसे चाहिए, कि जैसे लोगों के लिये, वैसे ही अपने लिये भी पापबलि चढ़ाया करे।');
INSERT INTO `bible_verses_irv` VALUES ('30035', '58', '5', '4', 'और यह आदर का पद कोई अपने आप से नहीं लेता, जब तक कि हारून के समान परमेश्वर की ओर से ठहराया न जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30036', '58', '5', '5', '¶ वैसे ही मसीह ने भी महायाजक बनने की महिमा अपने आप से नहीं ली, पर उसको उसी ने दी, जिसने उससे कहा था, “तू मेरा पुत्र है, आज मैं ही ने तुझे जन्माया है।”');
INSERT INTO `bible_verses_irv` VALUES ('30037', '58', '5', '6', 'इसी प्रकार वह दूसरी जगह में भी कहता है, “तू मलिकिसिदक की रीति पर सदा के लिये याजक है।”');
INSERT INTO `bible_verses_irv` VALUES ('30038', '58', '5', '7', '¶ यीशु ने अपनी देह में रहने के दिनों में ऊँचे शब्द से पुकार पुकारकर, और आँसू बहा-बहाकर उससे जो उसको मृत्यु से बचा सकता था, प्रार्थनाएँ और विनती की और भक्ति के कारण उसकी सुनी गई।');
INSERT INTO `bible_verses_irv` VALUES ('30039', '58', '5', '8', 'और पुत्र होने पर भी, उसने दुःख उठा-उठाकर आज्ञा माननी सीखी।');
INSERT INTO `bible_verses_irv` VALUES ('30040', '58', '5', '9', 'और सिद्ध बनकर, अपने सब आज्ञा माननेवालों के लिये सदाकाल के उद्धार का कारण हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('30041', '58', '5', '10', 'और उसे परमेश्वर की ओर से मलिकिसिदक की रीति पर महायाजक का पद मिला।');
INSERT INTO `bible_verses_irv` VALUES ('30042', '58', '5', '11', '¶ इसके विषय में हमें बहुत सी बातें कहनी हैं, जिनका समझाना भी कठिन है; इसलिए कि तुम ऊँचा सुनने लगे हो।');
INSERT INTO `bible_verses_irv` VALUES ('30043', '58', '5', '12', 'समय के विचार से तो तुम्हें गुरु हो जाना चाहिए था, तो भी यह आवश्यक है, कि कोई तुम्हें परमेश्वर के वचनों की आदि शिक्षा फिर से सिखाए? तुम तो ऐसे हो गए हो, कि तुम्हें अन्न के बदले अब तक दूध ही चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('30044', '58', '5', '13', 'क्योंकि दूध पीनेवाले को तो धार्मिकता के वचन की पहचान नहीं होती, क्योंकि वह बच्चा है।');
INSERT INTO `bible_verses_irv` VALUES ('30045', '58', '5', '14', 'पर अन्न सयानों के लिये है, जिनकी ज्ञानेन्द्रियाँ अभ्यास करते-करते, भले बुरे में भेद करने में निपुण हो गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30046', '58', '6', '1', '¶ इसलिए आओ मसीह की शिक्षा की आरम्भ की बातों को छोड़कर, हम सिद्धता की ओर बढ़ते जाएँ, और मरे हुए कामों से मन फिराने, और परमेश्वर पर विश्वास करने,');
INSERT INTO `bible_verses_irv` VALUES ('30047', '58', '6', '2', 'और बपतिस्मा और हाथ रखने, और मरे हुओं के जी उठने, और अनन्त न्याय की शिक्षारूपी नींव, फिर से न डालें।');
INSERT INTO `bible_verses_irv` VALUES ('30048', '58', '6', '3', 'और यदि परमेश्वर चाहे, तो हम यही करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30049', '58', '6', '4', 'क्योंकि जिन्होंने एक बार ज्योति पाई है, और जो स्वर्गीय वरदान का स्वाद चख चुके हैं और पवित्र आत्मा के भागी हो गए हैं,');
INSERT INTO `bible_verses_irv` VALUES ('30050', '58', '6', '5', 'और परमेश्वर के उत्तम वचन का और आनेवाले युग की सामर्थ्य का स्वाद चख चुके हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30051', '58', '6', '6', 'यदि वे भटक जाएँ; तो उन्हें मन फिराव के लिये फिर नया बनाना अनहोना है; क्योंकि वे परमेश्वर के पुत्र को अपने लिये फिर क्रूस पर चढ़ाते हैं और प्रगट में उस पर कलंक लगाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30052', '58', '6', '7', 'क्योंकि जो भूमि वर्षा के पानी को जो उस पर बार बार पड़ता है, पी पीकर जिन लोगों के लिये वह जोती-बोई जाती है, उनके काम का साग-पात उपजाती है, वह परमेश्वर से आशीष पाती है।');
INSERT INTO `bible_verses_irv` VALUES ('30053', '58', '6', '8', 'पर यदि वह झाड़ी और ऊँटकटारे उगाती है, तो निकम्मी और श्रापित होने पर है, और उसका अन्त जलाया जाना है।');
INSERT INTO `bible_verses_irv` VALUES ('30054', '58', '6', '9', '¶ पर हे प्रियों यद्यपि हम ये बातें कहते हैं तो भी तुम्हारे विषय में हम इससे अच्छी और उद्धारवाली बातों का भरोसा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30055', '58', '6', '10', 'क्योंकि परमेश्वर अन्यायी नहीं, कि तुम्हारे काम, और उस प्रेम को भूल जाए, जो तुम ने उसके नाम के लिये इस रीति से दिखाया, कि पवित्र लोगों की सेवा की, और कर भी रहे हो।');
INSERT INTO `bible_verses_irv` VALUES ('30056', '58', '6', '11', 'पर हम बहुत चाहते हैं, कि तुम में से हर एक जन अन्त तक पूरी आशा के लिये ऐसा ही प्रयत्न करता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30057', '58', '6', '12', 'ताकि तुम आलसी न हो जाओ; वरन् उनका अनुकरण करो, जो विश्वास और धीरज के द्वारा प्रतिज्ञाओं के वारिस होते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30058', '58', '6', '13', '¶ और परमेश्वर ने अब्राहम को प्रतिज्ञा देते समय जबकि शपथ खाने के लिये किसी को अपने से बड़ा न पाया, तो अपनी ही शपथ खाकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('30059', '58', '6', '14', '“मैं सचमुच तुझे बहुत आशीष दूँगा, और तेरी सन्तान को बढ़ाता जाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30060', '58', '6', '15', 'और इस रीति से उसने धीरज धरकर प्रतिज्ञा की हुई बात प्राप्त की।');
INSERT INTO `bible_verses_irv` VALUES ('30061', '58', '6', '16', 'मनुष्य तो अपने से किसी बड़े की शपथ खाया करते हैं और उनके हर एक विवाद का फैसला शपथ से पक्का होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30062', '58', '6', '17', 'इसलिए जब परमेश्वर ने प्रतिज्ञा के वारिसों पर और भी साफ रीति से प्रगट करना चाहा, कि उसकी मनसा बदल नहीं सकती तो शपथ को बीच में लाया।');
INSERT INTO `bible_verses_irv` VALUES ('30063', '58', '6', '18', 'ताकि दो बे-बदल बातों के द्वारा जिनके विषय में परमेश्वर का झूठा ठहरना अनहोना है, हमारा दृढ़ता से ढाढ़स बन्ध जाए, जो शरण लेने को इसलिए दौड़े हैं, कि उस आशा को जो सामने रखी हुई है प्राप्त करें।');
INSERT INTO `bible_verses_irv` VALUES ('30064', '58', '6', '19', 'वह आशा हमारे प्राण के लिये ऐसा लंगर है जो स्थिर और दृढ़ है, और परदे के भीतर तक पहुँचता है।');
INSERT INTO `bible_verses_irv` VALUES ('30065', '58', '6', '20', 'जहाँ यीशु ने मलिकिसिदक की रीति पर सदाकाल का महायाजक बनकर, हमारे लिये अगुआ के रूप में प्रवेश किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30066', '58', '7', '1', '¶ यह मलिकिसिदक शालेम का राजा, और परमप्रधान परमेश्वर का याजक, जब अब्राहम राजाओं को मारकर लौटा जाता था, तो इसी ने उससे भेंट करके उसे आशीष दी,');
INSERT INTO `bible_verses_irv` VALUES ('30067', '58', '7', '2', 'इसी को अब्राहम ने सब वस्तुओं का दसवाँ अंश भी दिया। यह पहले अपने नाम के अर्थ के अनुसार, धार्मिकता का राजा और फिर शालेम अर्थात् शान्ति का राजा है।');
INSERT INTO `bible_verses_irv` VALUES ('30068', '58', '7', '3', 'जिसका न पिता, न माता, न वंशावली है, जिसके न दिनों का आदि है और न जीवन का अन्त है; परन्तु परमेश्वर के पुत्र के स्वरूप ठहरकर वह सदा के लिए याजक बना रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('30069', '58', '7', '4', '¶ अब इस पर ध्यान करो कि यह कैसा महान था जिसको कुलपति अब्राहम ने अच्छे से अच्छे माल की लूट का दसवाँ अंश दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30070', '58', '7', '5', 'लेवी की सन्तान में से जो याजक का पद पाते हैं, उन्हें आज्ञा मिली है, कि लोगों, अर्थात् अपने भाइयों से, चाहे वे अब्राहम ही की देह से क्यों न जन्मे हों, व्यवस्था के अनुसार दसवाँ अंश लें।');
INSERT INTO `bible_verses_irv` VALUES ('30071', '58', '7', '6', 'पर इसने, जो उनकी वंशावली में का भी न था अब्राहम से दसवाँ अंश लिया और जिसे प्रतिज्ञाएँ मिली थीं उसे आशीष दी।');
INSERT INTO `bible_verses_irv` VALUES ('30072', '58', '7', '7', 'और उसमें संदेह नहीं, कि छोटा बड़े से आशीष पाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30073', '58', '7', '8', 'और यहाँ तो मरनहार मनुष्य दसवाँ अंश लेते हैं पर वहाँ वही लेता है, जिसकी गवाही दी जाती है, कि वह जीवित है।');
INSERT INTO `bible_verses_irv` VALUES ('30074', '58', '7', '9', 'तो हम यह भी कह सकते हैं, कि लेवी ने भी, जो दसवाँ अंश लेता है, अब्राहम के द्वारा दसवाँ अंश दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30075', '58', '7', '10', 'क्योंकि जिस समय मलिकिसिदक ने उसके पिता से भेंट की, उस समय यह अपने पिता की देह में था।');
INSERT INTO `bible_verses_irv` VALUES ('30076', '58', '7', '11', '¶ तब यदि लेवीय याजकपद के द्वारा सिद्धि हो सकती है (जिसके सहारे से लोगों को व्यवस्था मिली थी) तो फिर क्या आवश्यकता थी, कि दूसरा याजक मलिकिसिदक की रीति पर खड़ा हो, और हारून की रीति का न कहलाए?');
INSERT INTO `bible_verses_irv` VALUES ('30077', '58', '7', '12', 'क्योंकि जब याजक का पद बदला जाता है तो व्यवस्था का भी बदलना अवश्य है।');
INSERT INTO `bible_verses_irv` VALUES ('30078', '58', '7', '13', 'क्योंकि जिसके विषय में ये बातें कही जाती हैं, वह दूसरे गोत्र का है, जिसमें से किसी ने वेदी की सेवा नहीं की।');
INSERT INTO `bible_verses_irv` VALUES ('30079', '58', '7', '14', 'तो प्रगट है, कि हमारा प्रभु यहूदा के गोत्र में से उदय हुआ है और इस गोत्र के विषय में मूसा ने याजकपद की कुछ चर्चा नहीं की।');
INSERT INTO `bible_verses_irv` VALUES ('30080', '58', '7', '15', '¶ हमारा दावा और भी स्पष्टता से प्रकट हो जाता है, जब मलिकिसिदक के समान एक और ऐसा याजक उत्पन्न होनेवाला था।');
INSERT INTO `bible_verses_irv` VALUES ('30081', '58', '7', '16', 'जो शारीरिक आज्ञा की व्यवस्था के अनुसार नहीं, पर अविनाशी जीवन की सामर्थ्य के अनुसार नियुक्त हो।');
INSERT INTO `bible_verses_irv` VALUES ('30082', '58', '7', '17', 'क्योंकि उसके विषय में यह गवाही दी गई है, “तू मलिकिसिदक की रीति पर युगानुयुग याजक है।”');
INSERT INTO `bible_verses_irv` VALUES ('30083', '58', '7', '18', '¶ इस प्रकार, पहली आज्ञा निर्बल; और निष्फल होने के कारण लोप हो गई।');
INSERT INTO `bible_verses_irv` VALUES ('30084', '58', '7', '19', '(इसलिए कि व्यवस्था ने किसी बात की सिद्धि नहीं की) और उसके स्थान पर एक ऐसी उत्तम आशा रखी गई है जिसके द्वारा हम परमेश्वर के समीप जा सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30085', '58', '7', '20', '¶ और इसलिए मसीह की नियुक्ति बिना शपथ नहीं हुई।');
INSERT INTO `bible_verses_irv` VALUES ('30086', '58', '7', '21', 'क्योंकि वे तो बिना शपथ याजक ठहराए गए पर यह शपथ के साथ उसकी ओर से नियुक्त किया गया जिसने उसके विषय में कहा, “प्रभु ने शपथ खाई, और वह उससे फिर न पछताएगा, कि तू युगानुयुग याजक है।”');
INSERT INTO `bible_verses_irv` VALUES ('30087', '58', '7', '22', 'इस कारण यीशु एक उत्तम वाचा का जामिन ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('30088', '58', '7', '23', '¶ वे तो बहुत से याजक बनते आए, इसका कारण यह था कि मृत्यु उन्हें रहने नहीं देती थी।');
INSERT INTO `bible_verses_irv` VALUES ('30089', '58', '7', '24', 'पर यह युगानुयुग रहता है; इस कारण उसका याजकपद अटल है।');
INSERT INTO `bible_verses_irv` VALUES ('30090', '58', '7', '25', 'इसलिए जो उसके द्वारा परमेश्वर के पास आते हैं, वह उनका पूरा-पूरा उद्धार कर सकता है, क्योंकि वह उनके लिये विनती करने को सर्वदा जीवित है।');
INSERT INTO `bible_verses_irv` VALUES ('30091', '58', '7', '26', '¶ क्योंकि ऐसा ही महायाजक हमारे योग्य था, जो पवित्र, और निष्कपट और निर्मल, और पापियों से अलग, और स्वर्ग से भी ऊँचा किया हुआ हो।');
INSERT INTO `bible_verses_irv` VALUES ('30092', '58', '7', '27', 'और उन महायाजकों के समान उसे आवश्यक नहीं कि प्रतिदिन पहले अपने पापों और फिर लोगों के पापों के लिये बलिदान चढ़ाए; क्योंकि उसने अपने आपको बलिदान चढ़ाकर उसे एक ही बार निपटा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30093', '58', '7', '28', 'क्योंकि व्यवस्था तो निर्बल मनुष्यों को महायाजक नियुक्त करती है; परन्तु उस शपथ का वचन जो व्यवस्था के बाद खाई गई, उस पुत्र को नियुक्त करता है जो युगानुयुग के लिये सिद्ध किया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('30094', '58', '8', '1', '¶ अब जो बातें हम कह रहे हैं, उनमें से सबसे बड़ी बात यह है, कि हमारा ऐसा महायाजक है, जो स्वर्ग पर महामहिमन् के सिंहासन के दाहिने जा बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('30095', '58', '8', '2', 'और पवित्रस्थान और उस सच्चे तम्बू का सेवक हुआ, जिसे किसी मनुष्य ने नहीं, वरन् प्रभु ने खड़ा किया था।');
INSERT INTO `bible_verses_irv` VALUES ('30096', '58', '8', '3', 'क्योंकि हर एक महायाजक भेंट, और बलिदान चढ़ाने के लिये ठहराया जाता है, इस कारण अवश्य है, कि इसके पास भी कुछ चढ़ाने के लिये हो।');
INSERT INTO `bible_verses_irv` VALUES ('30097', '58', '8', '4', 'और यदि मसीह पृथ्वी पर होता तो कभी याजक न होता, इसलिए कि पृथ्वी पर व्यवस्था के अनुसार भेंट चढ़ानेवाले तो हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30098', '58', '8', '5', 'जो स्वर्ग में की वस्तुओं के प्रतिरूप और प्रतिबिम्ब की सेवा करते हैं, जैसे जब मूसा तम्बू बनाने पर था, तो उसे यह चेतावनी मिली, “देख जो नमूना तुझे पहाड़ पर दिखाया गया था, उसके अनुसार सब कुछ बनाना।”');
INSERT INTO `bible_verses_irv` VALUES ('30099', '58', '8', '6', 'पर उन याजकों से बढ़कर सेवा यीशु को मिली, क्योंकि वह और भी उत्तम वाचा का मध्यस्थ ठहरा, जो और उत्तम प्रतिज्ञाओं के सहारे बाँधी गई है।');
INSERT INTO `bible_verses_irv` VALUES ('30100', '58', '8', '7', '¶ क्योंकि यदि वह पहली वाचा निर्दोष होती, तो दूसरी के लिये अवसर न ढूँढ़ा जाता।');
INSERT INTO `bible_verses_irv` VALUES ('30101', '58', '8', '8', 'पर परमेश्वर लोगों पर दोष लगाकर कहता है, “प्रभु कहता है, देखो वे दिन आते हैं, कि मैं इस्राएल के घराने के साथ, और यहूदा के घराने के साथ, नई वाचा बाँधूँगा');
INSERT INTO `bible_verses_irv` VALUES ('30102', '58', '8', '9', 'यह उस वाचा के समान न होगी, जो मैंने उनके पूर्वजों के साथ उस समय बाँधी थी, जब मैं उनका हाथ पकड़कर उन्हें मिस्र देश से निकाल लाया, क्योंकि वे मेरी वाचा पर स्थिर न रहे, और मैंने उनकी सुधि न ली; प्रभु यही कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('30103', '58', '8', '10', 'फिर प्रभु कहता है, कि जो वाचा मैं उन दिनों के बाद इस्राएल के घराने के साथ बाँधूँगा, वह यह है, कि मैं अपनी व्यवस्था को उनके मनों में डालूँगा, और उसे उनके हृदय पर लिखूँगा, और मैं उनका परमेश्वर ठहरूँगा, और वे मेरे लोग ठहरेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30104', '58', '8', '11', 'और हर एक अपने देशवाले को और अपने भाई को यह शिक्षा न देगा, कि तू प्रभु को पहचान क्योंकि छोटे से बड़े तक सब मुझे जान लेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30105', '58', '8', '12', 'क्योंकि मैं उनके अधर्म के विषय में दयावन्त होऊँगा, और उनके पापों को फिर स्मरण न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30106', '58', '8', '13', '¶ नई वाचा की स्थापना से उसने प्रथम वाचा को पुराना ठहराया, और जो वस्तु पुरानी और जीर्ण हो जाती है उसका मिट जाना अनिवार्य है।');
INSERT INTO `bible_verses_irv` VALUES ('30107', '58', '9', '1', '¶ उस पहली वाचा में भी सेवा के नियम थे; और ऐसा पवित्रस्थान था जो इस जगत का था।');
INSERT INTO `bible_verses_irv` VALUES ('30108', '58', '9', '2', 'अर्थात् एक तम्बू बनाया गया, पहले तम्बू में दीवट, और मेज, और भेंट की रोटियाँ थीं; और वह पवित्रस्थान कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30109', '58', '9', '3', 'और दूसरे परदे के पीछे वह तम्बू था, जो परमपवित्र स्थान कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30110', '58', '9', '4', 'उसमें सोने की धूपदानी, और चारों ओर सोने से मढ़ा हुआ वाचा का सन्दूक और इसमें मन्ना से भरा हुआ सोने का मर्तबान और हारून की छड़ी जिसमें फूल फल आ गए थे और वाचा की पटियाँ थीं।');
INSERT INTO `bible_verses_irv` VALUES ('30111', '58', '9', '5', 'उसके ऊपर दोनों तेजोमय करूब थे, जो प्रायश्चित के ढ़क्कन पर छाया किए हुए थे: इन्हीं का एक-एक करके वर्णन करने का अभी अवसर नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('30112', '58', '9', '6', '¶ ये वस्तुएँ इस रीति से तैयार हो चुकीं, उस पहले तम्बू में तो याजक हर समय प्रवेश करके सेवा के काम सम्पन्न करते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('30113', '58', '9', '7', 'पर दूसरे में केवल महायाजक वर्ष भर में एक ही बार जाता है; और बिना लहू लिये नहीं जाता; जिसे वह अपने लिये और लोगों की भूल चूक के लिये चढ़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30114', '58', '9', '8', 'इससे पवित्र आत्मा यही दिखाता है, कि जब तक पहला तम्बू खड़ा है, तब तक पवित्रस्थान का मार्ग प्रगट नहीं हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30115', '58', '9', '9', 'और यह तम्बू तो वर्तमान समय के लिये एक दृष्टान्त है; जिसमें ऐसी भेंट और बलिदान चढ़ाए जाते हैं, जिनसे आराधना करनेवालों के विवेक सिद्ध नहीं हो सकते।');
INSERT INTO `bible_verses_irv` VALUES ('30116', '58', '9', '10', 'इसलिए कि वे केवल खाने-पीने की वस्तुओं, और भाँति-भाँति के स्नान विधि के आधार पर शारीरिक नियम हैं, जो सुधार के समय तक के लिये नियुक्त किए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30117', '58', '9', '11', '¶ परन्तु जब मसीह आनेवाली अच्छी-अच्छी वस्तुओं का महायाजक होकर आया, तो उसने और भी बड़े और सिद्ध तम्बू से होकर जो हाथ का बनाया हुआ नहीं, अर्थात् सृष्टि का नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30118', '58', '9', '12', 'और बकरों और बछड़ों के लहू के द्वारा नहीं, पर अपने ही लहू के द्वारा एक ही बार पवित्रस्थान में प्रवेश किया, और अनन्त छुटकारा प्राप्त किया।');
INSERT INTO `bible_verses_irv` VALUES ('30119', '58', '9', '13', 'क्योंकि जब बकरों और बैलों का लहू और बछिया की राख अपवित्र लोगों पर छिड़के जाने से शरीर की शुद्धता के लिये पवित्र करती है।');
INSERT INTO `bible_verses_irv` VALUES ('30120', '58', '9', '14', 'तो मसीह का लहू जिसने अपने आपको सनातन आत्मा के द्वारा परमेश्वर के सामने निर्दोष चढ़ाया, तुम्हारे विवेक को मरे हुए कामों से क्यों न शुद्ध करेगा, ताकि तुम जीविते परमेश्वर की सेवा करो।');
INSERT INTO `bible_verses_irv` VALUES ('30121', '58', '9', '15', '¶ और इसी कारण वह नई वाचा का मध्यस्थ है, ताकि उस मृत्यु के द्वारा जो पहली वाचा के समय के अपराधों से छुटकारा पाने के लिये हुई है, बुलाए हुए लोग प्रतिज्ञा के अनुसार अनन्त विरासत को प्राप्त करें।');
INSERT INTO `bible_verses_irv` VALUES ('30122', '58', '9', '16', 'क्योंकि जहाँ वाचा बाँधी गई है वहाँ वाचा बाँधनेवाले की मृत्यु का समझ लेना भी अवश्य है।');
INSERT INTO `bible_verses_irv` VALUES ('30123', '58', '9', '17', 'क्योंकि ऐसी वाचा मरने पर पक्की होती है, और जब तक वाचा बाँधनेवाला जीवित रहता है, तब तक वाचा काम की नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('30124', '58', '9', '18', 'इसलिए पहली वाचा भी बिना लहू के नहीं बाँधी गई।');
INSERT INTO `bible_verses_irv` VALUES ('30125', '58', '9', '19', 'क्योंकि जब मूसा सब लोगों को व्यवस्था की हर एक आज्ञा सुना चुका, तो उसने बछड़ों और बकरों का लहू लेकर, पानी और लाल ऊन, और जूफा के साथ, उस पुस्तक पर और सब लोगों पर छिड़क दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30126', '58', '9', '20', 'और कहा, “यह उस वाचा का लहू है, जिसकी आज्ञा परमेश्वर ने तुम्हारे लिये दी है।”');
INSERT INTO `bible_verses_irv` VALUES ('30127', '58', '9', '21', 'और इसी रीति से उसने तम्बू और सेवा के सारे सामान पर लहू छिड़का।');
INSERT INTO `bible_verses_irv` VALUES ('30128', '58', '9', '22', 'और व्यवस्था के अनुसार प्रायः सब वस्तुएँ लहू के द्वारा शुद्ध की जाती हैं; और बिना लहू बहाए क्षमा नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('30129', '58', '9', '23', '¶ इसलिए अवश्य है, कि स्वर्ग में की वस्तुओं के प्रतिरूप इन बलिदानों के द्वारा शुद्ध किए जाएँ; पर स्वर्ग में की वस्तुएँ आप इनसे उत्तम बलिदानों के द्वारा शुद्ध की जातीं।');
INSERT INTO `bible_verses_irv` VALUES ('30130', '58', '9', '24', 'क्योंकि मसीह ने उस हाथ के बनाए हुए पवित्रस्थान में जो सच्चे पवित्रस्थान का नमूना है, प्रवेश नहीं किया, पर स्वर्ग ही में प्रवेश किया, ताकि हमारे लिये अब परमेश्वर के सामने दिखाई दे।');
INSERT INTO `bible_verses_irv` VALUES ('30131', '58', '9', '25', 'यह नहीं कि वह अपने आपको बार बार चढ़ाए, जैसा कि महायाजक प्रतिवर्ष दूसरे का लहू लिये पवित्रस्थान में प्रवेश किया करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30132', '58', '9', '26', 'नहीं तो जगत की उत्पत्ति से लेकर उसको बार बार दुःख उठाना पड़ता; पर अब युग के अन्त में वह एक बार प्रगट हुआ है, ताकि अपने ही बलिदान के द्वारा पाप को दूर कर दे।');
INSERT INTO `bible_verses_irv` VALUES ('30133', '58', '9', '27', 'और जैसे मनुष्यों के लिये एक बार मरना और उसके बाद न्याय का होना नियुक्त है।');
INSERT INTO `bible_verses_irv` VALUES ('30134', '58', '9', '28', 'वैसे ही मसीह भी बहुतों के पापों को उठा लेने के लिये एक बार बलिदान हुआ और जो लोग उसकी प्रतीक्षा करते हैं, उनके उद्धार के लिये दूसरी बार बिना पाप के दिखाई देगा।');
INSERT INTO `bible_verses_irv` VALUES ('30135', '58', '10', '1', '¶ क्योंकि व्यवस्था जिसमें आनेवाली अच्छी वस्तुओं का प्रतिबिम्ब है, पर उनका असली स्वरूप नहीं, इसलिए उन एक ही प्रकार के बलिदानों के द्वारा, जो प्रतिवर्ष अचूक चढ़ाए जाते हैं, पास आनेवालों को कदापि सिद्ध नहीं कर सकती।');
INSERT INTO `bible_verses_irv` VALUES ('30136', '58', '10', '2', 'नहीं तो उनका चढ़ाना बन्द क्यों न हो जाता? इसलिए कि जब सेवा करनेवाले एक ही बार शुद्ध हो जाते, तो फिर उनका विवेक उन्हें पापी न ठहराता।');
INSERT INTO `bible_verses_irv` VALUES ('30137', '58', '10', '3', 'परन्तु उनके द्वारा प्रतिवर्ष पापों का स्मरण हुआ करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30138', '58', '10', '4', 'क्योंकि अनहोना है, कि बैलों और बकरों का लहू पापों को दूर करे।');
INSERT INTO `bible_verses_irv` VALUES ('30139', '58', '10', '5', '¶ इसी कारण मसीह जगत में आते समय कहता है, “बलिदान और भेंट तूने न चाही, पर मेरे लिये एक देह तैयार की।');
INSERT INTO `bible_verses_irv` VALUES ('30140', '58', '10', '6', 'होमबलियों और पापबलियों से तू प्रसन्न नहीं हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30141', '58', '10', '7', 'तब मैंने कहा, ‘देख, मैं आ गया हूँ, (पवित्रशास्त्र में मेरे विषय में लिखा हुआ है) ताकि हे परमेश्वर तेरी इच्छा पूरी करूँ।’”');
INSERT INTO `bible_verses_irv` VALUES ('30142', '58', '10', '8', 'ऊपर तो वह कहता है, “न तूने बलिदान और भेंट और होमबलियों और पापबलियों को चाहा, और न उनसे प्रसन्न हुआ,” यद्यपि ये बलिदान तो व्यवस्था के अनुसार चढ़ाए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30143', '58', '10', '9', 'फिर यह भी कहता है, “देख, मैं आ गया हूँ, ताकि तेरी इच्छा पूरी करूँ,” अतः वह पहले को हटा देता है, ताकि दूसरे को स्थापित करे।');
INSERT INTO `bible_verses_irv` VALUES ('30144', '58', '10', '10', 'उसी इच्छा से हम यीशु मसीह की देह के एक ही बार बलिदान चढ़ाए जाने के द्वारा पवित्र किए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30145', '58', '10', '11', '¶ और हर एक याजक तो खड़े होकर प्रतिदिन सेवा करता है, और एक ही प्रकार के बलिदान को जो पापों को कभी भी दूर नहीं कर सकते; बार बार चढ़ाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30146', '58', '10', '12', 'पर यह व्यक्ति तो पापों के बदले एक ही बलिदान सर्वदा के लिये चढ़ाकर परमेश्वर के दाहिने जा बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('30147', '58', '10', '13', 'और उसी समय से इसकी प्रतीक्षा कर रहा है, कि उसके बैरी उसके पाँवों के नीचे की चौकी बनें।');
INSERT INTO `bible_verses_irv` VALUES ('30148', '58', '10', '14', 'क्योंकि उसने एक ही चढ़ावे के द्वारा उन्हें जो पवित्र किए जाते हैं, सर्वदा के लिये सिद्ध कर दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('30149', '58', '10', '15', 'और पवित्र आत्मा भी हमें यही गवाही देता है; क्योंकि उसने पहले कहा था');
INSERT INTO `bible_verses_irv` VALUES ('30150', '58', '10', '16', '“प्रभु कहता है; कि जो वाचा मैं उन दिनों के बाद उनसे बाँधूँगा वह यह है कि मैं अपनी व्यवस्थाओं को उनके हृदय पर लिखूँगा और मैं उनके विवेक में डालूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30151', '58', '10', '17', '(फिर वह यह कहता है,) “मैं उनके पापों को, और उनके अधर्म के कामों को फिर कभी स्मरण न करूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30152', '58', '10', '18', '¶ और जब इनकी क्षमा हो गई है, तो फिर पाप का बलिदान नहीं रहा।');
INSERT INTO `bible_verses_irv` VALUES ('30153', '58', '10', '19', '¶ इसलिए हे भाइयों, जबकि हमें यीशु के लहू के द्वारा उस नये और जीविते मार्ग से पवित्रस्थान में प्रवेश करने का साहस हो गया है,');
INSERT INTO `bible_verses_irv` VALUES ('30154', '58', '10', '20', 'जो उसने परदे अर्थात् अपने शरीर में से होकर, हमारे लिये अभिषेक किया है,');
INSERT INTO `bible_verses_irv` VALUES ('30155', '58', '10', '21', 'और इसलिए कि हमारा ऐसा महान याजक है, जो परमेश्वर के घर का अधिकारी है।');
INSERT INTO `bible_verses_irv` VALUES ('30156', '58', '10', '22', 'तो आओ; हम सच्चे मन, और पूरे विश्वास के साथ, और विवेक का दोष दूर करने के लिये हृदय पर छिड़काव लेकर, और देह को शुद्ध जल से धुलवाकर परमेश्वर के समीप जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30157', '58', '10', '23', 'और अपनी आशा के अंगीकार को दृढ़ता से थामे रहें; क्योंकि जिसने प्रतिज्ञा की है, वह विश्वासयोग्य है।');
INSERT INTO `bible_verses_irv` VALUES ('30158', '58', '10', '24', 'और प्रेम, और भले कामों में उकसाने के लिये एक दूसरे की चिन्ता किया करें।');
INSERT INTO `bible_verses_irv` VALUES ('30159', '58', '10', '25', 'और एक दूसरे के साथ इकट्ठा होना न छोड़ें, जैसे कि कितनों की रीति है, पर एक दूसरे को समझाते रहें; और ज्यों-ज्यों उस दिन को निकट आते देखो, त्यों-त्यों और भी अधिक यह किया करो।');
INSERT INTO `bible_verses_irv` VALUES ('30160', '58', '10', '26', '¶ क्योंकि सच्चाई की पहचान प्राप्त करने के बाद यदि हम जान बूझकर पाप करते रहें, तो पापों के लिये फिर कोई बलिदान बाकी नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30161', '58', '10', '27', 'हाँ, दण्ड की एक भयानक उम्मीद और आग का ज्वलन बाकी है जो विरोधियों को भस्म कर देगा।');
INSERT INTO `bible_verses_irv` VALUES ('30162', '58', '10', '28', 'जबकि मूसा की व्यवस्था का न माननेवाला दो या तीन जनों की गवाही पर, बिना दया के मार डाला जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30163', '58', '10', '29', 'तो सोच लो कि वह कितने और भी भारी दण्ड के योग्य ठहरेगा, जिसने परमेश्वर के पुत्र को पाँवों से रौंदा, और वाचा के लहू को जिसके द्वारा वह पवित्र ठहराया गया था, अपवित्र जाना हैं, और अनुग्रह की आत्मा का अपमान किया।');
INSERT INTO `bible_verses_irv` VALUES ('30164', '58', '10', '30', 'क्योंकि हम उसे जानते हैं, जिसने कहा, “पलटा लेना मेरा काम है, मैं ही बदला दूँगा।” और फिर यह, कि “प्रभु अपने लोगों का न्याय करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30165', '58', '10', '31', 'जीविते परमेश्वर के हाथों में पड़ना भयानक बात है।');
INSERT INTO `bible_verses_irv` VALUES ('30166', '58', '10', '32', '¶ परन्तु उन पहले दिनों को स्मरण करो, जिनमें तुम ज्योति पाकर दुःखों के बड़े संघर्ष में स्थिर रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30167', '58', '10', '33', 'कुछ तो यह, कि तुम निन्दा, और क्लेश सहते हुए तमाशा बने, और कुछ यह, कि तुम उनके सहभागी हुए जिनकी दुर्दशा की जाती थी।');
INSERT INTO `bible_verses_irv` VALUES ('30168', '58', '10', '34', 'क्योंकि तुम कैदियों के दुःख में भी दुःखी हुए, और अपनी सम्पत्ति भी आनन्द से लुटने दी; यह जानकर, कि तुम्हारे पास एक और भी उत्तम और सर्वदा ठहरनेवाली सम्पत्ति है।');
INSERT INTO `bible_verses_irv` VALUES ('30169', '58', '10', '35', 'इसलिए, अपना साहस न छोड़ो क्योंकि उसका प्रतिफल बड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('30170', '58', '10', '36', 'क्योंकि तुम्हें धीरज रखना अवश्य है, ताकि परमेश्वर की इच्छा को पूरी करके तुम प्रतिज्ञा का फल पाओ।');
INSERT INTO `bible_verses_irv` VALUES ('30171', '58', '10', '37', '“क्योंकि अब बहुत ही थोड़ा समय रह गया है जबकि आनेवाला आएगा, और देर न करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30172', '58', '10', '38', 'और मेरा धर्मी जन विश्वास से जीवित रहेगा, और यदि वह पीछे हट जाए तो मेरा मन उससे प्रसन्न न होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30173', '58', '10', '39', 'पर हम हटनेवाले नहीं, कि नाश हो जाएँ पर विश्वास करनेवाले हैं, कि प्राणों को बचाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30174', '58', '11', '1', '¶ अब विश्वास आशा की हुई वस्तुओं का निश्चय, और अनदेखी वस्तुओं का प्रमाण है।');
INSERT INTO `bible_verses_irv` VALUES ('30175', '58', '11', '2', 'क्योंकि इसी के विषय में पूर्वजों की अच्छी गवाही दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('30176', '58', '11', '3', 'विश्वास ही से हम जान जाते हैं, कि सारी सृष्टि की रचना परमेश्वर के वचन के द्वारा हुई है। यह नहीं, कि जो कुछ देखने में आता है, वह देखी हुई वस्तुओं से बना हो।');
INSERT INTO `bible_verses_irv` VALUES ('30177', '58', '11', '4', '¶ विश्वास ही से हाबिल ने कैन से उत्तम बलिदान परमेश्वर के लिये चढ़ाया; और उसी के द्वारा उसके धर्मी होने की गवाही भी दी गई: क्योंकि परमेश्वर ने उसकी भेंटों के विषय में गवाही दी; और उसी के द्वारा वह मरने पर भी अब तक बातें करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30178', '58', '11', '5', 'विश्वास ही से हनोक उठा लिया गया, कि मृत्यु को न देखे, और उसका पता नहीं मिला; क्योंकि परमेश्वर ने उसे उठा लिया था, और उसके उठाए जाने से पहले उसकी यह गवाही दी गई थी, कि उसने परमेश्वर को प्रसन्न किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30179', '58', '11', '6', 'और विश्वास बिना उसे प्रसन्न करना अनहोना है, क्योंकि परमेश्वर के पास आनेवाले को विश्वास करना चाहिए, कि वह है; और अपने खोजनेवालों को प्रतिफल देता है।');
INSERT INTO `bible_verses_irv` VALUES ('30180', '58', '11', '7', 'विश्वास ही से नूह ने उन बातों के विषय में जो उस समय दिखाई न पड़ती थीं, चेतावनी पाकर भक्ति के साथ अपने घराने के बचाव के लिये जहाज बनाया, और उसके द्वारा उसने संसार को दोषी ठहराया; और उस धार्मिकता का वारिस हुआ, जो विश्वास से होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30181', '58', '11', '8', '¶ विश्वास ही से अब्राहम जब बुलाया गया तो आज्ञा मानकर ऐसी जगह निकल गया जिसे विरासत में लेनेवाला था, और यह न जानता था, कि मैं किधर जाता हूँ; तो भी निकल गया।');
INSERT INTO `bible_verses_irv` VALUES ('30182', '58', '11', '9', 'विश्वास ही से उसने प्रतिज्ञा किए हुए देश में जैसे पराए देश में परदेशी रहकर इसहाक और याकूब समेत जो उसके साथ उसी प्रतिज्ञा के वारिस थे, तम्बुओं में वास किया।');
INSERT INTO `bible_verses_irv` VALUES ('30183', '58', '11', '10', 'क्योंकि वह उस स्थिर नींव वाले नगर की प्रतीक्षा करता था, जिसका रचनेवाला और बनानेवाला परमेश्वर है।');
INSERT INTO `bible_verses_irv` VALUES ('30184', '58', '11', '11', 'विश्वास से सारा ने आप बूढ़ी होने पर भी गर्भ धारण करने की सामर्थ्य पाई; क्योंकि उसने प्रतिज्ञा करनेवाले को सच्चा जाना था।');
INSERT INTO `bible_verses_irv` VALUES ('30185', '58', '11', '12', 'इस कारण एक ही जन से जो मरा हुआ सा था, आकाश के तारों और समुद्र तट के रेत के समान, अनगिनत वंश उत्पन्न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30186', '58', '11', '13', '¶ ये सब विश्वास ही की दशा में मरे; और उन्होंने प्रतिज्ञा की हुई वस्तुएँ नहीं पाईं; पर उन्हें दूर से देखकर आनन्दित हुए और मान लिया, कि हम पृथ्वी पर परदेशी और बाहरी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30187', '58', '11', '14', 'जो ऐसी-ऐसी बातें कहते हैं, वे प्रगट करते हैं, कि स्वदेश की खोज में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30188', '58', '11', '15', 'और जिस देश से वे निकल आए थे, यदि उसकी सुधि करते तो उन्हें लौट जाने का अवसर था।');
INSERT INTO `bible_verses_irv` VALUES ('30189', '58', '11', '16', 'पर वे एक उत्तम अर्थात् स्वर्गीय देश के अभिलाषी हैं, इसलिए परमेश्वर उनका परमेश्वर कहलाने में नहीं लजाता, क्योंकि उसने उनके लिये एक नगर तैयार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30190', '58', '11', '17', '¶ विश्वास ही से अब्राहम ने, परखे जाने के समय में, इसहाक को बलिदान चढ़ाया, और जिसने प्रतिज्ञाओं को सच माना था।');
INSERT INTO `bible_verses_irv` VALUES ('30191', '58', '11', '18', 'और जिससे यह कहा गया था, “इसहाक से तेरा वंश कहलाएगा,” वह अपने एकलौते को चढ़ाने लगा।');
INSERT INTO `bible_verses_irv` VALUES ('30192', '58', '11', '19', 'क्योंकि उसने मान लिया, कि परमेश्वर सामर्थी है, कि उसे मरे हुओं में से जिलाए, इस प्रकार उन्हीं में से दृष्टान्त की रीति पर वह उसे फिर मिला।');
INSERT INTO `bible_verses_irv` VALUES ('30193', '58', '11', '20', 'विश्वास ही से इसहाक ने याकूब और एसाव को आनेवाली बातों के विषय में आशीष दी।');
INSERT INTO `bible_verses_irv` VALUES ('30194', '58', '11', '21', 'विश्वास ही से याकूब ने मरते समय यूसुफ के दोनों पुत्रों में से एक-एक को आशीष दी, और अपनी लाठी के सिरे पर सहारा लेकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('30195', '58', '11', '22', 'विश्वास ही से यूसुफ ने, जब वह मरने पर था, तो इस्राएल की सन्तान के निकल जाने की चर्चा की, और अपनी हड्डियों के विषय में आज्ञा दी।');
INSERT INTO `bible_verses_irv` VALUES ('30196', '58', '11', '23', '¶ विश्वास ही से मूसा के माता पिता ने उसको, उत्पन्न होने के बाद तीन महीने तक छिपा रखा; क्योंकि उन्होंने देखा, कि बालक सुन्दर है, और वे राजा की आज्ञा से न डरे।');
INSERT INTO `bible_verses_irv` VALUES ('30197', '58', '11', '24', 'विश्वास ही से मूसा ने सयाना होकर फ़िरौन की बेटी का पुत्र कहलाने से इन्कार किया।');
INSERT INTO `bible_verses_irv` VALUES ('30198', '58', '11', '25', 'इसलिए कि उसे पाप में थोड़े दिन के सुख भोगने से परमेश्वर के लोगों के साथ दुःख भोगना और भी उत्तम लगा।');
INSERT INTO `bible_verses_irv` VALUES ('30199', '58', '11', '26', 'और मसीह के कारण निन्दित होने को मिस्र के भण्डार से बड़ा धन समझा क्योंकि उसकी आँखें फल पाने की ओर लगी थीं।');
INSERT INTO `bible_verses_irv` VALUES ('30200', '58', '11', '27', 'विश्वास ही से राजा के क्रोध से न डरकर उसने मिस्र को छोड़ दिया, क्योंकि वह अनदेखे को मानो देखता हुआ दृढ़ रहा।');
INSERT INTO `bible_verses_irv` VALUES ('30201', '58', '11', '28', 'विश्वास ही से उसने फसह और लहू छिड़कने की विधि मानी, कि पहिलौठों का नाश करनेवाला इस्राएलियों पर हाथ न डाले।');
INSERT INTO `bible_verses_irv` VALUES ('30202', '58', '11', '29', '¶ विश्वास ही से वे लाल समुद्र के पार ऐसे उतर गए, जैसे सूखी भूमि पर से; और जब मिस्रियों ने वैसा ही करना चाहा, तो सब डूब मरे।');
INSERT INTO `bible_verses_irv` VALUES ('30203', '58', '11', '30', 'विश्वास ही से यरीहो की शहरपनाह, जब सात दिन तक उसका चक्कर लगा चुके तो वह गिर पड़ी।');
INSERT INTO `bible_verses_irv` VALUES ('30204', '58', '11', '31', 'विश्वास ही से राहाब वेश्या आज्ञा न माननेवालों के साथ नाश नहीं हुई; इसलिए कि उसने भेदियों को कुशल से रखा था।');
INSERT INTO `bible_verses_irv` VALUES ('30205', '58', '11', '32', '¶ अब और क्या कहूँ? क्योंकि समय नहीं रहा, कि गिदोन का, और बाराक और शिमशोन का, और यिफतह का, और दाऊद का और शमूएल का, और भविष्यद्वक्ताओं का वर्णन करूँ।');
INSERT INTO `bible_verses_irv` VALUES ('30206', '58', '11', '33', 'इन्होंने विश्वास ही के द्वारा राज्य जीते; धार्मिकता के काम किए; प्रतिज्ञा की हुई वस्तुएँ प्राप्त कीं, सिंहों के मुँह बन्द किए,');
INSERT INTO `bible_verses_irv` VALUES ('30207', '58', '11', '34', 'आग की ज्वाला को ठंडा किया; तलवार की धार से बच निकले, निर्बलता में बलवन्त हुए; लड़ाई में वीर निकले; विदेशियों की फौजों को मार भगाया।');
INSERT INTO `bible_verses_irv` VALUES ('30208', '58', '11', '35', 'स्त्रियों ने अपने मरे हुओं को फिर जीविते पाया; कितने तो मार खाते-खाते मर गए; और छुटकारा न चाहा; इसलिए कि उत्तम पुनरुत्थान के भागी हों।');
INSERT INTO `bible_verses_irv` VALUES ('30209', '58', '11', '36', 'दूसरे लोग तो उपहास में उड़ाए जाने; और कोड़े खाने; वरन् बाँधे जाने; और कैद में पड़ने के द्वारा परखे गए।');
INSERT INTO `bible_verses_irv` VALUES ('30210', '58', '11', '37', 'पथराव किए गए; आरे से चीरे गए; उनकी परीक्षा की गई; तलवार से मारे गए; वे कंगाली में और क्लेश में और दुःख भोगते हुए भेड़ों और बकरियों की खालें ओढ़े हुए, इधर-उधर मारे-मारे फिरे।');
INSERT INTO `bible_verses_irv` VALUES ('30211', '58', '11', '38', 'और जंगलों, और पहाड़ों, और गुफाओं में, और पृथ्वी की दरारों में भटकते फिरे। संसार उनके योग्य न था।');
INSERT INTO `bible_verses_irv` VALUES ('30212', '58', '11', '39', '¶ विश्वास ही के द्वारा इन सब के विषय में अच्छी गवाही दी गई, तो भी उन्हें प्रतिज्ञा की हुई वस्तु न मिली।');
INSERT INTO `bible_verses_irv` VALUES ('30213', '58', '11', '40', 'क्योंकि परमेश्वर ने हमारे लिये पहले से एक उत्तम बात ठहराई, कि वे हमारे बिना सिद्धता को न पहुँचें।');
INSERT INTO `bible_verses_irv` VALUES ('30214', '58', '12', '1', '¶ इस कारण जबकि गवाहों का ऐसा बड़ा बादल हमको घेरे हुए है, तो आओ, हर एक रोकनेवाली वस्तु, और उलझानेवाले पाप को दूर करके, वह दौड़ जिसमें हमें दौड़ना है, धीरज से दौड़ें।');
INSERT INTO `bible_verses_irv` VALUES ('30215', '58', '12', '2', 'और विश्वास के कर्ता और सिद्ध करनेवाले यीशु की ओर ताकते रहें; जिसने उस आनन्द के लिये जो उसके आगे धरा था, लज्जा की कुछ चिन्ता न करके, क्रूस का दुःख सहा; और सिंहासन पर परमेश्वर के दाहिने जा बैठा।');
INSERT INTO `bible_verses_irv` VALUES ('30216', '58', '12', '3', '¶ इसलिए उस पर ध्यान करो, जिसने अपने विरोध में पापियों का इतना वाद-विवाद सह लिया कि तुम निराश होकर साहस न छोड़ दो।');
INSERT INTO `bible_verses_irv` VALUES ('30217', '58', '12', '4', 'तुम ने पाप से लड़ते हुए उससे ऐसी मुठभेड़ नहीं की, कि तुम्हारा लहू बहा हो।');
INSERT INTO `bible_verses_irv` VALUES ('30218', '58', '12', '5', 'और तुम उस उपदेश को जो तुम को पुत्रों के समान दिया जाता है, भूल गए हो: “हे मेरे पुत्र, प्रभु की ताड़ना को हलकी बात न जान, और जब वह तुझे घुड़के तो साहस न छोड़।');
INSERT INTO `bible_verses_irv` VALUES ('30219', '58', '12', '6', 'क्योंकि प्रभु, जिससे प्रेम करता है, उसको अनुशासित भी करता है; और जिसे पुत्र बना लेता है, उसको ताड़ना भी देता है।”');
INSERT INTO `bible_verses_irv` VALUES ('30220', '58', '12', '7', '¶ तुम दुःख को अनुशासन समझकर सह लो; परमेश्वर तुम्हें पुत्र जानकर तुम्हारे साथ बर्ताव करता है, वह कौन सा पुत्र है, जिसकी ताड़ना पिता नहीं करता?');
INSERT INTO `bible_verses_irv` VALUES ('30221', '58', '12', '8', 'यदि वह ताड़ना जिसके भागी सब होते हैं, तुम्हारी नहीं हुई, तो तुम पुत्र नहीं, पर व्यभिचार की सन्तान ठहरे!');
INSERT INTO `bible_verses_irv` VALUES ('30222', '58', '12', '9', 'फिर जबकि हमारे शारीरिक पिता भी हमारी ताड़ना किया करते थे और हमने उनका आदर किया, तो क्या आत्माओं के पिता के और भी अधीन न रहें जिससे हम जीवित रहें।');
INSERT INTO `bible_verses_irv` VALUES ('30223', '58', '12', '10', 'वे तो अपनी-अपनी समझ के अनुसार थोड़े दिनों के लिये ताड़ना करते थे, पर यह तो हमारे लाभ के लिये करता है, कि हम भी उसकी पवित्रता के भागी हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30224', '58', '12', '11', '¶ और वर्तमान में हर प्रकार की ताड़ना आनन्द की नहीं, पर शोक ही की बात दिखाई पड़ती है, तो भी जो उसको सहते-सहते पक्के हो गए हैं, बाद में उन्हें चैन के साथ धार्मिकता का प्रतिफल मिलता है।');
INSERT INTO `bible_verses_irv` VALUES ('30225', '58', '12', '12', 'इसलिए ढीले हाथों और निर्बल घुटनों को सीधे करो।');
INSERT INTO `bible_verses_irv` VALUES ('30226', '58', '12', '13', 'और अपने पाँवों के लिये सीधे मार्ग बनाओ, कि लँगड़ा भटक न जाए, पर भला चंगा हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30227', '58', '12', '14', '¶ सबसे मेल मिलाप रखो, और उस पवित्रता के खोजी हो जिसके बिना कोई प्रभु को कदापि न देखेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30228', '58', '12', '15', 'और ध्यान से देखते रहो, ऐसा न हो, कि कोई परमेश्वर के अनुग्रह से वंचित रह जाए, या कोई कड़वी जड़ फूटकर कष्ट दे, और उसके द्वारा बहुत से लोग अशुद्ध हो जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30229', '58', '12', '16', 'ऐसा न हो, कि कोई जन व्यभिचारी, या एसाव के समान अधर्मी हो, जिसने एक बार के भोजन के बदले अपने पहलौठे होने का पद बेच डाला।');
INSERT INTO `bible_verses_irv` VALUES ('30230', '58', '12', '17', 'तुम जानते तो हो, कि बाद में जब उसने आशीष पानी चाही, तो अयोग्‍य गिना गया, और आँसू बहा बहाकर खोजने पर भी मन फिराव का अवसर उसे न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('30231', '58', '12', '18', '¶ तुम तो उस पहाड़ के पास जो छुआ जा सकता था और आग से प्रज्वलित था, और काली घटा, और अंधेरा, और आँधी के पास।');
INSERT INTO `bible_verses_irv` VALUES ('30232', '58', '12', '19', 'और तुरही की ध्वनि, और बोलनेवाले के ऐसे शब्द के पास नहीं आए, जिसके सुननेवालों ने विनती की, कि अब हम से और बातें न की जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30233', '58', '12', '20', 'क्योंकि वे उस आज्ञा को न सह सके “यदि कोई पशु भी पहाड़ को छूए, तो पथराव किया जाए।”');
INSERT INTO `bible_verses_irv` VALUES ('30234', '58', '12', '21', 'और वह दर्शन ऐसा डरावना था, कि मूसा ने कहा, “मैं बहुत डरता और काँपता हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('30235', '58', '12', '22', '¶ पर तुम सिय्योन के पहाड़ के पास, और जीविते परमेश्वर के नगर स्वर्गीय यरूशलेम के पास और लाखों स्वर्गदूतों,');
INSERT INTO `bible_verses_irv` VALUES ('30236', '58', '12', '23', 'और उन पहिलौठों की साधारण सभा और कलीसिया जिनके नाम स्वर्ग में लिखे हुए हैं और सब के न्यायी परमेश्वर के पास, और सिद्ध किए हुए धर्मियों की आत्माओं,');
INSERT INTO `bible_verses_irv` VALUES ('30237', '58', '12', '24', 'और नई वाचा के मध्यस्थ यीशु, और छिड़काव के उस लहू के पास आए हो, जो हाबिल के लहू से उत्तम बातें कहता है।');
INSERT INTO `bible_verses_irv` VALUES ('30238', '58', '12', '25', '¶ सावधान रहो, और उस कहनेवाले से मुँह न फेरो, क्योंकि वे लोग जब पृथ्वी पर के चेतावनी देनेवाले से मुँह मोड़कर न बच सके, तो हम स्वर्ग पर से चेतावनी देनेवाले से मुँह मोड़कर कैसे बच सकेंगे?');
INSERT INTO `bible_verses_irv` VALUES ('30239', '58', '12', '26', 'उस समय तो उसके शब्द ने पृथ्वी को हिला दिया पर अब उसने यह प्रतिज्ञा की है, “एक बार फिर मैं केवल पृथ्वी को नहीं, वरन् आकाश को भी हिला दूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30240', '58', '12', '27', 'और यह वाक्य ‘एक बार फिर’ इस बात को प्रगट करता है, कि जो वस्तुएँ हिलाई जाती हैं, वे सृजी हुई वस्तुएँ होने के कारण टल जाएँगी; ताकि जो वस्तुएँ हिलाई नहीं जातीं, वे अटल बनी रहें।');
INSERT INTO `bible_verses_irv` VALUES ('30241', '58', '12', '28', 'इस कारण हम इस राज्य को पाकर जो हिलने का नहीं, उस अनुग्रह को हाथ से न जाने दें, जिसके द्वारा हम भक्ति, और भय सहित, परमेश्वर की ऐसी आराधना कर सकते हैं जिससे वह प्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30242', '58', '12', '29', 'क्योंकि हमारा परमेश्वर भस्म करनेवाली आग है।');
INSERT INTO `bible_verses_irv` VALUES ('30243', '58', '13', '1', '¶ भाईचारे का प्रेम बना रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30244', '58', '13', '2', 'अतिथि-सत्कार करना न भूलना, क्योंकि इसके द्वारा कितनों ने अनजाने में स्वर्गदूतों का आदर-सत्कार किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30245', '58', '13', '3', 'कैदियों की ऐसी सुधि लो, कि मानो उनके साथ तुम भी कैद हो; और जिनके साथ बुरा बर्ताव किया जाता है, उनकी भी यह समझकर सुधि लिया करो, कि हमारी भी देह है।');
INSERT INTO `bible_verses_irv` VALUES ('30246', '58', '13', '4', 'विवाह सब में आदर की बात समझी जाए, और विवाह बिछौना निष्कलंक रहे; क्योंकि परमेश्वर व्यभिचारियों, और परस्त्रीगामियों का न्याय करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30247', '58', '13', '5', 'तुम्हारा स्वभाव लोभरहित हो, और जो तुम्हारे पास है, उसी पर संतोष किया करो; क्योंकि उसने आप ही कहा है, “मैं तुझे कभी न छोड़ूँगा, और न कभी तुझे त्यागूँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30248', '58', '13', '6', 'इसलिए हम बेधड़क होकर कहते हैं, “प्रभु, मेरा सहायक है; मैं न डरूँगा; मनुष्य मेरा क्या कर सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('30249', '58', '13', '7', '¶ जो तुम्हारे अगुए थे, और जिन्होंने तुम्हें परमेश्वर का वचन सुनाया है, उन्हें स्मरण रखो; और ध्यान से उनके चाल-चलन का अन्त देखकर उनके विश्वास का अनुकरण करो।');
INSERT INTO `bible_verses_irv` VALUES ('30250', '58', '13', '8', 'यीशु मसीह कल और आज और युगानुयुग एक-सा है।');
INSERT INTO `bible_verses_irv` VALUES ('30251', '58', '13', '9', 'नाना प्रकार के और ऊपरी उपदेशों से न भरमाए जाओ, क्योंकि मन का अनुग्रह से दृढ़ रहना भला है, न कि उन खाने की वस्तुओं से जिनसे काम रखनेवालों को कुछ लाभ न हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30252', '58', '13', '10', 'हमारी एक ऐसी वेदी है, जिस पर से खाने का अधिकार उन लोगों को नहीं, जो तम्बू की सेवा करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30253', '58', '13', '11', 'क्योंकि जिन पशुओं का लहू महायाजक पापबलि के लिये पवित्रस्थान में ले जाता है, उनकी देह छावनी के बाहर जलाई जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('30254', '58', '13', '12', 'इसी कारण, यीशु ने भी लोगों को अपने ही लहू के द्वारा पवित्र करने के लिये फाटक के बाहर दुःख उठाया।');
INSERT INTO `bible_verses_irv` VALUES ('30255', '58', '13', '13', 'इसलिए, आओ उसकी निन्दा अपने ऊपर लिए हुए छावनी के बाहर उसके पास निकल चलें।');
INSERT INTO `bible_verses_irv` VALUES ('30256', '58', '13', '14', 'क्योंकि यहाँ हमारा कोई स्थिर रहनेवाला नगर नहीं, वरन् हम एक आनेवाले नगर की खोज में हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30257', '58', '13', '15', 'इसलिए हम उसके द्वारा स्तुतिरूपी बलिदान, अर्थात् उन होठों का फल जो उसके नाम का अंगीकार करते हैं, परमेश्वर के लिये सर्वदा चढ़ाया करें।');
INSERT INTO `bible_verses_irv` VALUES ('30258', '58', '13', '16', 'पर भलाई करना, और उदारता न भूलो; क्योंकि परमेश्वर ऐसे बलिदानों से प्रसन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30259', '58', '13', '17', '¶ अपने अगुओं की मानो; और उनके अधीन रहो, क्योंकि वे उनके समान तुम्हारे प्राणों के लिये जागते रहते, जिन्हें लेखा देना पड़ेगा, कि वे यह काम आनन्द से करें, न कि ठंडी साँस ले लेकर, क्योंकि इस दशा में तुम्हें कुछ लाभ नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30260', '58', '13', '18', 'हमारे लिये प्रार्थना करते रहो, क्योंकि हमें भरोसा है, कि हमारा विवेक शुद्ध है; और हम सब बातों में अच्छी चाल चलना चाहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30261', '58', '13', '19', 'प्रार्थना करने के लिये मैं तुम्हें और भी उत्साहित करता हूँ, ताकि मैं शीघ्र तुम्हारे पास फिर आ सकूँ।');
INSERT INTO `bible_verses_irv` VALUES ('30262', '58', '13', '20', '¶ अब शान्तिदाता परमेश्वर जो हमारे प्रभु यीशु को जो भेड़ों का महान रखवाला है सनातन वाचा के लहू के गुण से मरे हुओं में से जिलाकर ले आया,');
INSERT INTO `bible_verses_irv` VALUES ('30263', '58', '13', '21', 'तुम्हें हर एक भली बात में सिद्ध करे, जिससे तुम उसकी इच्छा पूरी करो, और जो कुछ उसको भाता है, उसे यीशु मसीह के द्वारा हम में पूरा करे, उसकी महिमा युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30264', '58', '13', '22', '¶ हे भाइयों मैं तुम से विनती करता हूँ, कि इन उपदेश की बातों को सह लो; क्योंकि मैंने तुम्हें बहुत संक्षेप में लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('30265', '58', '13', '23', 'तुम यह जान लो कि तीमुथियुस हमारा भाई छूट गया है और यदि वह शीघ्र आ गया, तो मैं उसके साथ तुम से भेंट करूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('30266', '58', '13', '24', '¶ अपने सब अगुओं और सब पवित्र लोगों को नमस्कार कहो। इतालियावाले तुम्हें नमस्कार कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30267', '58', '13', '25', '¶ तुम सब पर अनुग्रह होता रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30268', '59', '1', '1', '¶ परमेश्वर के और प्रभु यीशु मसीह के दास याकूब की ओर से उन बारहों गोत्रों को जो तितर-बितर होकर रहते हैं नमस्कार पहुँचे।');
INSERT INTO `bible_verses_irv` VALUES ('30269', '59', '1', '2', '¶ हे मेरे भाइयों, जब तुम नाना प्रकार की परीक्षाओं में पड़ो तो इसको पूरे आनन्द की बात समझो,');
INSERT INTO `bible_verses_irv` VALUES ('30270', '59', '1', '3', 'यह जानकर, कि तुम्हारे विश्वास के परखे जाने से धीरज उत्पन्न होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30271', '59', '1', '4', 'पर धीरज को अपना पूरा काम करने दो, कि तुम पूरे और सिद्ध हो जाओ और तुम में किसी बात की घटी न रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30272', '59', '1', '5', '¶ पर यदि तुम में से किसी को बुद्धि की घटी हो, तो परमेश्वर से माँगो, जो बिना उलाहना दिए सब को उदारता से देता है; और उसको दी जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('30273', '59', '1', '6', 'पर विश्वास से माँगे, और कुछ सन्देह न करे; क्योंकि सन्देह करनेवाला समुद्र की लहर के समान है जो हवा से बहती और उछलती है।');
INSERT INTO `bible_verses_irv` VALUES ('30274', '59', '1', '7', 'ऐसा मनुष्य यह न समझे, कि मुझे प्रभु से कुछ मिलेगा,');
INSERT INTO `bible_verses_irv` VALUES ('30275', '59', '1', '8', 'वह व्यक्ति दुचित्ता है, और अपनी सारी बातों में चंचल है।');
INSERT INTO `bible_verses_irv` VALUES ('30276', '59', '1', '9', '¶ दीन भाई अपने ऊँचे पद पर घमण्ड करे।');
INSERT INTO `bible_verses_irv` VALUES ('30277', '59', '1', '10', 'और धनवान अपनी नीच दशा पर; क्योंकि वह घास के फूल की तरह मिट जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('30278', '59', '1', '11', 'क्योंकि सूर्य उदय होते ही कड़ी धूप पड़ती है और घास को सुखा देती है, और उसका फूल झड़ जाता है, और उसकी शोभा मिटती जाती है; उसी प्रकार धनवान भी अपने कार्यों के मध्य में ही लोप हो जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('30279', '59', '1', '12', '¶ धन्य है वह मनुष्य, जो परीक्षा में स्थिर रहता है; क्योंकि वह खरा निकलकर जीवन का वह मुकुट पाएगा, जिसकी प्रतिज्ञा प्रभु ने अपने प्रेम करनेवालों को दी है।');
INSERT INTO `bible_verses_irv` VALUES ('30280', '59', '1', '13', 'जब किसी की परीक्षा हो, तो वह यह न कहे, कि मेरी परीक्षा परमेश्वर की ओर से होती है; क्योंकि न तो बुरी बातों से परमेश्वर की परीक्षा हो सकती है, और न वह किसी की परीक्षा आप करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30281', '59', '1', '14', 'परन्तु प्रत्येक व्यक्ति अपनी ही अभिलाषा में खिंचकर, और फँसकर परीक्षा में पड़ता है।');
INSERT INTO `bible_verses_irv` VALUES ('30282', '59', '1', '15', 'फिर अभिलाषा गर्भवती होकर पाप को जनती है और पाप बढ़ जाता है तो मृत्यु को उत्पन्न करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30283', '59', '1', '16', '¶ हे मेरे प्रिय भाइयों, धोखा न खाओ।');
INSERT INTO `bible_verses_irv` VALUES ('30284', '59', '1', '17', 'क्योंकि हर एक अच्छा वरदान और हर एक उत्तम दान ऊपर ही से है, और ज्योतियों के पिता की ओर से मिलता है, जिसमें न तो कोई परिवर्तन हो सकता है, और न ही वह परछाई के समान बदलता है।');
INSERT INTO `bible_verses_irv` VALUES ('30285', '59', '1', '18', 'उसने अपनी ही इच्छा से हमें सत्य के वचन के द्वारा उत्पन्न किया, ताकि हम उसकी सृष्टि किए हुए प्राणियों के बीच पहले फल के समान हो।');
INSERT INTO `bible_verses_irv` VALUES ('30286', '59', '1', '19', '¶ हे मेरे प्रिय भाइयों, यह बात तुम जान लो, हर एक मनुष्य सुनने के लिये तत्पर और बोलने में धीर और क्रोध में धीमा हो।');
INSERT INTO `bible_verses_irv` VALUES ('30287', '59', '1', '20', 'क्योंकि मनुष्य का क्रोध परमेश्वर के धार्मिकता का निर्वाह नहीं कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('30288', '59', '1', '21', 'इसलिए सारी मलिनता और बैर-भाव की बढ़ती को दूर करके, उस वचन को नम्रता से ग्रहण कर लो, जो हृदय में बोया गया और जो तुम्हारे प्राणों का उद्धार कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('30289', '59', '1', '22', 'परन्तु वचन पर चलनेवाले बनो, और केवल सुननेवाले ही नहीं जो अपने आपको धोखा देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30290', '59', '1', '23', 'क्योंकि जो कोई वचन का सुननेवाला हो, और उस पर चलनेवाला न हो, तो वह उस मनुष्य के समान है जो अपना स्वाभाविक मुँह दर्पण में देखता है।');
INSERT INTO `bible_verses_irv` VALUES ('30291', '59', '1', '24', 'इसलिए कि वह अपने आपको देखकर चला जाता, और तुरन्त भूल जाता है कि वह कैसा था।');
INSERT INTO `bible_verses_irv` VALUES ('30292', '59', '1', '25', 'पर जो व्यक्ति स्वतंत्रता की सिद्ध व्यवस्था पर ध्यान करता रहता है, वह अपने काम में इसलिए आशीष पाएगा कि सुनकर भूलता नहीं, पर वैसा ही काम करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30293', '59', '1', '26', '¶ यदि कोई अपने आपको भक्त समझे, और अपनी जीभ पर लगाम न दे, पर अपने हृदय को धोखा दे, तो उसकी भक्ति व्यर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('30294', '59', '1', '27', 'हमारे परमेश्वर और पिता के निकट शुद्ध और निर्मल भक्ति यह है, कि अनाथों और विधवाओं के क्लेश में उनकी सुधि लें, और अपने आपको संसार से निष्कलंक रखें।');
INSERT INTO `bible_verses_irv` VALUES ('30295', '59', '2', '1', '¶ हे मेरे भाइयों, हमारे महिमायुक्त प्रभु यीशु मसीह का विश्वास तुम में पक्षपात के साथ न हो।');
INSERT INTO `bible_verses_irv` VALUES ('30296', '59', '2', '2', 'क्योंकि यदि एक पुरुष सोने के छल्ले और सुन्दर वस्त्र पहने हुए तुम्हारी सभा में आए और एक कंगाल भी मैले कुचैले कपड़े पहने हुए आए।');
INSERT INTO `bible_verses_irv` VALUES ('30297', '59', '2', '3', 'और तुम उस सुन्दर वस्त्रवाले पर ध्यान केन्द्रित करके कहो, “तू यहाँ अच्छी जगह बैठ,” और उस कंगाल से कहो, “तू वहाँ खड़ा रह,” या “मेरे पाँवों के पास बैठ।”');
INSERT INTO `bible_verses_irv` VALUES ('30298', '59', '2', '4', 'तो क्या तुम ने आपस में भेद भाव न किया और कुविचार से न्याय करनेवाले न ठहरे?');
INSERT INTO `bible_verses_irv` VALUES ('30299', '59', '2', '5', 'हे मेरे प्रिय भाइयों सुनो; क्या परमेश्वर ने इस जगत के कंगालों को नहीं चुना कि वह विश्वास में धनी, और उस राज्य के अधिकारी हों, जिसकी प्रतिज्ञा उसने उनसे की है जो उससे प्रेम रखते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('30300', '59', '2', '6', 'पर तुम ने उस कंगाल का अपमान किया। क्या धनी लोग तुम पर अत्याचार नहीं करते और क्या वे ही तुम्हें कचहरियों में घसीट-घसीट कर नहीं ले जाते?');
INSERT INTO `bible_verses_irv` VALUES ('30301', '59', '2', '7', 'क्या वे उस उत्तम नाम की निन्दा नहीं करते जिसके तुम कहलाए जाते हो?');
INSERT INTO `bible_verses_irv` VALUES ('30302', '59', '2', '8', 'तो भी यदि तुम पवित्रशास्त्र के इस वचन के अनुसार, “तू अपने पड़ोसी से अपने समान प्रेम रख,” सचमुच उस राज व्यवस्था को पूरी करते हो, तो अच्छा करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('30303', '59', '2', '9', 'पर यदि तुम पक्षपात करते हो, तो पाप करते हो; और व्यवस्था तुम्हें अपराधी ठहराती है।');
INSERT INTO `bible_verses_irv` VALUES ('30304', '59', '2', '10', 'क्योंकि जो कोई सारी व्यवस्था का पालन करता है परन्तु एक ही बात में चूक जाए तो वह सब बातों में दोषी ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('30305', '59', '2', '11', 'इसलिए कि जिसने यह कहा, “तू व्यभिचार न करना” उसी ने यह भी कहा, “तू हत्या न करना” इसलिए यदि तूने व्यभिचार तो नहीं किया, पर हत्या की तो भी तू व्यवस्था का उल्लंघन करनेवाला ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('30306', '59', '2', '12', 'तुम उन लोगों के समान वचन बोलो, और काम भी करो, जिनका न्याय स्वतंत्रता की व्यवस्था के अनुसार होगा।');
INSERT INTO `bible_verses_irv` VALUES ('30307', '59', '2', '13', 'क्योंकि जिसने दया नहीं की, उसका न्याय बिना दया के होगा। दया न्याय पर जयवन्त होती है।');
INSERT INTO `bible_verses_irv` VALUES ('30308', '59', '2', '14', '¶ हे मेरे भाइयों, यदि कोई कहे कि मुझे विश्वास है पर वह कर्म न करता हो, तो उससे क्या लाभ? क्या ऐसा विश्वास कभी उसका उद्धार कर सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('30309', '59', '2', '15', 'यदि कोई भाई या बहन नंगे उघाड़े हों, और उन्हें प्रतिदिन भोजन की घटी हो,');
INSERT INTO `bible_verses_irv` VALUES ('30310', '59', '2', '16', 'और तुम में से कोई उनसे कहे, “शान्ति से जाओ, तुम गरम रहो और तृप्त रहो,” पर जो वस्तुएँ देह के लिये आवश्यक हैं वह उन्हें न दे, तो क्या लाभ?');
INSERT INTO `bible_verses_irv` VALUES ('30311', '59', '2', '17', 'वैसे ही विश्वास भी, यदि कर्म सहित न हो तो अपने स्वभाव में मरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('30312', '59', '2', '18', '¶ वरन् कोई कह सकता है, “तुझे विश्वास है, और मैं कर्म करता हूँ।” तू अपना विश्वास मुझे कर्म बिना दिखा; और मैं अपना विश्वास अपने कर्मों के द्वारा तुझे दिखाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('30313', '59', '2', '19', 'तुझे विश्वास है कि एक ही परमेश्वर है; तू अच्छा करता है; दुष्टात्मा भी विश्वास रखते, और थरथराते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30314', '59', '2', '20', 'पर हे निकम्मे मनुष्य क्या तू यह भी नहीं जानता, कि कर्म बिना विश्वास व्यर्थ है?');
INSERT INTO `bible_verses_irv` VALUES ('30315', '59', '2', '21', 'जब हमारे पिता अब्राहम ने अपने पुत्र इसहाक को वेदी पर चढ़ाया, तो क्या वह कर्मों से धार्मिक न ठहरा था?');
INSERT INTO `bible_verses_irv` VALUES ('30316', '59', '2', '22', 'तूने देख लिया कि विश्वास ने उसके कामों के साथ मिलकर प्रभाव डाला है और कर्मों से विश्वास सिद्ध हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30317', '59', '2', '23', 'और पवित्रशास्त्र का यह वचन पूरा हुआ, “अब्राहम ने परमेश्वर पर विश्वास किया, और यह उसके लिये धार्मिकता गिनी गई,” और वह परमेश्वर का मित्र कहलाया।');
INSERT INTO `bible_verses_irv` VALUES ('30318', '59', '2', '24', 'तुम ने देख लिया कि मनुष्य केवल विश्वास से ही नहीं, वरन् कर्मों से भी धर्मी ठहरता है।');
INSERT INTO `bible_verses_irv` VALUES ('30319', '59', '2', '25', 'वैसे ही राहाब वेश्या भी जब उसने दूतों को अपने घर में उतारा, और दूसरे मार्ग से विदा किया, तो क्या कर्मों से धार्मिक न ठहरी?');
INSERT INTO `bible_verses_irv` VALUES ('30320', '59', '2', '26', 'जैसे देह आत्मा बिना मरी हुई है वैसा ही विश्वास भी कर्म बिना मरा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('30321', '59', '3', '1', '¶ हे मेरे भाइयों, तुम में से बहुत उपदेशक न बनें, क्योंकि तुम जानते हो, कि हम उपदेशकों का और भी सख्‍ती से न्याय किया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('30322', '59', '3', '2', 'इसलिए कि हम सब बहुत बार चूक जाते हैं जो कोई वचन में नहीं चूकता, वही तो सिद्ध मनुष्य है; और सारी देह पर भी लगाम लगा सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('30323', '59', '3', '3', 'जब हम अपने वश में करने के लिये घोड़ों के मुँह में लगाम लगाते हैं, तो हम उनकी सारी देह को भी घुमा सकते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30324', '59', '3', '4', 'देखो, जहाज भी, यद्यपि ऐसे बड़े होते हैं, और प्रचण्ड वायु से चलाए जाते हैं, तो भी एक छोटी सी पतवार के द्वारा माँझी की इच्छा के अनुसार घुमाए जाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30325', '59', '3', '5', 'वैसे ही जीभ भी एक छोटा सा अंग है और बड़ी-बड़ी डींगे मारती है; देखो कैसे, थोड़ी सी आग से कितने बड़े वन में आग लग जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('30326', '59', '3', '6', 'जीभ भी एक आग है; जीभ हमारे अंगों में अधर्म का एक लोक है और सारी देह पर कलंक लगाती है, और भवचक्र में आग लगा देती है और नरक कुण्ड की आग से जलती रहती है।');
INSERT INTO `bible_verses_irv` VALUES ('30327', '59', '3', '7', 'क्योंकि हर प्रकार के वन-पशु, पक्षी, और रेंगनेवाले जन्तु और जलचर तो मनुष्यजाति के वश में हो सकते हैं और हो भी गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30328', '59', '3', '8', 'पर जीभ को मनुष्यों में से कोई वश में नहीं कर सकता; वह एक ऐसी बला है जो कभी रुकती ही नहीं; वह प्राणनाशक विष से भरी हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('30329', '59', '3', '9', 'इसी से हम प्रभु और पिता की स्तुति करते हैं; और इसी से मनुष्यों को जो परमेश्वर के स्वरूप में उत्पन्न हुए हैं श्राप देते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30330', '59', '3', '10', 'एक ही मुँह से स्तुति और श्राप दोनों निकलते हैं। हे मेरे भाइयों, ऐसा नहीं होना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('30331', '59', '3', '11', 'क्या सोते के एक ही मुँह से मीठा और खारा जल दोनों निकलते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('30332', '59', '3', '12', 'हे मेरे भाइयों, क्या अंजीर के पेड़ में जैतून, या दाख की लता में अंजीर लग सकते हैं? वैसे ही खारे सोते से मीठा पानी नहीं निकल सकता।');
INSERT INTO `bible_verses_irv` VALUES ('30333', '59', '3', '13', '¶ तुम में ज्ञानवान और समझदार कौन है? जो ऐसा हो वह अपने कामों को अच्छे चाल-चलन से उस नम्रता सहित प्रगट करे जो ज्ञान से उत्पन्न होती है।');
INSERT INTO `bible_verses_irv` VALUES ('30334', '59', '3', '14', 'पर यदि तुम अपने-अपने मन में कड़वी ईर्ष्या और स्वार्थ रखते हो, तो डींग न मारना और न ही सत्य के विरुद्ध झूठ बोलना।');
INSERT INTO `bible_verses_irv` VALUES ('30335', '59', '3', '15', 'यह ज्ञान वह नहीं, जो ऊपर से उतरता है वरन् सांसारिक, और शारीरिक, और शैतानी है।');
INSERT INTO `bible_verses_irv` VALUES ('30336', '59', '3', '16', 'इसलिए कि जहाँ ईर्ष्या और विरोध होता है, वहाँ बखेड़ा और हर प्रकार का दुष्कर्म भी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30337', '59', '3', '17', 'पर जो ज्ञान ऊपर से आता है वह पहले तो पवित्र होता है फिर मिलनसार, कोमल और मृदुभाव और दया, और अच्छे फलों से लदा हुआ और पक्षपात और कपटरहित होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30338', '59', '3', '18', 'और मिलाप करानेवालों के लिये धार्मिकता का फल शान्ति के साथ बोया जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30339', '59', '4', '1', '¶ तुम में लड़ाइयाँ और झगड़े कहाँ से आते है? क्या उन सुख-विलासों से नहीं जो तुम्हारे अंगों में लड़ते-भिड़ते हैं?');
INSERT INTO `bible_verses_irv` VALUES ('30340', '59', '4', '2', 'तुम लालसा रखते हो, और तुम्हें मिलता नहीं; तुम हत्या और डाह करते हो, और कुछ प्राप्त नहीं कर सकते; तुम झगड़ते और लड़ते हो; तुम्हें इसलिए नहीं मिलता, कि माँगते नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30341', '59', '4', '3', 'तुम माँगते हो और पाते नहीं, इसलिए कि बुरी इच्छा से माँगते हो, ताकि अपने भोग-विलास में उड़ा दो।');
INSERT INTO `bible_verses_irv` VALUES ('30342', '59', '4', '4', 'हे व्यभिचारिणियों, क्या तुम नहीं जानतीं, कि संसार से मित्रता करनी परमेश्वर से बैर करना है? इसलिए जो कोई संसार का मित्र होना चाहता है, वह अपने आपको परमेश्वर का बैरी बनाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30343', '59', '4', '5', 'क्या तुम यह समझते हो, कि पवित्रशास्त्र व्यर्थ कहता है? “जिस पवित्र आत्मा को उसने हमारे भीतर बसाया है, क्या वह ऐसी लालसा करता है, जिसका प्रतिफल डाह हो”?');
INSERT INTO `bible_verses_irv` VALUES ('30344', '59', '4', '6', 'वह तो और भी अनुग्रह देता है; इस कारण यह लिखा है, “परमेश्वर अभिमानियों से विरोध करता है, पर नम्रों पर अनुग्रह करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('30345', '59', '4', '7', 'इसलिए परमेश्वर के अधीन हो जाओ; और शैतान का सामना करो, तो वह तुम्हारे पास से भाग निकलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30346', '59', '4', '8', 'परमेश्वर के निकट आओ, तो वह भी तुम्हारे निकट आएगा: हे पापियों, अपने हाथ शुद्ध करो; और हे दुचित्ते लोगों अपने हृदय को पवित्र करो।');
INSERT INTO `bible_verses_irv` VALUES ('30347', '59', '4', '9', 'दुःखी हो, और शोक करो, और रोओ, तुम्हारी हँसी शोक में और तुम्हारा आनन्द उदासी में बदल जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30348', '59', '4', '10', 'प्रभु के सामने नम्र बनो, तो वह तुम्हें शिरोमणि बनाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('30349', '59', '4', '11', '¶ हे भाइयों, एक दूसरे की निन्दा न करो, जो अपने भाई की निन्दा करता है, या भाई पर दोष लगाता है, वह व्यवस्था की निन्दा करता है, और व्यवस्था पर दोष लगाता है, तो तू व्यवस्था पर चलनेवाला नहीं, पर उस पर न्यायाधीश ठहरा।');
INSERT INTO `bible_verses_irv` VALUES ('30350', '59', '4', '12', 'व्यवस्था देनेवाला और न्यायाधीश तो एक ही है, जिसे बचाने और नाश करने की सामर्थ्य है; पर तू कौन है, जो अपने पड़ोसी पर दोष लगाता है?');
INSERT INTO `bible_verses_irv` VALUES ('30351', '59', '4', '13', '¶ तुम जो यह कहते हो, “आज या कल हम किसी और नगर में जाकर वहाँ एक वर्ष बिताएँगे, और व्यापार करके लाभ उठाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('30352', '59', '4', '14', 'और यह नहीं जानते कि कल क्या होगा। सुन तो लो, तुम्हारा जीवन है ही क्या? तुम तो मानो धुंध के समान हो, जो थोड़ी देर दिखाई देती है, फिर लोप हो जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('30353', '59', '4', '15', 'इसके विपरीत तुम्हें यह कहना चाहिए, “यदि प्रभु चाहे तो हम जीवित रहेंगे, और यह या वह काम भी करेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('30354', '59', '4', '16', 'पर अब तुम अपनी ड़ींग मारने पर घमण्ड करते हो; ऐसा सब घमण्ड बुरा होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30355', '59', '4', '17', 'इसलिए जो कोई भलाई करना जानता है और नहीं करता, उसके लिये यह पाप है।');
INSERT INTO `bible_verses_irv` VALUES ('30356', '59', '5', '1', '¶ हे धनवानों सुन तो लो; तुम अपने आनेवाले क्लेशों पर चिल्ला चिल्लाकर रोओ।');
INSERT INTO `bible_verses_irv` VALUES ('30357', '59', '5', '2', 'तुम्हारा धन बिगड़ गया और तुम्हारे वस्त्रों को कीड़े खा गए।');
INSERT INTO `bible_verses_irv` VALUES ('30358', '59', '5', '3', 'तुम्हारे सोने-चाँदी में काई लग गई है; और वह काई तुम पर गवाही देगी, और आग के समान तुम्हारा माँस खा जाएगी: तुम ने अन्तिम युग में धन बटोरा है।');
INSERT INTO `bible_verses_irv` VALUES ('30359', '59', '5', '4', 'देखो, जिन मजदूरों ने तुम्हारे खेत काटे, उनकी मजदूरी जो तुम ने उन्हें नहीं दी; चिल्ला रही है, और लवनेवालों की दुहाई, सेनाओं के प्रभु के कानों तक पहुँच गई है।');
INSERT INTO `bible_verses_irv` VALUES ('30360', '59', '5', '5', 'तुम पृथ्वी पर भोग-विलास में लगे रहे और बड़ा ही सुख भोगा; तुम ने इस वध के दिन के लिये अपने हृदय का पालन-पोषण करके मोटा ताजा किया।');
INSERT INTO `bible_verses_irv` VALUES ('30361', '59', '5', '6', 'तुम ने धर्मी को दोषी ठहराकर मार डाला; वह तुम्हारा सामना नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('30362', '59', '5', '7', '¶ इसलिए हे भाइयों, प्रभु के आगमन तक धीरज धरो, जैसे, किसान पृथ्वी के बहुमूल्य फल की आशा रखता हुआ प्रथम और अन्तिम वर्षा होने तक धीरज धरता है।');
INSERT INTO `bible_verses_irv` VALUES ('30363', '59', '5', '8', 'तुम भी धीरज धरो, और अपने हृदय को दृढ़ करो, क्योंकि प्रभु का आगमन निकट है।');
INSERT INTO `bible_verses_irv` VALUES ('30364', '59', '5', '9', 'हे भाइयों, एक दूसरे पर दोष न लगाओ ताकि तुम दोषी न ठहरो, देखो, न्यायाधीश द्वार पर खड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('30365', '59', '5', '10', 'हे भाइयों, जिन भविष्यद्वक्ताओं ने प्रभु के नाम से बातें कीं, उन्हें दुःख उठाने और धीरज धरने का एक आदर्श समझो।');
INSERT INTO `bible_verses_irv` VALUES ('30366', '59', '5', '11', 'देखो, हम धीरज धरनेवालों को धन्य कहते हैं। तुम ने अय्यूब के धीरज के विषय में तो सुना ही है, और प्रभु की ओर से जो उसका प्रतिफल हुआ उसे भी जान लिया है, जिससे प्रभु की अत्यन्त करुणा और दया प्रगट होती है।');
INSERT INTO `bible_verses_irv` VALUES ('30367', '59', '5', '12', '¶ पर हे मेरे भाइयों, सबसे श्रेष्ठ बात यह है, कि शपथ न खाना; न स्वर्ग की न पृथ्वी की, न किसी और वस्तु की, पर तुम्हारी बातचीत हाँ की हाँ, और नहीं की नहीं हो, कि तुम दण्ड के योग्य न ठहरो।');
INSERT INTO `bible_verses_irv` VALUES ('30368', '59', '5', '13', '¶ यदि तुम में कोई दुःखी हो तो वह प्रार्थना करे; यदि आनन्दित हो, तो वह स्तुति के भजन गाए।');
INSERT INTO `bible_verses_irv` VALUES ('30369', '59', '5', '14', 'यदि तुम में कोई रोगी हो, तो कलीसिया के प्राचीनों को बुलाए, और वे प्रभु के नाम से उस पर तेल मलकर उसके लिये प्रार्थना करें।');
INSERT INTO `bible_verses_irv` VALUES ('30370', '59', '5', '15', 'और विश्वास की प्रार्थना के द्वारा रोगी बच जाएगा और प्रभु उसको उठाकर खड़ा करेगा; यदि उसने पाप भी किए हों, तो परमेश्वर उसको क्षमा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30371', '59', '5', '16', 'इसलिए तुम आपस में एक दूसरे के सामने अपने-अपने पापों को मान लो; और एक दूसरे के लिये प्रार्थना करो, जिससे चंगे हो जाओ; धर्मी जन की प्रार्थना के प्रभाव से बहुत कुछ हो सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('30372', '59', '5', '17', 'एलिय्याह भी तो हमारे समान दुःख-सुख भोगी मनुष्य था; और उसने गिड़गिड़ाकर प्रार्थना की; कि बारिश न बरसे; और साढ़े तीन वर्ष तक भूमि पर बारिश नहीं हुई।');
INSERT INTO `bible_verses_irv` VALUES ('30373', '59', '5', '18', 'फिर उसने प्रार्थना की, तो आकाश से वर्षा हुई, और भूमि फलवन्त हुई।');
INSERT INTO `bible_verses_irv` VALUES ('30374', '59', '5', '19', '¶ हे मेरे भाइयों, यदि तुम में कोई सत्य के मार्ग से भटक जाए, और कोई उसको फेर लाए।');
INSERT INTO `bible_verses_irv` VALUES ('30375', '59', '5', '20', 'तो वह यह जान ले, कि जो कोई किसी भटके हुए पापी को फेर लाएगा, वह एक प्राण को मृत्यु से बचाएगा, और अनेक पापों पर परदा डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30376', '60', '1', '1', '¶ पतरस की ओर से जो यीशु मसीह का प्रेरित है, उन परदेशियों के नाम, जो पुन्तुस, गलातिया, कप्पदूकिया, आसिया, और बितूनिया में तितर-बितर होकर रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30377', '60', '1', '2', 'और परमेश्वर पिता के भविष्य ज्ञान के अनुसार, पवित्र आत्मा के पवित्र करने के द्वारा आज्ञा मानने, और यीशु मसीह के लहू के छिड़के जाने के लिये चुने गए हैं। तुम्हें अत्यन्त अनुग्रह और शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30378', '60', '1', '3', '¶ हमारे प्रभु यीशु मसीह के परमेश्वर और पिता का धन्यवाद हो, जिसने यीशु मसीह को मरे हुओं में से जी उठने के द्वारा, अपनी बड़ी दया से हमें जीवित आशा के लिये नया जन्म दिया,');
INSERT INTO `bible_verses_irv` VALUES ('30379', '60', '1', '4', 'अर्थात् एक अविनाशी और निर्मल, और अजर विरासत के लिये जो तुम्हारे लिये स्वर्ग में रखी है,');
INSERT INTO `bible_verses_irv` VALUES ('30380', '60', '1', '5', 'जिनकी रक्षा परमेश्वर की सामर्थ्य से, विश्वास के द्वारा उस उद्धार के लिये, जो आनेवाले समय में प्रगट होनेवाली है, की जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('30381', '60', '1', '6', 'इस कारण तुम मगन होते हो, यद्यपि अवश्य है कि अब कुछ दिन तक नाना प्रकार की परीक्षाओं के कारण दुःख में हो,');
INSERT INTO `bible_verses_irv` VALUES ('30382', '60', '1', '7', 'और यह इसलिए है कि तुम्हारा परखा हुआ विश्वास, जो आग से ताए हुए नाशवान सोने से भी कहीं अधिक बहुमूल्य है, यीशु मसीह के प्रगट होने पर प्रशंसा, महिमा, और आदर का कारण ठहरे।');
INSERT INTO `bible_verses_irv` VALUES ('30383', '60', '1', '8', 'उससे तुम बिन देखे प्रेम रखते हो, और अब तो उस पर बिन देखे भी विश्वास करके ऐसे आनन्दित और मगन होते हो, जो वर्णन से बाहर और महिमा से भरा हुआ है,');
INSERT INTO `bible_verses_irv` VALUES ('30384', '60', '1', '9', 'और अपने विश्वास का प्रतिफल अर्थात् आत्माओं का उद्धार प्राप्त करते हो।');
INSERT INTO `bible_verses_irv` VALUES ('30385', '60', '1', '10', '¶ इसी उद्धार के विषय में उन भविष्यद्वक्ताओं ने बहुत ढूँढ़-ढाँढ़ और जाँच-पड़ताल की, जिन्होंने उस अनुग्रह के विषय में जो तुम पर होने को था, भविष्यद्वाणी की थी।');
INSERT INTO `bible_verses_irv` VALUES ('30386', '60', '1', '11', 'उन्होंने इस बात की खोज की कि मसीह का आत्मा जो उनमें था, और पहले ही से मसीह के दुःखों की और उनके बाद होनेवाली महिमा की गवाही देता था, वह कौन से और कैसे समय की ओर संकेत करता था।');
INSERT INTO `bible_verses_irv` VALUES ('30387', '60', '1', '12', 'उन पर यह प्रगट किया गया कि वे अपनी नहीं वरन् तुम्हारी सेवा के लिये ये बातें कहा करते थे, जिनका समाचार अब तुम्हें उनके द्वारा मिला जिन्होंने पवित्र आत्मा के द्वारा जो स्वर्ग से भेजा गया, तुम्हें सुसमाचार सुनाया, और इन बातों को स्वर्गदूत भी ध्यान से देखने की लालसा रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30388', '60', '1', '13', '¶ इस कारण अपनी-अपनी बुद्धि की कमर बाँधकर, और सचेत रहकर उस अनुग्रह की पूरी आशा रखो, जो यीशु मसीह के प्रगट होने के समय तुम्हें मिलनेवाला है।');
INSERT INTO `bible_verses_irv` VALUES ('30389', '60', '1', '14', 'और आज्ञाकारी बालकों के समान अपनी अज्ञानता के समय की पुरानी अभिलाषाओं के सदृश्य न बनो।');
INSERT INTO `bible_verses_irv` VALUES ('30390', '60', '1', '15', 'पर जैसा तुम्हारा बुलानेवाला पवित्र है, वैसे ही तुम भी अपने सारे चाल-चलन में पवित्र बनो।');
INSERT INTO `bible_verses_irv` VALUES ('30391', '60', '1', '16', 'क्योंकि लिखा है, “ पवित्र बनो, क्योंकि मैं पवित्र हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('30392', '60', '1', '17', 'और जबकि तुम, ‘हे पिता’ कहकर उससे प्रार्थना करते हो, जो बिना पक्षपात हर एक के काम के अनुसार न्याय करता है, तो अपने परदेशी होने का समय भय से बिताओ।');
INSERT INTO `bible_verses_irv` VALUES ('30393', '60', '1', '18', 'क्योंकि तुम जानते हो कि तुम्हारा निकम्मा चाल-चलन जो पूर्वजों से चला आता है उससे तुम्हारा छुटकारा चाँदी-सोने अर्थात् नाशवान वस्तुओं के द्वारा नहीं हुआ,');
INSERT INTO `bible_verses_irv` VALUES ('30394', '60', '1', '19', 'पर निर्दोष और निष्कलंक मेम्ने अर्थात् मसीह के बहुमूल्य लहू के द्वारा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30395', '60', '1', '20', 'मसीह को जगत की सृष्टि से पहले चुना गया था, पर अब इस अन्तिम युग में तुम्हारे लिये प्रगट हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30396', '60', '1', '21', 'जो उसके द्वारा उस परमेश्वर पर विश्वास करते हो, जिसने उसे मरे हुओं में से जिलाया, और महिमा दी कि तुम्हारा विश्वास और आशा परमेश्वर पर हो।');
INSERT INTO `bible_verses_irv` VALUES ('30397', '60', '1', '22', '¶ अतः जबकि तुम ने भाईचारे के निष्कपट प्रेम के निमित्त सत्य के मानने से अपने मनों को पवित्र किया है, तो तन-मन लगाकर एक दूसरे से अधिक प्रेम रखो।');
INSERT INTO `bible_verses_irv` VALUES ('30398', '60', '1', '23', 'क्योंकि तुम ने नाशवान नहीं पर अविनाशी बीज से परमेश्वर के जीविते और सदा ठहरनेवाले वचन के द्वारा नया जन्म पाया है।');
INSERT INTO `bible_verses_irv` VALUES ('30399', '60', '1', '24', 'क्योंकि “हर एक प्राणी घास के समान है, और उसकी सारी शोभा घास के फूल के समान है: घास सूख जाती है, और फूल झड़ जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30400', '60', '1', '25', 'परन्तु प्रभु का वचन युगानुयुग स्थिर रहता है।” और यह ही सुसमाचार का वचन है जो तुम्हें सुनाया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('30401', '60', '2', '1', '¶ इसलिए सब प्रकार का बैर-भाव, छल, कपट, डाह और बदनामी को दूर करके,');
INSERT INTO `bible_verses_irv` VALUES ('30402', '60', '2', '2', 'नये जन्मे हुए बच्चों के समान निर्मल आत्मिक दूध की लालसा करो, ताकि उसके द्वारा उद्धार पाने के लिये बढ़ते जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('30403', '60', '2', '3', 'क्योंकि तुम ने प्रभु की भलाई का स्वाद चख लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('30404', '60', '2', '4', '¶ उसके पास आकर, जिसे मनुष्यों ने तो निकम्मा ठहराया, परन्तु परमेश्वर के निकट चुना हुआ, और बहुमूल्य जीविता पत्थर है।');
INSERT INTO `bible_verses_irv` VALUES ('30405', '60', '2', '5', 'तुम भी आप जीविते पत्थरों के समान आत्मिक घर बनते जाते हो, जिससे याजकों का पवित्र समाज बनकर, ऐसे आत्मिक बलिदान चढ़ाओ, जो यीशु मसीह के द्वारा परमेश्वर को ग्रहणयोग्य हो।');
INSERT INTO `bible_verses_irv` VALUES ('30406', '60', '2', '6', 'इस कारण पवित्रशास्त्र में भी लिखा है, “देखो, मैं सिय्योन में कोने के सिरे का चुना हुआ और बहुमूल्य पत्थर धरता हूँ: और जो कोई उस पर विश्वास करेगा, वह किसी रीति से लज्जित नहीं होगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30407', '60', '2', '7', 'अतः तुम्हारे लिये जो विश्वास करते हो, वह तो बहुमूल्य है, पर जो विश्वास नहीं करते उनके लिये, “जिस पत्थर को राजमिस्त्रियों ने निकम्मा ठहराया था, वही कोने का सिरा हो गया,”');
INSERT INTO `bible_verses_irv` VALUES ('30408', '60', '2', '8', 'और, “ ठेस लगने का पत्थर और ठोकर खाने की चट्टान हो गया है,” क्योंकि वे तो वचन को न मानकर ठोकर खाते हैं और इसी के लिये वे ठहराए भी गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('30409', '60', '2', '9', 'पर तुम एक चुना हुआ वंश, और राज-पदधारी, याजकों का समाज, और पवित्र लोग, और परमेश्वर की निज प्रजा हो, इसलिए कि जिसने तुम्हें अंधकार में से अपनी अद्भुत ज्योति में बुलाया है, उसके गुण प्रगट करो।');
INSERT INTO `bible_verses_irv` VALUES ('30410', '60', '2', '10', 'तुम पहले तो कुछ भी नहीं थे, पर अब परमेश्वर की प्रजा हो; तुम पर दया नहीं हुई थी पर अब तुम पर दया हुई है।');
INSERT INTO `bible_verses_irv` VALUES ('30411', '60', '2', '11', '¶ हे प्रियों मैं तुम से विनती करता हूँ कि तुम अपने आपको परदेशी और यात्री जानकर उन सांसारिक अभिलाषाओं से जो आत्मा से युद्ध करती हैं, बचे रहो।');
INSERT INTO `bible_verses_irv` VALUES ('30412', '60', '2', '12', 'अन्यजातियों में तुम्हारा चाल-चलन भला हो; इसलिए कि जिन-जिन बातों में वे तुम्हें कुकर्मी जानकर बदनाम करते हैं, वे तुम्हारे भले कामों को देखकर उन्हीं के कारण कृपादृष्टि के दिन परमेश्वर की महिमा करें।');
INSERT INTO `bible_verses_irv` VALUES ('30413', '60', '2', '13', '¶ प्रभु के लिये मनुष्यों के ठहराए हुए हर एक प्रबन्ध के अधीन रहो, राजा के इसलिए कि वह सब पर प्रधान है,');
INSERT INTO `bible_verses_irv` VALUES ('30414', '60', '2', '14', 'और राज्यपालों के, क्योंकि वे कुकर्मियों को दण्ड देने और सुकर्मियों की प्रशंसा के लिये उसके भेजे हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30415', '60', '2', '15', 'क्योंकि परमेश्वर की इच्छा यह है, कि तुम भले काम करने से निर्बुद्धि लोगों की अज्ञानता की बातों को बन्द कर दो।');
INSERT INTO `bible_verses_irv` VALUES ('30416', '60', '2', '16', 'अपने आपको स्वतंत्र जानो पर अपनी इस स्वतंत्रता को बुराई के लिये आड़ न बनाओ, परन्तु अपने आपको परमेश्वर के दास समझकर चलो।');
INSERT INTO `bible_verses_irv` VALUES ('30417', '60', '2', '17', 'सब का आदर करो, भाइयों से प्रेम रखो, परमेश्वर से डरो, राजा का सम्मान करो।');
INSERT INTO `bible_verses_irv` VALUES ('30418', '60', '2', '18', '¶ हे सेवकों, हर प्रकार के भय के साथ अपने स्वामियों के अधीन रहो, न केवल भलों और नम्रों के, पर कुटिलों के भी।');
INSERT INTO `bible_verses_irv` VALUES ('30419', '60', '2', '19', 'क्योंकि यदि कोई परमेश्वर का विचार करके अन्याय से दुःख उठाता हुआ क्लेश सहता है, तो यह सुहावना है।');
INSERT INTO `bible_verses_irv` VALUES ('30420', '60', '2', '20', 'क्योंकि यदि तुम ने अपराध करके घूँसे खाए और धीरज धरा, तो उसमें क्या बड़ाई की बात है? पर यदि भला काम करके दुःख उठाते हो और धीरज धरते हो, तो यह परमेश्वर को भाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30421', '60', '2', '21', 'और तुम इसी के लिये बुलाए भी गए हो क्योंकि मसीह भी तुम्हारे लिये दुःख उठाकर, तुम्हें एक आदर्श दे गया है कि तुम भी उसके पद-चिन्ह पर चलो।');
INSERT INTO `bible_verses_irv` VALUES ('30422', '60', '2', '22', 'न तो उसने पाप किया, और न उसके मुँह से छल की कोई बात निकली।');
INSERT INTO `bible_verses_irv` VALUES ('30423', '60', '2', '23', 'वह गाली सुनकर गाली नहीं देता था, और दुःख उठाकर किसी को भी धमकी नहीं देता था, पर अपने आपको सच्चे न्यायी के हाथ में सौंपता था।');
INSERT INTO `bible_verses_irv` VALUES ('30424', '60', '2', '24', 'वह आप ही हमारे पापों को अपनी देह पर लिए हुए क्रूस पर चढ़ गया, जिससे हम पापों के लिये मर करके धार्मिकता के लिये जीवन बिताएँ। उसी के मार खाने से तुम चंगे हुए।');
INSERT INTO `bible_verses_irv` VALUES ('30425', '60', '2', '25', 'क्योंकि तुम पहले भटकी हुई भेड़ों के समान थे, पर अब अपने प्राणों के रखवाले और चरवाहे के पास फिर लौट आ गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('30426', '60', '3', '1', '¶ हे पत्नियों, तुम भी अपने पति के अधीन रहो। इसलिए कि यदि इनमें से कोई ऐसे हों जो वचन को न मानते हों,');
INSERT INTO `bible_verses_irv` VALUES ('30427', '60', '3', '2', 'तो भी तुम्हारे भय सहित पवित्र चाल-चलन को देखकर बिना वचन के अपनी-अपनी पत्नी के चाल-चलन के द्वारा खिंच जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30428', '60', '3', '3', 'और तुम्हारा श्रृंगार दिखावटी न हो, अर्थात् बाल गूँथने, और सोने के गहने, या भाँति-भाँति के कपड़े पहनना।');
INSERT INTO `bible_verses_irv` VALUES ('30429', '60', '3', '4', 'वरन् तुम्हारा छिपा हुआ और गुप्त मनुष्यत्व, नम्रता और मन की दीनता की अविनाशी सजावट से सुसज्जित रहे, क्योंकि परमेश्वर की दृष्टि में इसका मूल्य बड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('30430', '60', '3', '5', 'और पूर्वकाल में पवित्र स्त्रियाँ भी, जो परमेश्वर पर आशा रखती थीं, अपने आपको इसी रीति से संवारती और अपने-अपने पति के अधीन रहती थीं।');
INSERT INTO `bible_verses_irv` VALUES ('30431', '60', '3', '6', 'जैसे सारा अब्राहम की आज्ञा मानती थी और उसे स्वामी कहती थी। अतः तुम भी यदि भलाई करो और किसी प्रकार के भय से भयभीत न हो तो उसकी बेटियाँ ठहरोगी।');
INSERT INTO `bible_verses_irv` VALUES ('30432', '60', '3', '7', '¶ वैसे ही हे पतियों, तुम भी बुद्धिमानी से पत्नियों के साथ जीवन निर्वाह करो और स्त्री को निर्बल पात्र जानकर उसका आदर करो, यह समझकर कि हम दोनों जीवन के वरदान के वारिस हैं, जिससे तुम्हारी प्रार्थनाएँ रुक न जाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30433', '60', '3', '8', '¶ अतः सब के सब एक मन और दयालु और भाईचारे के प्रेम रखनेवाले, और करुणामय, और नम्र बनो।');
INSERT INTO `bible_verses_irv` VALUES ('30434', '60', '3', '9', 'बुराई के बदले बुराई मत करो और न गाली के बदले गाली दो; पर इसके विपरीत आशीष ही दो: क्योंकि तुम आशीष के वारिस होने के लिये बुलाए गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('30435', '60', '3', '10', 'क्योंकि “जो कोई जीवन की इच्छा रखता है, और अच्छे दिन देखना चाहता है, वह अपनी जीभ को बुराई से, और अपने होठों को छल की बातें करने से रोके रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30436', '60', '3', '11', 'वह बुराई का साथ छोड़े, और भलाई ही करे; वह मेल मिलाप को ढूँढ़े, और उसके यत्न में रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30437', '60', '3', '12', 'क्योंकि प्रभु की आँखें धर्मियों पर लगी रहती हैं, और उसके कान उनकी विनती की ओर लगे रहते हैं, परन्तु प्रभु बुराई करनेवालों के विमुख रहता है।”');
INSERT INTO `bible_verses_irv` VALUES ('30438', '60', '3', '13', '¶ यदि तुम भलाई करने में उत्तेजित रहो तो तुम्हारी बुराई करनेवाला फिर कौन है?');
INSERT INTO `bible_verses_irv` VALUES ('30439', '60', '3', '14', 'यदि तुम धार्मिकता के कारण दुःख भी उठाओ, तो धन्य हो; पर उनके डराने से मत डरो, और न घबराओ,');
INSERT INTO `bible_verses_irv` VALUES ('30440', '60', '3', '15', 'पर मसीह को प्रभु जानकर अपने-अपने मन में पवित्र समझो, और जो कोई तुम से तुम्हारी आशा के विषय में कुछ पूछे, तो उसे उत्तर देने के लिये सर्वदा तैयार रहो, पर नम्रता और भय के साथ;');
INSERT INTO `bible_verses_irv` VALUES ('30441', '60', '3', '16', 'और विवेक भी शुद्ध रखो, इसलिए कि जिन बातों के विषय में तुम्हारी बदनामी होती है उनके विषय में वे, जो मसीह में तुम्हारे अच्छे चाल-चलन का अपमान करते हैं, लज्जित हों।');
INSERT INTO `bible_verses_irv` VALUES ('30442', '60', '3', '17', 'क्योंकि यदि परमेश्वर की यही इच्छा हो कि तुम भलाई करने के कारण दुःख उठाओ, तो यह बुराई करने के कारण दुःख उठाने से उत्तम है।');
INSERT INTO `bible_verses_irv` VALUES ('30443', '60', '3', '18', '¶ इसलिए कि मसीह ने भी, अर्थात् अधर्मियों के लिये धर्मी ने पापों के कारण एक बार दुःख उठाया, ताकि हमें परमेश्वर के पास पहुँचाए; वह शरीर के भाव से तो मारा गया, पर आत्मा के भाव से जिलाया गया।');
INSERT INTO `bible_verses_irv` VALUES ('30444', '60', '3', '19', 'उसी में उसने जाकर कैदी आत्माओं को भी प्रचार किया।');
INSERT INTO `bible_verses_irv` VALUES ('30445', '60', '3', '20', 'जिन्होंने उस बीते समय में आज्ञा न मानी जब परमेश्वर नूह के दिनों में धीरज धरकर ठहरा रहा, और वह जहाज बन रहा था, जिसमें बैठकर कुछ लोग अर्थात् आठ प्राणी पानी के द्वारा बच गए।');
INSERT INTO `bible_verses_irv` VALUES ('30446', '60', '3', '21', 'और उसी पानी का दृष्टान्त भी, अर्थात् बपतिस्मा, यीशु मसीह के जी उठने के द्वारा, अब तुम्हें बचाता है; उससे शरीर के मैल को दूर करने का अर्थ नहीं है, परन्तु शुद्ध विवेक से परमेश्वर के वश में हो जाने का अर्थ है।');
INSERT INTO `bible_verses_irv` VALUES ('30447', '60', '3', '22', 'वह स्वर्ग पर जाकर परमेश्वर के दाहिनी ओर विराजमान है; और स्वर्गदूतों, अधिकारियों और शक्तियों को उसके अधीन किया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('30448', '60', '4', '1', '¶ इसलिए जबकि मसीह ने शरीर में होकर दुःख उठाया तो तुम भी उसी मनसा को हथियार के समान धारण करो, क्योंकि जिसने शरीर में दुःख उठाया, वह पाप से छूट गया,');
INSERT INTO `bible_verses_irv` VALUES ('30449', '60', '4', '2', 'ताकि भविष्य में अपना शेष शारीरिक जीवन मनुष्यों की अभिलाषाओं के अनुसार नहीं वरन् परमेश्वर की इच्छा के अनुसार व्यतीत करो।');
INSERT INTO `bible_verses_irv` VALUES ('30450', '60', '4', '3', 'क्योंकि अन्यजातियों की इच्छा के अनुसार काम करने, और लुचपन की बुरी अभिलाषाओं, मतवालापन, लीलाक्रीड़ा, पियक्कड़पन, और घृणित मूर्तिपूजा में जहाँ तक हमने पहले से समय गँवाया, वही बहुत हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30451', '60', '4', '4', 'इससे वे अचम्भा करते हैं, कि तुम ऐसे भारी लुचपन में उनका साथ नहीं देते, और इसलिए वे बुरा-भला कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30452', '60', '4', '5', 'पर वे उसको जो जीवितों और मरे हुओं का न्याय करने को तैयार हैं, लेखा देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30453', '60', '4', '6', 'क्योंकि मरे हुओं को भी सुसमाचार इसलिए सुनाया गया, कि शरीर में तो मनुष्यों के अनुसार उनका न्याय हुआ, पर आत्मा में वे परमेश्वर के अनुसार जीवित रहें।');
INSERT INTO `bible_verses_irv` VALUES ('30454', '60', '4', '7', '¶ सब बातों का अन्त तुरन्त होनेवाला है; इसलिए संयमी होकर प्रार्थना के लिये सचेत रहो।');
INSERT INTO `bible_verses_irv` VALUES ('30455', '60', '4', '8', 'सब में श्रेष्ठ बात यह है कि एक दूसरे से अधिक प्रेम रखो; क्योंकि प्रेम अनेक पापों को ढाँप देता है।');
INSERT INTO `bible_verses_irv` VALUES ('30456', '60', '4', '9', 'बिना कुड़कुड़ाए एक दूसरे का अतिथि-सत्कार करो।');
INSERT INTO `bible_verses_irv` VALUES ('30457', '60', '4', '10', 'जिसको जो वरदान मिला है, वह उसे परमेश्वर के नाना प्रकार के अनुग्रह के भले भण्डारियों के समान एक दूसरे की सेवा में लगाए।');
INSERT INTO `bible_verses_irv` VALUES ('30458', '60', '4', '11', 'यदि कोई बोले, तो ऐसा बोले मानो परमेश्वर का वचन है; यदि कोई सेवा करे, तो उस शक्ति से करे जो परमेश्वर देता है; जिससे सब बातों में यीशु मसीह के द्वारा, परमेश्वर की महिमा प्रगट हो। महिमा और सामर्थ्य युगानुयुग उसी की है। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30459', '60', '4', '12', '¶ हे प्रियों, जो दुःख रूपी अग्नि तुम्हारे परखने के लिये तुम में भड़की है, इससे यह समझकर अचम्भा न करो कि कोई अनोखी बात तुम पर बीत रही है।');
INSERT INTO `bible_verses_irv` VALUES ('30460', '60', '4', '13', 'पर जैसे-जैसे मसीह के दुःखों में सहभागी होते हो, आनन्द करो, जिससे उसकी महिमा के प्रगट होते समय भी तुम आनन्दित और मगन हो।');
INSERT INTO `bible_verses_irv` VALUES ('30461', '60', '4', '14', 'फिर यदि मसीह के नाम के लिये तुम्हारी निन्दा की जाती है, तो धन्य हो; क्योंकि महिमा की आत्मा, जो परमेश्वर की आत्मा है, तुम पर छाया करती है।');
INSERT INTO `bible_verses_irv` VALUES ('30462', '60', '4', '15', 'तुम में से कोई व्यक्ति हत्यारा या चोर, या कुकर्मी होने, या पराए काम में हाथ डालने के कारण दुःख न पाए।');
INSERT INTO `bible_verses_irv` VALUES ('30463', '60', '4', '16', 'पर यदि मसीही होने के कारण दुःख पाए, तो लज्जित न हो, पर इस बात के लिये परमेश्वर की महिमा करे।');
INSERT INTO `bible_verses_irv` VALUES ('30464', '60', '4', '17', 'क्योंकि वह समय आ पहुँचा है, कि पहले परमेश्वर के लोगों का न्याय किया जाए, और जबकि न्याय का आरम्भ हम ही से होगा तो उनका क्या अन्त होगा जो परमेश्वर के सुसमाचार को नहीं मानते?');
INSERT INTO `bible_verses_irv` VALUES ('30465', '60', '4', '18', 'और “यदि धर्मी व्यक्ति ही कठिनता से उद्धार पाएगा, तो भक्तिहीन और पापी का क्या ठिकाना?”');
INSERT INTO `bible_verses_irv` VALUES ('30466', '60', '4', '19', '¶ इसलिए जो परमेश्वर की इच्छा के अनुसार दुःख उठाते हैं, वे भलाई करते हुए, अपने-अपने प्राण को विश्वासयोग्य सृजनहार के हाथ में सौंप दें।');
INSERT INTO `bible_verses_irv` VALUES ('30467', '60', '5', '1', '¶ तुम में जो प्राचीन हैं, मैं उनके समान प्राचीन और मसीह के दुःखों का गवाह और प्रगट होनेवाली महिमा में सहभागी होकर उन्हें यह समझाता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('30468', '60', '5', '2', 'कि परमेश्वर के उस झुण्ड की, जो तुम्हारे बीच में है रखवाली करो; और यह दबाव से नहीं, परन्तु परमेश्वर की इच्छा के अनुसार आनन्द से, और नीच-कमाई के लिये नहीं, पर मन लगाकर।');
INSERT INTO `bible_verses_irv` VALUES ('30469', '60', '5', '3', 'जो लोग तुम्हें सौंपे गए हैं, उन पर अधिकार न जताओ, वरन् झुण्ड के लिये आदर्श बनो।');
INSERT INTO `bible_verses_irv` VALUES ('30470', '60', '5', '4', 'और जब प्रधान रखवाला प्रगट होगा, तो तुम्हें महिमा का मुकुट दिया जाएगा, जो मुर्झाने का नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30471', '60', '5', '5', '¶ हे नवयुवकों, तुम भी वृद्ध पुरुषों के अधीन रहो, वरन् तुम सब के सब एक दूसरे की सेवा के लिये दीनता से कमर बाँधे रहो, क्योंकि “परमेश्वर अभिमानियों का विरोध करता है, परन्तु दीनों पर अनुग्रह करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('30472', '60', '5', '6', '¶ इसलिए परमेश्वर के बलवन्त हाथ के नीचे दीनता से रहो, जिससे वह तुम्हें उचित समय पर बढ़ाए।');
INSERT INTO `bible_verses_irv` VALUES ('30473', '60', '5', '7', 'अपनी सारी चिन्ता उसी पर डाल दो, क्योंकि उसको तुम्हारा ध्यान है।');
INSERT INTO `bible_verses_irv` VALUES ('30474', '60', '5', '8', 'सचेत हो, और जागते रहो, क्योंकि तुम्हारा विरोधी शैतान गर्जनेवाले सिंह के समान इस खोज में रहता है, कि किसको फाड़ खाए।');
INSERT INTO `bible_verses_irv` VALUES ('30475', '60', '5', '9', 'विश्वास में दृढ़ होकर, और यह जानकर उसका सामना करो, कि तुम्हारे भाई जो संसार में हैं, ऐसे ही दुःख भुगत रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30476', '60', '5', '10', 'अब परमेश्वर जो सारे अनुग्रह का दाता है, जिसने तुम्हें मसीह में अपनी अनन्त महिमा के लिये बुलाया, तुम्हारे थोड़ी देर तक दुःख उठाने के बाद आप ही तुम्हें सिद्ध और स्थिर और बलवन्त करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30477', '60', '5', '11', 'उसी का साम्राज्य युगानुयुग रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30478', '60', '5', '12', '¶ मैंने सिलवानुस के हाथ, जिसे मैं विश्वासयोग्य भाई समझता हूँ, संक्षेप में लिखकर तुम्हें समझाया है, और यह गवाही दी है कि परमेश्वर का सच्चा अनुग्रह यही है, इसी में स्थिर रहो।');
INSERT INTO `bible_verses_irv` VALUES ('30479', '60', '5', '13', 'जो बाबेल में तुम्हारे समान चुने हुए लोग हैं, वह और मेरा पुत्र मरकुस तुम्हें नमस्कार कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30480', '60', '5', '14', 'प्रेम से चुम्बन लेकर एक दूसरे को नमस्कार करो। तुम सब को जो मसीह में हो शान्ति मिलती रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30481', '61', '1', '1', '¶ शमौन पतरस की और से जो यीशु मसीह का दास और प्रेरित है, उन लोगों के नाम जिन्होंने हमारे परमेश्वर और उद्धारकर्ता यीशु मसीह की धार्मिकता से हमारे जैसा बहुमूल्य विश्वास प्राप्त किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30482', '61', '1', '2', '¶ परमेश्वर के और हमारे प्रभु यीशु की पहचान के द्वारा अनुग्रह और शान्ति तुम में बहुतायत से बढ़ती जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30483', '61', '1', '3', '¶ क्योंकि उसके ईश्वरीय सामर्थ्य ने सब कुछ जो जीवन और भक्ति से सम्बंध रखता है, हमें उसी की पहचान के द्वारा दिया है, जिसने हमें अपनी ही महिमा और सद्गुण के अनुसार बुलाया है।');
INSERT INTO `bible_verses_irv` VALUES ('30484', '61', '1', '4', 'जिनके द्वारा उसने हमें बहुमूल्य और बहुत ही बड़ी प्रतिज्ञाएँ दी हैं ताकि इनके द्वारा तुम उस सड़ाहट से छूटकर जो संसार में बुरी अभिलाषाओं से होती है, ईश्वरीय स्वभाव के सहभागी हो जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('30485', '61', '1', '5', 'और इसी कारण तुम सब प्रकार का यत्न करके, अपने विश्वास पर सद्गुण, और सद्गुण पर समझ,');
INSERT INTO `bible_verses_irv` VALUES ('30486', '61', '1', '6', 'और समझ पर संयम, और संयम पर धीरज, और धीरज पर भक्ति,');
INSERT INTO `bible_verses_irv` VALUES ('30487', '61', '1', '7', 'और भक्ति पर भाईचारे की प्रीति, और भाईचारे की प्रीति पर प्रेम बढ़ाते जाओ।');
INSERT INTO `bible_verses_irv` VALUES ('30488', '61', '1', '8', 'क्योंकि यदि ये बातें तुम में वर्तमान रहें, और बढ़ती जाएँ, तो तुम्हें हमारे प्रभु यीशु मसीह की पहचान में निकम्मे और निष्फल न होने देंगी।');
INSERT INTO `bible_verses_irv` VALUES ('30489', '61', '1', '9', 'क्योंकि जिसमें ये बातें नहीं, वह अंधा है, और धुन्धला देखता है, और अपने पूर्वकाली पापों से धुलकर शुद्ध होने को भूल बैठा है।');
INSERT INTO `bible_verses_irv` VALUES ('30490', '61', '1', '10', 'इस कारण हे भाइयों, अपने बुलाए जाने, और चुन लिये जाने को सिद्ध करने का भली भाँति यत्न करते जाओ, क्योंकि यदि ऐसा करोगे, तो कभी भी ठोकर न खाओगे;');
INSERT INTO `bible_verses_irv` VALUES ('30491', '61', '1', '11', 'वरन् इस रीति से तुम हमारे प्रभु और उद्धारकर्ता यीशु मसीह के अनन्त राज्य में बड़े आदर के साथ प्रवेश करने पाओगे।');
INSERT INTO `bible_verses_irv` VALUES ('30492', '61', '1', '12', '¶ इसलिए यद्यपि तुम ये बातें जानते हो, और जो सत्य वचन तुम्हें मिला है, उसमें बने रहते हो, तो भी मैं तुम्हें इन बातों की सुधि दिलाने को सर्वदा तैयार रहूँगा।');
INSERT INTO `bible_verses_irv` VALUES ('30493', '61', '1', '13', 'और मैं यह अपने लिये उचित समझता हूँ, कि जब तक मैं इस डेरे में हूँ, तब तक तुम्हें सुधि दिलाकर उभारता रहूँ।');
INSERT INTO `bible_verses_irv` VALUES ('30494', '61', '1', '14', 'क्योंकि यह जानता हूँ, कि मसीह के वचन के अनुसार मेरे डेरे के गिराए जाने का समय शीघ्र आनेवाला है, जैसा कि हमारे प्रभु यीशु मसीह ने मुझ पर प्रकट किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30495', '61', '1', '15', 'इसलिए मैं ऐसा यत्न करूँगा, कि मेरे संसार से जाने के बाद तुम इन सब बातों को सर्वदा स्मरण कर सको।');
INSERT INTO `bible_verses_irv` VALUES ('30496', '61', '1', '16', '¶ क्योंकि जब हमने तुम्हें अपने प्रभु यीशु मसीह की सामर्थ्य का, और आगमन का समाचार दिया था तो वह चतुराई से गढ़ी हुई कहानियों का अनुकरण नहीं किया था वरन् हमने आप ही उसके प्रताप को देखा था।');
INSERT INTO `bible_verses_irv` VALUES ('30497', '61', '1', '17', 'कि उसने परमेश्वर पिता से आदर, और महिमा पाई जब उस प्रतापमय महिमा में से यह वाणी आई “यह मेरा प्रिय पुत्र है, जिससे मैं प्रसन्न हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('30498', '61', '1', '18', 'और जब हम उसके साथ पवित्र पहाड़ पर थे, तो स्वर्ग से यही वाणी आते सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('30499', '61', '1', '19', 'और हमारे पास जो भविष्यद्वक्ताओं का वचन है, वह इस घटना से दृढ़ ठहरा है और तुम यह अच्छा करते हो, कि जो यह समझकर उस पर ध्यान करते हो, कि वह एक दीया है, जो अंधियारे स्थान में उस समय तक प्रकाश देता रहता है जब तक कि पौ न फटे, और भोर का तारा तुम्हारे हृदयों में न चमक उठे।');
INSERT INTO `bible_verses_irv` VALUES ('30500', '61', '1', '20', 'पर पहले यह जान लो कि पवित्रशास्त्र की कोई भी भविष्यद्वाणी किसी की अपने ही विचारधारा के आधार पर पूर्ण नहीं होती।');
INSERT INTO `bible_verses_irv` VALUES ('30501', '61', '1', '21', 'क्योंकि कोई भी भविष्यद्वाणी मनुष्य की इच्छा से कभी नहीं हुई पर भक्त जन पवित्र आत्मा के द्वारा उभारे जाकर परमेश्वर की ओर से बोलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('30502', '61', '2', '1', '¶ जिस प्रकार उन लोगों में झूठे भविष्यद्वक्ता थे उसी प्रकार तुम में भी झूठे उपदेशक होंगे, जो नाश करनेवाले पाखण्ड का उद्घाटन छिप छिपकर करेंगे और उस प्रभु का जिसने उन्हें मोल लिया है इन्कार करेंगे और अपने आपको शीघ्र विनाश में डाल देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30503', '61', '2', '2', 'और बहुत सारे उनके समान लुचपन करेंगे, जिनके कारण सत्य के मार्ग की निन्दा की जाएगी।');
INSERT INTO `bible_verses_irv` VALUES ('30504', '61', '2', '3', 'और वे लोभ के लिये बातें गढ़कर तुम्हें अपने लाभ का कारण बनाएँगे, और जो दण्ड की आज्ञा उन पर पहले से हो चुकी है, उसके आने में कुछ भी देर नहीं, और उनका विनाश उँघता नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30505', '61', '2', '4', '¶ क्योंकि जब परमेश्वर ने उन दूतों को जिन्होंने पाप किया नहीं छोड़ा, पर नरक में भेजकर अंधेरे कुण्डों में डाल दिया, ताकि न्याय के दिन तक बन्दी रहें।');
INSERT INTO `bible_verses_irv` VALUES ('30506', '61', '2', '5', 'और प्राचीन युग के संसार को भी न छोड़ा, वरन् भक्तिहीन संसार पर महा जल-प्रलय भेजकर धार्मिकता के प्रचारक नूह समेत आठ व्यक्तियों को बचा लिया;');
INSERT INTO `bible_verses_irv` VALUES ('30507', '61', '2', '6', 'और सदोम और गमोरा के नगरों को विनाश का ऐसा दण्ड दिया, कि उन्हें भस्म करके राख में मिला दिया ताकि वे आनेवाले भक्तिहीन लोगों की शिक्षा के लिये एक दृष्टान्त बनें');
INSERT INTO `bible_verses_irv` VALUES ('30508', '61', '2', '7', 'और धर्मी लूत को जो अधर्मियों के अशुद्ध चाल-चलन से बहुत दुःखी था छुटकारा दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30509', '61', '2', '8', '(क्योंकि वह धर्मी उनके बीच में रहते हुए, और उनके अधर्म के कामों को देख देखकर, और सुन सुनकर, हर दिन अपने सच्चे मन को पीड़ित करता था)।');
INSERT INTO `bible_verses_irv` VALUES ('30510', '61', '2', '9', 'तो प्रभु के भक्तों को परीक्षा में से निकाल लेना और अधर्मियों को न्याय के दिन तक दण्ड की दशा में रखना भी जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('30511', '61', '2', '10', 'विशेष करके उन्हें जो अशुद्ध अभिलाषाओं के पीछे शरीर के अनुसार चलते, और प्रभुता को तुच्छ जानते हैं वे ढीठ, और हठी हैं, और ऊँचे पदवालों को बुरा-भला कहने से नहीं डरते।');
INSERT INTO `bible_verses_irv` VALUES ('30512', '61', '2', '11', '¶ तो भी स्वर्गदूत जो शक्ति और सामर्थ्य में उनसे बड़े हैं, प्रभु के सामने उन्हें बुरा-भला कहकर दोष नहीं लगाते।');
INSERT INTO `bible_verses_irv` VALUES ('30513', '61', '2', '12', '¶ पर ये लोग निर्बुद्धि पशुओं ही के तुल्य हैं, जो पकड़े जाने और नाश होने के लिये उत्पन्न हुए हैं; और जिन बातों को जानते ही नहीं, उनके विषय में औरों को बुरा-भला कहते हैं, वे अपनी सड़ाहट में आप ही सड़ जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('30514', '61', '2', '13', 'औरों का बुरा करने के बदले उन्हीं का बुरा होगा; उन्हें दिन दोपहर सुख-विलास करना भला लगता है; यह कलंक और दोष है जब वे तुम्हारे साथ खाते पीते हैं, तो अपनी ओर से प्रेम भोज करके भोग-विलास करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30515', '61', '2', '14', 'उनकी आँखों में व्यभिचार बसा हुआ है, और वे पाप किए बिना रुक नहीं सकते; वे चंचल मनवालों को फुसला लेते हैं; उनके मन को लोभ करने का अभ्यास हो गया है, वे सन्ताप की सन्तान हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30516', '61', '2', '15', 'वे सीधे मार्ग को छोड़कर भटक गए हैं, और बओर के पुत्र बिलाम के मार्ग पर हो लिए हैं; जिसने अधर्म की मजदूरी को प्रिय जाना;');
INSERT INTO `bible_verses_irv` VALUES ('30517', '61', '2', '16', 'पर उसके अपराध के विषय में उलाहना दिया गया, यहाँ तक कि अबोल गदही ने मनुष्य की बोली से उस भविष्यद्वक्ता को उसके बावलेपन से रोका।');
INSERT INTO `bible_verses_irv` VALUES ('30518', '61', '2', '17', 'ये लोग सूखे कुएँ, और आँधी के उड़ाए हुए बादल हैं, उनके लिये अनन्त अंधकार ठहराया गया है।');
INSERT INTO `bible_verses_irv` VALUES ('30519', '61', '2', '18', '¶ वे व्यर्थ घमण्ड की बातें कर करके लुचपन के कामों के द्वारा, उन लोगों को शारीरिक अभिलाषाओं में फँसा लेते हैं, जो भटके हुओं में से अभी निकल ही रहे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30520', '61', '2', '19', 'वे उन्हें स्वतंत्र होने की प्रतिज्ञा तो देते हैं, पर आप ही सड़ाहट के दास हैं, क्योंकि जो व्यक्ति जिससे हार गया है, वह उसका दास बन जाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30521', '61', '2', '20', 'और जब वे प्रभु और उद्धारकर्ता यीशु मसीह की पहचान के द्वारा संसार की नाना प्रकार की अशुद्धता से बच निकले, और फिर उनमें फँसकर हार गए, तो उनकी पिछली दशा पहली से भी बुरी हो गई है।');
INSERT INTO `bible_verses_irv` VALUES ('30522', '61', '2', '21', 'क्योंकि धार्मिकता के मार्ग का न जानना ही उनके लिये इससे भला होता, कि उसे जानकर, उस पवित्र आज्ञा से फिर जाते, जो उन्हें सौंपी गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('30523', '61', '2', '22', 'उन पर यह कहावत ठीक बैठती है, कि कुत्ता अपनी छाँट की ओर और नहलाई हुई सूअरनी कीचड़ में लोटने के लिये फिर चली जाती है।');
INSERT INTO `bible_verses_irv` VALUES ('30524', '61', '3', '1', '¶ हे प्रियों, अब मैं तुम्हें यह दूसरी पत्री लिखता हूँ, और दोनों में सुधि दिलाकर तुम्हारे शुद्ध मन को उभारता हूँ,');
INSERT INTO `bible_verses_irv` VALUES ('30525', '61', '3', '2', 'कि तुम उन बातों को, जो पवित्र भविष्यद्वक्ताओं ने पहले से कही हैं और प्रभु, और उद्धारकर्ता की उस आज्ञा को स्मरण करो, जो तुम्हारे प्रेरितों के द्वारा दी गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('30526', '61', '3', '3', 'और यह पहले जान लो, कि अन्तिम दिनों में हँसी-उपहास करनेवाले आएँगे, जो अपनी ही अभिलाषाओं के अनुसार चलेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30527', '61', '3', '4', 'और कहेंगे, “उसके आने की प्रतिज्ञा कहाँ गई? क्योंकि जब से पूर्वज सो गए हैं, सब कुछ वैसा ही है, जैसा सृष्टि के आरम्भ से था।”');
INSERT INTO `bible_verses_irv` VALUES ('30528', '61', '3', '5', 'वे तो जान बूझकर यह भूल गए, कि परमेश्वर के वचन के द्वारा से आकाश प्राचीनकाल से विद्यमान है और पृथ्वी भी जल में से बनी और जल में स्थिर है');
INSERT INTO `bible_verses_irv` VALUES ('30529', '61', '3', '6', 'इन्हीं के द्वारा उस युग का जगत जल में डूबकर नाश हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('30530', '61', '3', '7', 'पर वर्तमानकाल के आकाश और पृथ्वी उसी वचन के द्वारा इसलिए रखे हैं, कि जलाए जाएँ; और वह भक्तिहीन मनुष्यों के न्याय और नाश होने के दिन तक ऐसे ही रखे रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30531', '61', '3', '8', '¶ हे प्रियों, यह एक बात तुम से छिपी न रहे, कि प्रभु के यहाँ एक दिन हजार वर्ष के बराबर है, और हजार वर्ष एक दिन के बराबर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30532', '61', '3', '9', 'प्रभु अपनी प्रतिज्ञा के विषय में देर नहीं करता, जैसी देर कितने लोग समझते हैं; पर तुम्हारे विषय में धीरज धरता है, और नहीं चाहता, कि कोई नाश हो; वरन् यह कि सब को मन फिराव का अवसर मिले।');
INSERT INTO `bible_verses_irv` VALUES ('30533', '61', '3', '10', 'परन्तु प्रभु का दिन चोर के समान आ जाएगा, उस दिन आकाश बड़े शोर के साथ जाता रहेगा, और तत्व बहुत ही तप्त होकर पिघल जाएँगे, और पृथ्वी और उसके कामों का न्याय होगा।');
INSERT INTO `bible_verses_irv` VALUES ('30534', '61', '3', '11', 'तो जबकि ये सब वस्तुएँ, इस रीति से पिघलनेवाली हैं, तो तुम्हें पवित्र चाल चलन और भक्ति में कैसे मनुष्य होना चाहिए,');
INSERT INTO `bible_verses_irv` VALUES ('30535', '61', '3', '12', 'और परमेश्वर के उस दिन की प्रतीक्षा किस रीति से करनी चाहिए और उसके जल्द आने के लिये कैसा यत्न करना चाहिए; जिसके कारण आकाश आग से पिघल जाएँगे, और आकाश के गण बहुत ही तप्त होकर गल जाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('30536', '61', '3', '13', 'पर उसकी प्रतिज्ञा के अनुसार हम एक नये आकाश और नई पृथ्वी की आस देखते हैं जिनमें धार्मिकता वास करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('30537', '61', '3', '14', '¶ इसलिए, हे प्रियों, जबकि तुम इन बातों की आस देखते हो तो यत्न करो कि तुम शान्ति से उसके सामने निष्कलंक और निर्दोष ठहरो।');
INSERT INTO `bible_verses_irv` VALUES ('30538', '61', '3', '15', 'और हमारे प्रभु के धीरज को उद्धार समझो, जैसा हमारे प्रिय भाई पौलुस ने भी उस ज्ञान के अनुसार जो उसे मिला, तुम्हें लिखा है।');
INSERT INTO `bible_verses_irv` VALUES ('30539', '61', '3', '16', 'वैसे ही उसने अपनी सब पत्रियों में भी इन बातों की चर्चा की है जिनमें कितनी बातें ऐसी हैं, जिनका समझना कठिन है, और अनपढ़ और चंचल लोग उनके अर्थों को भी पवित्रशास्त्र की अन्य बातों के समान खींच तानकर अपने ही नाश का कारण बनाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30540', '61', '3', '17', 'इसलिए हे प्रियों तुम लोग पहले ही से इन बातों को जानकर चौकस रहो, ताकि अधर्मियों के भ्रम में फँसकर अपनी स्थिरता को हाथ से कहीं खो न दो।');
INSERT INTO `bible_verses_irv` VALUES ('30541', '61', '3', '18', 'पर हमारे प्रभु, और उद्धारकर्ता यीशु मसीह के अनुग्रह और पहचान में बढ़ते जाओ। उसी की महिमा अब भी हो, और युगानुयुग होती रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30542', '62', '1', '1', '¶ उस जीवन के वचन के विषय में जो आदि से था, जिसे हमने सुना, और जिसे अपनी आँखों से देखा, वरन् जिसे हमने ध्यान से देखा और हाथों से छुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30543', '62', '1', '2', '(यह जीवन प्रगट हुआ, और हमने उसे देखा, और उसकी गवाही देते हैं, और तुम्हें उस अनन्त जीवन का समाचार देते हैं जो पिता के साथ था और हम पर प्रगट हुआ)।');
INSERT INTO `bible_verses_irv` VALUES ('30544', '62', '1', '3', 'जो कुछ हमने देखा और सुना है उसका समाचार तुम्हें भी देते हैं, इसलिए कि तुम भी हमारे साथ सहभागी हो; और हमारी यह सहभागिता पिता के साथ, और उसके पुत्र यीशु मसीह के साथ है।');
INSERT INTO `bible_verses_irv` VALUES ('30545', '62', '1', '4', 'और ये बातें हम इसलिए लिखते हैं, कि तुम्हारा आनन्द पूरा हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30546', '62', '1', '5', '¶ जो समाचार हमने उससे सुना, और तुम्हें सुनाते हैं, वह यह है; कि परमेश्वर ज्योति है और उसमें कुछ भी अंधकार नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30547', '62', '1', '6', 'यदि हम कहें, कि उसके साथ हमारी सहभागिता है, और फिर अंधकार में चलें, तो हम झूठ बोलते हैं और सत्य पर नहीं चलते।');
INSERT INTO `bible_verses_irv` VALUES ('30548', '62', '1', '7', 'पर यदि जैसा वह ज्योति में है, वैसे ही हम भी ज्योति में चलें, तो एक दूसरे से सहभागिता रखते हैं और उसके पुत्र यीशु मसीह का लहू हमें सब पापों से शुद्ध करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30549', '62', '1', '8', 'यदि हम कहें, कि हम में कुछ भी पाप नहीं, तो अपने आपको धोखा देते हैं और हम में सत्य नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30550', '62', '1', '9', 'यदि हम अपने पापों को मान लें, तो वह हमारे पापों को क्षमा करने, और हमें सब अधर्म से शुद्ध करने में विश्वासयोग्य और धर्मी है।');
INSERT INTO `bible_verses_irv` VALUES ('30551', '62', '1', '10', 'यदि हम कहें कि हमने पाप नहीं किया, तो उसे झूठा ठहराते हैं, और उसका वचन हम में नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('30552', '62', '2', '1', '¶ मेरे प्रिय बालकों, मैं ये बातें तुम्हें इसलिए लिखता हूँ, कि तुम पाप न करो; और यदि कोई पाप करे तो पिता के पास हमारा एक सहायक है, अर्थात् धर्मी यीशु मसीह।');
INSERT INTO `bible_verses_irv` VALUES ('30553', '62', '2', '2', 'और वही हमारे पापों का प्रायश्चित है: और केवल हमारे ही नहीं, वरन् सारे जगत के पापों का भी।');
INSERT INTO `bible_verses_irv` VALUES ('30554', '62', '2', '3', '¶ यदि हम उसकी आज्ञाओं को मानेंगे, तो इससे हम जान लेंगे कि हम उसे जान गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30555', '62', '2', '4', 'जो कोई यह कहता है, “मैं उसे जान गया हूँ,” और उसकी आज्ञाओं को नहीं मानता, वह झूठा है; और उसमें सत्य नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30556', '62', '2', '5', 'पर जो कोई उसके वचन पर चले, उसमें सचमुच परमेश्वर का प्रेम सिद्ध हुआ है। हमें इसी से मालूम होता है, कि हम उसमें हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30557', '62', '2', '6', 'जो कोई यह कहता है, कि मैं उसमें बना रहता हूँ, उसे चाहिए कि वह स्वयं भी वैसे ही चले जैसे यीशु मसीह चलता था।');
INSERT INTO `bible_verses_irv` VALUES ('30558', '62', '2', '7', '¶ हे प्रियों, मैं तुम्हें कोई नई आज्ञा नहीं लिखता, पर वही पुरानी आज्ञा जो आरम्भ से तुम्हें मिली है; यह पुरानी आज्ञा वह वचन है, जिसे तुम ने सुना है।');
INSERT INTO `bible_verses_irv` VALUES ('30559', '62', '2', '8', 'फिर भी मैं तुम्हें नई आज्ञा लिखता हूँ; और यह तो उसमें और तुम में सच्ची ठहरती है; क्योंकि अंधकार मिटता जा रहा है और सत्य की ज्योति अभी चमकने लगी है।');
INSERT INTO `bible_verses_irv` VALUES ('30560', '62', '2', '9', 'जो कोई यह कहता है, कि मैं ज्योति में हूँ; और अपने भाई से बैर रखता है, वह अब तक अंधकार ही में है।');
INSERT INTO `bible_verses_irv` VALUES ('30561', '62', '2', '10', 'जो कोई अपने भाई से प्रेम रखता है, वह ज्योति में रहता है, और ठोकर नहीं खा सकता।');
INSERT INTO `bible_verses_irv` VALUES ('30562', '62', '2', '11', 'पर जो कोई अपने भाई से बैर रखता है, वह अंधकार में है, और अंधकार में चलता है; और नहीं जानता, कि कहाँ जाता है, क्योंकि अंधकार ने उसकी आँखें अंधी कर दी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30563', '62', '2', '12', '¶ हे बालकों, मैं तुम्हें इसलिए लिखता हूँ, कि उसके नाम से तुम्हारे पाप क्षमा हुए।');
INSERT INTO `bible_verses_irv` VALUES ('30564', '62', '2', '13', 'हे पिताओं, मैं तुम्हें इसलिए लिखता हूँ, कि जो आदि से है, तुम उसे जानते हो। हे जवानों, मैं तुम्हें इसलिए लिखता हूँ, कि तुम ने उस दुष्ट पर जय पाई है: हे बालकों, मैंने तुम्हें इसलिए लिखा है, कि तुम पिता को जान गए हो।');
INSERT INTO `bible_verses_irv` VALUES ('30565', '62', '2', '14', 'हे पिताओं, मैंने तुम्हें इसलिए लिखा है, कि जो आदि से है तुम उसे जान गए हो। हे जवानों, मैंने तुम्हें इसलिए लिखा है, कि तुम बलवन्त हो, और परमेश्वर का वचन तुम में बना रहता है, और तुम ने उस दुष्ट पर जय पाई है।');
INSERT INTO `bible_verses_irv` VALUES ('30566', '62', '2', '15', '¶ तुम न तो संसार से और न संसार की वस्तुओं से प्रेम रखो यदि कोई संसार से प्रेम रखता है, तो उसमें पिता का प्रेम नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('30567', '62', '2', '16', 'क्योंकि जो कुछ संसार में है, अर्थात् शरीर की अभिलाषा, और आँखों की अभिलाषा और जीविका का घमण्ड, वह पिता की ओर से नहीं, परन्तु संसार ही की ओर से है।');
INSERT INTO `bible_verses_irv` VALUES ('30568', '62', '2', '17', 'संसार और उसकी अभिलाषाएँ दोनों मिटते जाते हैं, पर जो परमेश्वर की इच्छा पर चलता है, वह सर्वदा बना रहेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30569', '62', '2', '18', '¶ हे लड़कों, यह अन्तिम समय है, और जैसा तुम ने सुना है, कि मसीह का विरोधी आनेवाला है, उसके अनुसार अब भी बहुत से मसीह के विरोधी उठे हैं; इससे हम जानते हैं, कि यह अन्तिम समय है।');
INSERT INTO `bible_verses_irv` VALUES ('30570', '62', '2', '19', 'वे निकले तो हम में से ही, परन्तु हम में से न थे; क्योंकि यदि वे हम में से होते, तो हमारे साथ रहते, पर निकल इसलिए गए ताकि यह प्रगट हो कि वे सब हम में से नहीं हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30571', '62', '2', '20', 'और तुम्हारा तो उस पवित्र से अभिषेक हुआ है, और तुम सब सत्य जानते हो।');
INSERT INTO `bible_verses_irv` VALUES ('30572', '62', '2', '21', 'मैंने तुम्हें इसलिए नहीं लिखा, कि तुम सत्य को नहीं जानते, पर इसलिए, कि तुम उसे जानते हो, और इसलिए कि कोई झूठ, सत्य की ओर से नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30573', '62', '2', '22', 'झूठा कौन है? वह, जो यीशु के मसीह होने का इन्कार करता है; और मसीह का विरोधी वही है, जो पिता का और पुत्र का इन्कार करता है।');
INSERT INTO `bible_verses_irv` VALUES ('30574', '62', '2', '23', 'जो कोई पुत्र का इन्कार करता है उसके पास पिता भी नहीं: जो पुत्र को मान लेता है, उसके पास पिता भी है।');
INSERT INTO `bible_verses_irv` VALUES ('30575', '62', '2', '24', 'जो कुछ तुम ने आरम्भ से सुना है वही तुम में बना रहे; जो तुम ने आरम्भ से सुना है, यदि वह तुम में बना रहे, तो तुम भी पुत्र में, और पिता में बने रहोगे।');
INSERT INTO `bible_verses_irv` VALUES ('30576', '62', '2', '25', '¶ और जिसकी उसने हम से प्रतिज्ञा की वह अनन्त जीवन है।');
INSERT INTO `bible_verses_irv` VALUES ('30577', '62', '2', '26', 'मैंने ये बातें तुम्हें उनके विषय में लिखी हैं, जो तुम्हें भरमाते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30578', '62', '2', '27', 'और तुम्हारा वह अभिषेक, जो उसकी ओर से किया गया, तुम में बना रहता है; और तुम्हें इसका प्रयोजन नहीं, कि कोई तुम्हें सिखाए, वरन् जैसे वह अभिषेक जो उसकी ओर से किया गया तुम्हें सब बातें सिखाता है, और यह सच्चा है, और झूठा नहीं और जैसा उसने तुम्हें सिखाया है वैसे ही तुम उसमें बने रहते हो।');
INSERT INTO `bible_verses_irv` VALUES ('30579', '62', '2', '28', '¶ अतः हे बालकों, उसमें बने रहो; कि जब वह प्रगट हो, तो हमें साहस हो, और हम उसके आने पर उसके सामने लज्जित न हों।');
INSERT INTO `bible_verses_irv` VALUES ('30580', '62', '2', '29', 'यदि तुम जानते हो, कि वह धर्मी है, तो यह भी जानते हो, कि जो कोई धार्मिकता का काम करता है, वह उससे जन्मा है।');
INSERT INTO `bible_verses_irv` VALUES ('30581', '62', '3', '1', '¶ देखो, पिता ने हम से कैसा प्रेम किया है, कि हम परमेश्वर की सन्तान कहलाएँ, और हम हैं भी; इस कारण संसार हमें नहीं जानता, क्योंकि उसने उसे भी नहीं जाना।');
INSERT INTO `bible_verses_irv` VALUES ('30582', '62', '3', '2', 'हे प्रियों, अब हम परमेश्वर की सन्तान हैं, और अब तक यह प्रगट नहीं हुआ, कि हम क्या कुछ होंगे! इतना जानते हैं, कि जब यीशु मसीह प्रगट होगा तो हम भी उसके समान होंगे, क्योंकि हम उसको वैसा ही देखेंगे जैसा वह है।');
INSERT INTO `bible_verses_irv` VALUES ('30583', '62', '3', '3', 'और जो कोई उस पर यह आशा रखता है, वह अपने आपको वैसा ही पवित्र करता है, जैसा वह पवित्र है।');
INSERT INTO `bible_verses_irv` VALUES ('30584', '62', '3', '4', '¶ जो कोई पाप करता है, वह व्यवस्था का विरोध करता है; और पाप तो व्यवस्था का विरोध है।');
INSERT INTO `bible_verses_irv` VALUES ('30585', '62', '3', '5', 'और तुम जानते हो, कि यीशु मसीह इसलिए प्रगट हुआ, कि पापों को हर ले जाए; और उसमें कोई पाप नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30586', '62', '3', '6', 'जो कोई उसमें बना रहता है, वह पाप नहीं करता: जो कोई पाप करता है, उसने न तो उसे देखा है, और न उसको जाना है।');
INSERT INTO `bible_verses_irv` VALUES ('30587', '62', '3', '7', 'प्रिय बालकों, किसी के भरमाने में न आना; जो धार्मिकता का काम करता है, वही उसके समान धर्मी है।');
INSERT INTO `bible_verses_irv` VALUES ('30588', '62', '3', '8', 'जो कोई पाप करता है, वह शैतान की ओर से है, क्योंकि शैतान आरम्भ ही से पाप करता आया है। परमेश्वर का पुत्र इसलिए प्रगट हुआ, कि शैतान के कामों को नाश करे।');
INSERT INTO `bible_verses_irv` VALUES ('30589', '62', '3', '9', 'जो कोई परमेश्वर से जन्मा है वह पाप नहीं करता; क्योंकि उसका बीज उसमें बना रहता है: और वह पाप कर ही नहीं सकता, क्योंकि वह परमेश्वर से जन्मा है।');
INSERT INTO `bible_verses_irv` VALUES ('30590', '62', '3', '10', 'इसी से परमेश्वर की सन्तान, और शैतान की सन्तान जाने जाते हैं; जो कोई धार्मिकता नहीं करता, वह परमेश्वर से नहीं, और न वह जो अपने भाई से प्रेम नहीं रखता।');
INSERT INTO `bible_verses_irv` VALUES ('30591', '62', '3', '11', '¶ क्योंकि जो समाचार तुम ने आरम्भ से सुना, वह यह है, कि हम एक दूसरे से प्रेम रखें।');
INSERT INTO `bible_verses_irv` VALUES ('30592', '62', '3', '12', 'और कैन के समान न बनें, जो उस दुष्ट से था, और जिसने अपने भाई की हत्या की। और उसकी हत्या किस कारण की? इसलिए कि उसके काम बुरे थे, और उसके भाई के काम धार्मिक थे। (भज. 38: 20)');
INSERT INTO `bible_verses_irv` VALUES ('30593', '62', '3', '13', '¶ हे भाइयों, यदि संसार तुम से बैर करता है तो अचम्भा न करना।');
INSERT INTO `bible_verses_irv` VALUES ('30594', '62', '3', '14', 'हम जानते हैं, कि हम मृत्यु से पार होकर जीवन में पहुँचे हैं; क्योंकि हम भाइयों से प्रेम रखते हैं। जो प्रेम नहीं रखता, वह मृत्यु की दशा में रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('30595', '62', '3', '15', 'जो कोई अपने भाई से बैर रखता है, वह हत्यारा है; और तुम जानते हो, कि किसी हत्यारे में अनन्त जीवन नहीं रहता।');
INSERT INTO `bible_verses_irv` VALUES ('30596', '62', '3', '16', 'हमने प्रेम इसी से जाना, कि उसने हमारे लिए अपने प्राण दे दिए; और हमें भी भाइयों के लिये प्राण देना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('30597', '62', '3', '17', 'पर जिस किसी के पास संसार की सम्पत्ति हो और वह अपने भाई को जरूरत में देखकर उस पर तरस न खाना चाहे, तो उसमें परमेश्वर का प्रेम कैसे बना रह सकता है?');
INSERT INTO `bible_verses_irv` VALUES ('30598', '62', '3', '18', 'हे मेरे प्रिय बालकों, हम वचन और जीभ ही से नहीं, पर काम और सत्य के द्वारा भी प्रेम करें।');
INSERT INTO `bible_verses_irv` VALUES ('30599', '62', '3', '19', '¶ इसी से हम जानेंगे, कि हम सत्य के हैं; और जिस बात में हमारा मन हमें दोष देगा, उस विषय में हम उसके सामने अपने मन को आश्वस्त कर सकेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30600', '62', '3', '20', 'क्योंकि परमेश्वर हमारे मन से बड़ा है; और सब कुछ जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('30601', '62', '3', '21', 'हे प्रियों, यदि हमारा मन हमें दोष न दे, तो हमें परमेश्वर के सामने साहस होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30602', '62', '3', '22', 'और जो कुछ हम माँगते हैं, वह हमें उससे मिलता है; क्योंकि हम उसकी आज्ञाओं को मानते हैं; और जो उसे भाता है वही करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30603', '62', '3', '23', 'और उसकी आज्ञा यह है कि हम उसके पुत्र यीशु मसीह के नाम पर विश्वास करें और जैसा उसने हमें आज्ञा दी है उसी के अनुसार आपस में प्रेम रखें।');
INSERT INTO `bible_verses_irv` VALUES ('30604', '62', '3', '24', 'और जो परमेश्वर की आज्ञाओं को मानता है, वह उसमें, और परमेश्वर उनमें बना रहता है: और इसी से, अर्थात् उस पवित्र आत्मा से जो उसने हमें दिया है, हम जानते हैं, कि वह हम में बना रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('30605', '62', '4', '1', '¶ हे प्रियों, हर एक आत्मा पर विश्वास न करो: वरन् आत्माओं को परखो, कि वे परमेश्वर की ओर से हैं कि नहीं; क्योंकि बहुत से झूठे भविष्यद्वक्ता जगत में निकल खड़े हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30606', '62', '4', '2', 'परमेश्वर का आत्मा तुम इसी रीति से पहचान सकते हो, कि जो कोई आत्मा मान लेती है, कि यीशु मसीह शरीर में होकर आया है वह परमेश्वर की ओर से है।');
INSERT INTO `bible_verses_irv` VALUES ('30607', '62', '4', '3', 'और जो कोई आत्मा यीशु को नहीं मानती, वह परमेश्वर की ओर से नहीं है; यही मसीह के विरोधी की आत्मा है; जिसकी चर्चा तुम सुन चुके हो, कि वह आनेवाला है और अब भी जगत में है।');
INSERT INTO `bible_verses_irv` VALUES ('30608', '62', '4', '4', 'हे प्रिय बालकों, तुम परमेश्वर के हो और उन आत्माओं पर जय पाई है; क्योंकि जो तुम में है, वह उससे जो संसार में है, बड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('30609', '62', '4', '5', 'वे आत्माएँ संसार की हैं, इस कारण वे संसार की बातें बोलती हैं, और संसार उनकी सुनता है।');
INSERT INTO `bible_verses_irv` VALUES ('30610', '62', '4', '6', 'हम परमेश्वर के हैं। जो परमेश्वर को जानता है, वह हमारी सुनता है; जो परमेश्वर को नहीं जानता वह हमारी नहीं सुनता; इसी प्रकार हम सत्य की आत्मा और भ्रम की आत्मा को पहचान लेते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30611', '62', '4', '7', '¶ हे प्रियों, हम आपस में प्रेम रखें; क्योंकि प्रेम परमेश्वर से है और जो कोई प्रेम करता है, वह परमेश्वर से जन्मा है और परमेश्वर को जानता है।');
INSERT INTO `bible_verses_irv` VALUES ('30612', '62', '4', '8', 'जो प्रेम नहीं रखता वह परमेश्वर को नहीं जानता है, क्योंकि परमेश्वर प्रेम है।');
INSERT INTO `bible_verses_irv` VALUES ('30613', '62', '4', '9', 'जो प्रेम परमेश्वर हम से रखता है, वह इससे प्रगट हुआ कि परमेश्वर ने अपने एकलौते पुत्र को जगत में भेजा है कि हम उसके द्वारा जीवन पाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30614', '62', '4', '10', 'प्रेम इसमें नहीं कि हमने परमेश्वर से प्रेम किया पर इसमें है, कि उसने हम से प्रेम किया और हमारे पापों के प्रायश्चित के लिये अपने पुत्र को भेजा।');
INSERT INTO `bible_verses_irv` VALUES ('30615', '62', '4', '11', 'हे प्रियों, जब परमेश्वर ने हम से ऐसा प्रेम किया, तो हमको भी आपस में प्रेम रखना चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('30616', '62', '4', '12', '¶ परमेश्वर को कभी किसी ने नहीं देखा; यदि हम आपस में प्रेम रखें, तो परमेश्वर हम में बना रहता है; और उसका प्रेम हम में सिद्ध होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30617', '62', '4', '13', 'इसी से हम जानते हैं, कि हम उसमें बने रहते हैं, और वह हम में; क्योंकि उसने अपनी आत्मा में से हमें दिया है।');
INSERT INTO `bible_verses_irv` VALUES ('30618', '62', '4', '14', 'और हमने देख भी लिया और गवाही देते हैं कि पिता ने पुत्र को जगत का उद्धारकर्ता होने के लिए भेजा है।');
INSERT INTO `bible_verses_irv` VALUES ('30619', '62', '4', '15', 'जो कोई यह मान लेता है, कि यीशु परमेश्वर का पुत्र है परमेश्वर उसमें बना रहता है, और वह परमेश्वर में।');
INSERT INTO `bible_verses_irv` VALUES ('30620', '62', '4', '16', 'और जो प्रेम परमेश्वर हम से रखता है, उसको हम जान गए, और हमें उस पर विश्वास है। परमेश्वर प्रेम है; जो प्रेम में बना रहता है वह परमेश्वर में बना रहता है; और परमेश्वर उसमें बना रहता है।');
INSERT INTO `bible_verses_irv` VALUES ('30621', '62', '4', '17', 'इसी से प्रेम हम में सिद्ध हुआ, कि हमें न्याय के दिन साहस हो; क्योंकि जैसा वह है, वैसे ही संसार में हम भी हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30622', '62', '4', '18', 'प्रेम में भय नहीं होता, वरन् सिद्ध प्रेम भय को दूर कर देता है, क्योंकि भय का सम्बंध दण्ड से होता है, और जो भय करता है, वह प्रेम में सिद्ध नहीं हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30623', '62', '4', '19', 'हम इसलिए प्रेम करते हैं, क्योंकि पहले उसने हम से प्रेम किया।');
INSERT INTO `bible_verses_irv` VALUES ('30624', '62', '4', '20', 'यदि कोई कहे, “मैं परमेश्वर से प्रेम रखता हूँ,” और अपने भाई से बैर रखे; तो वह झूठा है; क्योंकि जो अपने भाई से, जिसे उसने देखा है, प्रेम नहीं रखता, तो वह परमेश्वर से भी जिसे उसने नहीं देखा, प्रेम नहीं रख सकता।');
INSERT INTO `bible_verses_irv` VALUES ('30625', '62', '4', '21', 'और उससे हमें यह आज्ञा मिली है, कि जो कोई अपने परमेश्वर से प्रेम रखता है, वह अपने भाई से भी प्रेम रखे।');
INSERT INTO `bible_verses_irv` VALUES ('30626', '62', '5', '1', '¶ जिसका यह विश्वास है कि यीशु ही मसीह है, वह परमेश्वर से उत्पन्न हुआ है और जो कोई उत्पन्न करनेवाले से प्रेम रखता है, वह उससे भी प्रेम रखता है, जो उससे उत्पन्न हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('30627', '62', '5', '2', 'जब हम परमेश्वर से प्रेम रखते हैं, और उसकी आज्ञाओं को मानते हैं, तो इसी से हम यह जान लेते हैं, कि हम परमेश्वर की सन्तानों से प्रेम रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30628', '62', '5', '3', 'क्योंकि परमेश्वर का प्रेम यह है, कि हम उसकी आज्ञाओं को मानें; और उसकी आज्ञाएँ बोझदायक नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30629', '62', '5', '4', 'क्योंकि जो कुछ परमेश्वर से उत्पन्न हुआ है, वह संसार पर जय प्राप्त करता है, और वह विजय जिससे संसार पर जय प्राप्त होती है हमारा विश्वास है।');
INSERT INTO `bible_verses_irv` VALUES ('30630', '62', '5', '5', 'संसार पर जय पानेवाला कौन है? केवल वह जिसका विश्वास है, कि यीशु, परमेश्वर का पुत्र है।');
INSERT INTO `bible_verses_irv` VALUES ('30631', '62', '5', '6', '¶ यह वही है, जो पानी और लहू के द्वारा आया था; अर्थात् यीशु मसीह: वह न केवल पानी के द्वारा, वरन् पानी और लहू दोनों के द्वारा आया था।');
INSERT INTO `bible_verses_irv` VALUES ('30632', '62', '5', '7', 'और यह आत्मा है जो गवाही देता है, क्योंकि आत्मा सत्य है।');
INSERT INTO `bible_verses_irv` VALUES ('30633', '62', '5', '8', 'और गवाही देनेवाले तीन हैं; आत्मा, पानी, और लहू; और तीनों एक ही बात पर सहमत हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30634', '62', '5', '9', 'जब हम मनुष्यों की गवाही मान लेते हैं, तो परमेश्वर की गवाही तो उससे बढ़कर है; और परमेश्वर की गवाही यह है, कि उसने अपने पुत्र के विषय में गवाही दी है।');
INSERT INTO `bible_verses_irv` VALUES ('30635', '62', '5', '10', 'जो परमेश्वर के पुत्र पर विश्वास करता है, वह अपने ही में गवाही रखता है; जिसने परमेश्वर पर विश्वास नहीं किया, उसने उसे झूठा ठहराया; क्योंकि उसने उस गवाही पर विश्वास नहीं किया, जो परमेश्वर ने अपने पुत्र के विषय में दी है।');
INSERT INTO `bible_verses_irv` VALUES ('30636', '62', '5', '11', '¶ और वह गवाही यह है, कि परमेश्वर ने हमें अनन्त जीवन दिया है और यह जीवन उसके पुत्र में है।');
INSERT INTO `bible_verses_irv` VALUES ('30637', '62', '5', '12', 'जिसके पास पुत्र है, उसके पास जीवन है; और जिसके पास परमेश्वर का पुत्र नहीं, उसके पास जीवन भी नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('30638', '62', '5', '13', 'मैंने तुम्हें, जो परमेश्वर के पुत्र के नाम पर विश्वास करते हो, इसलिए लिखा है कि तुम जानो कि अनन्त जीवन तुम्हारा है।');
INSERT INTO `bible_verses_irv` VALUES ('30639', '62', '5', '14', '¶ और हमें उसके सामने जो साहस होता है, वह यह है; कि यदि हम उसकी इच्छा के अनुसार कुछ माँगते हैं, तो हमारी सुनता है।');
INSERT INTO `bible_verses_irv` VALUES ('30640', '62', '5', '15', 'और जब हम जानते हैं, कि जो कुछ हम माँगते हैं वह हमारी सुनता है, तो यह भी जानते हैं, कि जो कुछ हमने उससे माँगा, वह पाया है।');
INSERT INTO `bible_verses_irv` VALUES ('30641', '62', '5', '16', 'यदि कोई अपने भाई को ऐसा पाप करते देखे, जिसका फल मृत्यु न हो, तो विनती करे, और परमेश्वर उसे उनके लिये, जिन्होंने ऐसा पाप किया है जिसका फल मृत्यु न हो, जीवन देगा। पाप ऐसा भी होता है जिसका फल मृत्यु है इसके विषय में मैं विनती करने के लिये नहीं कहता।');
INSERT INTO `bible_verses_irv` VALUES ('30642', '62', '5', '17', 'सब प्रकार का अधर्म तो पाप है, परन्तु ऐसा पाप भी है, जिसका फल मृत्यु नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30643', '62', '5', '18', '¶ हम जानते हैं, कि जो कोई परमेश्वर से उत्पन्न हुआ है, वह पाप नहीं करता; पर जो परमेश्वर से उत्पन्न हुआ, उसे वह बचाए रखता है: और वह दुष्ट उसे छूने नहीं पाता।');
INSERT INTO `bible_verses_irv` VALUES ('30644', '62', '5', '19', '¶ हम जानते हैं, कि हम परमेश्वर से हैं, और सारा संसार उस दुष्ट के वश में पड़ा है।');
INSERT INTO `bible_verses_irv` VALUES ('30645', '62', '5', '20', 'और यह भी जानते हैं, कि परमेश्वर का पुत्र आ गया है और उसने हमें समझ दी है, कि हम उस सच्चे को पहचानें, और हम उसमें जो सत्य है, अर्थात् उसके पुत्र यीशु मसीह में रहते हैं। सच्चा परमेश्वर और अनन्त जीवन यही है।');
INSERT INTO `bible_verses_irv` VALUES ('30646', '62', '5', '21', 'हे बालकों, अपने आपको मूरतों से बचाए रखो।');
INSERT INTO `bible_verses_irv` VALUES ('30647', '63', '1', '1', '¶ मुझ प्राचीन की ओर से उस चुनी हुई महिला और उसके बच्चों के नाम जिनसे मैं सच्चा प्रेम रखता हूँ, और केवल मैं ही नहीं, वरन् वह सब भी प्रेम रखते हैं, जो सच्चाई को जानते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30648', '63', '1', '2', 'वह सत्य जो हम में स्थिर रहता है, और सर्वदा हमारे साथ अटल रहेगा;');
INSERT INTO `bible_verses_irv` VALUES ('30649', '63', '1', '3', '¶ परमेश्वर पिता, और पिता के पुत्र यीशु मसीह की ओर से अनुग्रह, दया, और शान्ति हमारे साथ सत्य और प्रेम सहित रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30650', '63', '1', '4', '¶ मैं बहुत आनन्दित हुआ, कि मैंने तेरे कुछ बच्चों को उस आज्ञा के अनुसार, जो हमें पिता की ओर से मिली थी, सत्य पर चलते हुए पाया।');
INSERT INTO `bible_verses_irv` VALUES ('30651', '63', '1', '5', 'अब हे महिला, मैं तुझे कोई नई आज्ञा नहीं, पर वही जो आरम्भ से हमारे पास है, लिखता हूँ; और तुझ से विनती करता हूँ, कि हम एक दूसरे से प्रेम रखें।');
INSERT INTO `bible_verses_irv` VALUES ('30652', '63', '1', '6', 'और प्रेम यह है कि हम उसकी आज्ञाओं के अनुसार चलें: यह वही आज्ञा है, जो तुम ने आरम्भ से सुनी है और तुम्हें इस पर चलना भी चाहिए।');
INSERT INTO `bible_verses_irv` VALUES ('30653', '63', '1', '7', '¶ क्योंकि बहुत से ऐसे भरमानेवाले जगत में निकल आए हैं, जो यह नहीं मानते, कि यीशु मसीह शरीर में होकर आया; भरमानेवाला और मसीह का विरोधी यही है।');
INSERT INTO `bible_verses_irv` VALUES ('30654', '63', '1', '8', 'अपने विषय में चौकस रहो; कि जो परिश्रम हम सब ने किया है, उसको तुम न खोना, वरन् उसका पूरा प्रतिफल पाओ।');
INSERT INTO `bible_verses_irv` VALUES ('30655', '63', '1', '9', 'जो कोई आगे बढ़ जाता है, और मसीह की शिक्षा में बना नहीं रहता, उसके पास परमेश्वर नहीं। जो कोई उसकी शिक्षा में स्थिर रहता है, उसके पास पिता भी है, और पुत्र भी।');
INSERT INTO `bible_verses_irv` VALUES ('30656', '63', '1', '10', 'यदि कोई तुम्हारे पास आए, और यही शिक्षा न दे, उसे न तो घर में आने दो, और न नमस्कार करो।');
INSERT INTO `bible_verses_irv` VALUES ('30657', '63', '1', '11', 'क्योंकि जो कोई ऐसे जन को नमस्कार करता है, वह उसके बुरे कामों में सहभागी होता है।');
INSERT INTO `bible_verses_irv` VALUES ('30658', '63', '1', '12', '¶ मुझे बहुत सी बातें तुम्हें लिखनी हैं, पर कागज और स्याही से लिखना नहीं चाहता; पर आशा है, कि मैं तुम्हारे पास आऊँ, और सम्मुख होकर बातचीत करूँ: जिससे हमारा आनन्द पूरा हो।');
INSERT INTO `bible_verses_irv` VALUES ('30659', '63', '1', '13', '¶ तेरी चुनी हुई बहन के बच्चे तुझे नमस्कार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30660', '64', '1', '1', '¶ मुझ प्राचीन की ओर से उस प्रिय गयुस के नाम, जिससे मैं सच्चा प्रेम रखता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('30661', '64', '1', '2', '¶ हे प्रिय, मेरी यह प्रार्थना है; कि जैसे तू आत्मिक उन्नति कर रहा है, वैसे ही तू सब बातों में उन्नति करे, और भला चंगा रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30662', '64', '1', '3', 'क्योंकि जब भाइयों ने आकर, तेरे उस सत्य की गवाही दी, जिस पर तू सचमुच चलता है, तो मैं बहुत ही आनन्दित हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30663', '64', '1', '4', 'मुझे इससे बढ़कर और कोई आनन्द नहीं, कि मैं सुनूँ, कि मेरे बच्चे सत्य पर चलते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30664', '64', '1', '5', '¶ हे प्रिय, जब भी तू भाइयों के लिए कार्य करे और अजनबियों के लिए भी तो विश्वासयोग्यता के साथ कर।');
INSERT INTO `bible_verses_irv` VALUES ('30665', '64', '1', '6', 'उन्होंने कलीसिया के सामने तेरे प्रेम की गवाही दी थी। यदि तू उन्हें उस प्रकार विदा करेगा जिस प्रकार परमेश्वर के लोगों के लिये उचित है तो अच्छा करेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30666', '64', '1', '7', 'क्योंकि वे उस नाम के लिये निकले हैं, और अन्यजातियों से कुछ नहीं लेते।');
INSERT INTO `bible_verses_irv` VALUES ('30667', '64', '1', '8', 'इसलिए ऐसों का स्वागत करना चाहिए, जिससे हम भी सत्य के पक्ष में उनके सहकर्मी हों।');
INSERT INTO `bible_verses_irv` VALUES ('30668', '64', '1', '9', '¶ मैंने कलीसिया को कुछ लिखा था; पर दियुत्रिफेस जो उनमें बड़ा बनना चाहता है, हमें ग्रहण नहीं करता।');
INSERT INTO `bible_verses_irv` VALUES ('30669', '64', '1', '10', 'इसलिए यदि मैं आऊँगा, तो उसके कामों की जो वह करता है सुधि दिलाऊँगा, कि वह हमारे विषय में बुरी-बुरी बातें बकता है; और इस पर भी सन्तोष न करके स्वयं ही भाइयों को ग्रहण नहीं करता, और उन्हें जो ग्रहण करना चाहते हैं, मना करता है और कलीसिया से निकाल देता है।');
INSERT INTO `bible_verses_irv` VALUES ('30670', '64', '1', '11', '¶ हे प्रिय, बुराई के नहीं, पर भलाई के अनुयायी हो। जो भलाई करता है, वह परमेश्वर की ओर से है; पर जो बुराई करता है, उसने परमेश्वर को नहीं देखा।');
INSERT INTO `bible_verses_irv` VALUES ('30671', '64', '1', '12', 'दिमेत्रियुस के विषय में सब ने वरन् सत्य ने भी आप ही गवाही दी: और हम भी गवाही देते हैं, और तू जानता है, कि हमारी गवाही सच्ची है।');
INSERT INTO `bible_verses_irv` VALUES ('30672', '64', '1', '13', '¶ मुझे तुझको बहुत कुछ लिखना तो था; पर स्याही और कलम से लिखना नहीं चाहता।');
INSERT INTO `bible_verses_irv` VALUES ('30673', '64', '1', '14', 'पर मुझे आशा है कि तुझ से शीघ्र भेंट करूँगा: तब हम आमने-सामने बातचीत करेंगे:');
INSERT INTO `bible_verses_irv` VALUES ('30674', '64', '1', '15', '¶ तुझे शान्ति मिलती रहे। यहाँ के मित्र तुझे नमस्कार करते हैं वहाँ के मित्रों के नाम ले लेकर नमस्कार कह देना।');
INSERT INTO `bible_verses_irv` VALUES ('30675', '65', '1', '1', '¶ यहूदा की ओर से जो यीशु मसीह का दास और याकूब का भाई है, उन बुलाए हुओं के नाम जो परमेश्वर पिता में प्रिय और यीशु मसीह के लिये सुरक्षित हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30676', '65', '1', '2', '¶ दया और शान्ति और प्रेम तुम्हें बहुतायत से प्राप्त होता रहे।');
INSERT INTO `bible_verses_irv` VALUES ('30677', '65', '1', '3', '¶ हे प्रियों, जब मैं तुम्हें उस उद्धार के विषय में लिखने में अत्यन्त परिश्रम से प्रयत्न कर रहा था, जिसमें हम सब सहभागी हैं; तो मैंने तुम्हें यह समझाना आवश्यक जाना कि उस विश्वास के लिये पूरा यत्न करो जो पवित्र लोगों को एक ही बार सौंपा गया था।');
INSERT INTO `bible_verses_irv` VALUES ('30678', '65', '1', '4', 'क्योंकि कितने ऐसे मनुष्य चुपके से हम में आ मिले हैं, जिनसे इस दण्ड का वर्णन पुराने समय में पहले ही से लिखा गया था: ये भक्तिहीन हैं, और हमारे परमेश्वर के अनुग्रह को लुचपन में बदल डालते है, और हमारे एकमात्र स्वामी और प्रभु यीशु मसीह का इन्कार करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30679', '65', '1', '5', '¶ यद्यपि तुम सब बात एक बार जान चुके हो, तो भी मैं तुम्हें इस बात की सुधि दिलाना चाहता हूँ, कि प्रभु ने एक कुल को मिस्र देश से छुड़ाने के बाद विश्वास न लानेवालों को नाश कर दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30680', '65', '1', '6', 'फिर जिन स्वर्गदूतों ने अपने पद को स्थिर न रखा वरन् अपने निज निवास को छोड़ दिया, उसने उनको भी उस भीषण दिन के न्याय के लिये अंधकार में जो सनातन के लिये है बन्धनों में रखा है।');
INSERT INTO `bible_verses_irv` VALUES ('30681', '65', '1', '7', 'जिस रीति से सदोम और गमोरा और उनके आस-पास के नगर, जो इनके समान व्यभिचारी हो गए थे और पराए शरीर के पीछे लग गए थे आग के अनन्त दण्ड में पड़कर दृष्टान्त ठहरे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30682', '65', '1', '8', '¶ उसी रीति से ये स्वप्नदर्शी भी अपने-अपने शरीर को अशुद्ध करते, और प्रभुता को तुच्छ जानते हैं; और ऊँचे पदवालों को बुरा-भला कहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30683', '65', '1', '9', 'परन्तु प्रधान स्वर्गदूत मीकाईल ने, जब शैतान से मूसा के शव के विषय में वाद-विवाद किया, तो उसको बुरा-भला कहकर दोष लगाने का साहस न किया; पर यह कहा, “प्रभु तुझे डाँटे।”');
INSERT INTO `bible_verses_irv` VALUES ('30684', '65', '1', '10', 'पर ये लोग जिन बातों को नहीं जानते, उनको बुरा-भला कहते हैं; पर जिन बातों को अचेतन पशुओं के समान स्वभाव ही से जानते हैं, उनमें अपने आपको नाश करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30685', '65', '1', '11', 'उन पर हाय! कि वे कैन के समान चाल चले, और मजदूरी के लिये बिलाम के समान भ्रष्ट हो गए हैं और कोरह के समान विरोध करके नाश हुए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30686', '65', '1', '12', 'यह तुम्हारे प्रेम-भोजों में तुम्हारे साथ खाते-पीते, समुद्र में छिपी हुई चट्टान सरीखे हैं, और बेधड़क अपना ही पेट भरनेवाले रखवाले हैं; वे निर्जल बादल हैं; जिन्हें हवा उड़ा ले जाती है; पतझड़ के निष्फल पेड़ हैं, जो दो बार मर चुके हैं; और जड़ से उखड़ गए हैं;');
INSERT INTO `bible_verses_irv` VALUES ('30687', '65', '1', '13', 'ये समुद्र के प्रचण्ड हिलकोरे हैं, जो अपनी लज्जा का फेन उछालते हैं। ये डाँवाडोल तारे हैं, जिनके लिये सदाकाल तक घोर अंधकार रखा गया है।');
INSERT INTO `bible_verses_irv` VALUES ('30688', '65', '1', '14', '¶ और हनोक ने भी जो आदम से सातवीं पीढ़ी में था, इनके विषय में यह भविष्यद्वाणी की, “देखो, प्रभु अपने लाखों पवित्रों के साथ आया।');
INSERT INTO `bible_verses_irv` VALUES ('30689', '65', '1', '15', 'कि सब का न्याय करे, और सब भक्तिहीनों को उनके अभक्ति के सब कामों के विषय में जो उन्होंने भक्तिहीन होकर किए हैं, और उन सब कठोर बातों के विषय में जो भक्तिहीन पापियों ने उसके विरोध में कही हैं, दोषी ठहराए।”');
INSERT INTO `bible_verses_irv` VALUES ('30690', '65', '1', '16', 'ये तो असंतुष्ट, कुड़कुड़ानेवाले, और अपनी अभिलाषाओं के अनुसार चलनेवाले हैं; और अपने मुँह से घमण्ड की बातें बोलते हैं; और वे लाभ के लिये मुँह देखी बड़ाई किया करते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30691', '65', '1', '17', '¶ पर हे प्रियों, तुम उन बातों को स्मरण रखो; जो हमारे प्रभु यीशु मसीह के प्रेरित पहले कह चुके हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30692', '65', '1', '18', 'वे तुम से कहा करते थे, “पिछले दिनों में ऐसे उपहास करनेवाले होंगे, जो अपनी अभक्ति की अभिलाषाओं के अनुसार चलेंगे।”');
INSERT INTO `bible_verses_irv` VALUES ('30693', '65', '1', '19', 'ये तो वे हैं, जो फूट डालते हैं; ये शारीरिक लोग हैं, जिनमें आत्मा नहीं।');
INSERT INTO `bible_verses_irv` VALUES ('30694', '65', '1', '20', 'पर हे प्रियों तुम अपने अति पवित्र विश्वास में अपनी उन्नति करते हुए और पवित्र आत्मा में प्रार्थना करते हुए,');
INSERT INTO `bible_verses_irv` VALUES ('30695', '65', '1', '21', 'अपने आपको परमेश्वर के प्रेम में बनाए रखो; और अनन्त जीवन के लिये हमारे प्रभु यीशु मसीह की दया की आशा देखते रहो।');
INSERT INTO `bible_verses_irv` VALUES ('30696', '65', '1', '22', 'और उन पर जो शंका में हैं दया करो।');
INSERT INTO `bible_verses_irv` VALUES ('30697', '65', '1', '23', 'और बहुतों को आग में से झपटकर निकालो, और बहुतों पर भय के साथ दया करो; वरन् उस वस्त्र से भी घृणा करो जो शरीर के द्वारा कलंकित हो गया है।');
INSERT INTO `bible_verses_irv` VALUES ('30698', '65', '1', '24', '¶ अब जो तुम्हें ठोकर खाने से बचा सकता है, और अपनी महिमा की भरपूरी के सामने मगन और निर्दोष करके खड़ा कर सकता है।');
INSERT INTO `bible_verses_irv` VALUES ('30699', '65', '1', '25', 'उस एकमात्र परमेश्वर के लिए, हमारे उद्धारकर्ता की महिमा, गौरव, पराक्रम और अधिकार, हमारे प्रभु यीशु मसीह के द्वारा जैसा सनातन काल से है, अब भी हो और युगानुयुग रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30700', '66', '1', '1', '¶ यीशु मसीह का प्रकाशितवाक्य, जो उसे परमेश्वर ने इसलिए दिया कि अपने दासों को वे बातें, जिनका शीघ्र होना अवश्य है, दिखाए: और उसने अपने स्वर्गदूत को भेजकर उसके द्वारा अपने दास यूहन्ना को बताया,');
INSERT INTO `bible_verses_irv` VALUES ('30701', '66', '1', '2', 'जिसने परमेश्वर के वचन और यीशु मसीह की गवाही, अर्थात् जो कुछ उसने देखा था उसकी गवाही दी।');
INSERT INTO `bible_verses_irv` VALUES ('30702', '66', '1', '3', 'धन्य है वह जो इस भविष्यद्वाणी के वचन को पढ़ता है, और वे जो सुनते हैं और इसमें लिखी हुई बातों को मानते हैं, क्योंकि समय निकट है।');
INSERT INTO `bible_verses_irv` VALUES ('30703', '66', '1', '4', '¶ यूहन्ना की ओर से आसिया की सात कलीसियाओं के नाम: उसकी ओर से जो है, और जो था, और जो आनेवाला है; और उन सात आत्माओं की ओर से, जो उसके सिंहासन के सामने हैं,');
INSERT INTO `bible_verses_irv` VALUES ('30704', '66', '1', '5', '¶ और यीशु मसीह की ओर से, जो विश्वासयोग्य साक्षी और मरे हुओं में से जी उठनेवालों में पहलौठा, और पृथ्वी के राजाओं का अधिपति है, तुम्हें अनुग्रह और शान्ति मिलती रहे। जो हम से प्रेम रखता है, और जिसने अपने लहू के द्वारा हमें पापों से छुड़ाया है।');
INSERT INTO `bible_verses_irv` VALUES ('30705', '66', '1', '6', '¶ और हमें एक राज्य और अपने पिता परमेश्वर के लिये याजक भी बना दिया; उसी की महिमा और पराक्रम युगानुयुग रहे। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30706', '66', '1', '7', 'देखो, वह बादलों के साथ आनेवाला है; और हर एक आँख उसे देखेगी, वरन् जिन्होंने उसे बेधा था, वे भी उसे देखेंगे, और पृथ्वी के सारे कुल उसके कारण छाती पीटेंगे। हाँ। आमीन।');
INSERT INTO `bible_verses_irv` VALUES ('30707', '66', '1', '8', '¶ प्रभु परमेश्वर, जो है, और जो था, और जो आनेवाला है; जो सर्वशक्तिमान है: यह कहता है, “मैं ही अल्फा और ओमेगा हूँ।”');
INSERT INTO `bible_verses_irv` VALUES ('30708', '66', '1', '9', '¶ मैं यूहन्ना, जो तुम्हारा भाई, और यीशु के क्लेश, और राज्य, और धीरज में तुम्हारा सहभागी हूँ, परमेश्वर के वचन, और यीशु की गवाही के कारण पतमुस नामक टापू में था।');
INSERT INTO `bible_verses_irv` VALUES ('30709', '66', '1', '10', 'मैं प्रभु के दिन आत्मा में आ गया, और अपने पीछे तुरही का सा बड़ा शब्द यह कहते सुना,');
INSERT INTO `bible_verses_irv` VALUES ('30710', '66', '1', '11', '‹“जो कुछ तू देखता है, उसे पुस्तक में लिखकर सातों कलीसियाओं के पास भेज दे, अर्थात् इफिसुस, स्मुरना, पिरगमुन, थुआतीरा, सरदीस, फिलदिलफिया और लौदीकिया को।”›');
INSERT INTO `bible_verses_irv` VALUES ('30711', '66', '1', '12', '¶ तब मैंने उसे जो मुझसे बोल रहा था; देखने के लिये अपना मुँह फेरा; और पीछे घूमकर मैंने सोने की सात दीवटें देखीं;');
INSERT INTO `bible_verses_irv` VALUES ('30712', '66', '1', '13', 'और उन दीवटों के बीच में मनुष्य के पुत्र सदृश्य एक पुरुष को देखा, जो पाँवों तक का वस्त्र पहने, और छाती पर सोने का कमरबन्द बाँधे हुए था।');
INSERT INTO `bible_verses_irv` VALUES ('30713', '66', '1', '14', 'उसके सिर और बाल श्वेत ऊन वरन् हिम के समान उज्जवल थे; और उसकी आँखें आग की ज्वाला के समान थीं।');
INSERT INTO `bible_verses_irv` VALUES ('30714', '66', '1', '15', 'उसके पाँव उत्तम पीतल के समान थे जो मानो भट्ठी में तपाए गए हों; और उसका शब्द बहुत जल के शब्द के समान था।');
INSERT INTO `bible_verses_irv` VALUES ('30715', '66', '1', '16', 'वह अपने दाहिने हाथ में सात तारे लिए हुए था, और उसके मुख से तेज दोधारी तलवार निकलती थी; और उसका मुँह ऐसा प्रज्वलित था, जैसा सूर्य कड़ी धूप के समय चमकता है।');
INSERT INTO `bible_verses_irv` VALUES ('30716', '66', '1', '17', 'जब मैंने उसे देखा, तो उसके पैरों पर मुर्दा सा गिर पड़ा और उसने मुझ पर अपना दाहिना हाथ रखकर यह कहा, ‹“मत डर; मैं प्रथम और अन्तिम हूँ, और जीवित भी मैं हूँ,›');
INSERT INTO `bible_verses_irv` VALUES ('30717', '66', '1', '18', '‹मैं मर गया था, और अब देख मैं युगानुयुग जीविता हूँ; और मृत्यु और अधोलोक की कुँजियाँ मेरे ही पास हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('30718', '66', '1', '19', '¶ ‹“इसलिए जो बातें तूने देखीं हैं और जो बातें हो रही हैं; और जो इसके बाद होनेवाली हैं, उन सब को लिख ले।”›');
INSERT INTO `bible_verses_irv` VALUES ('30719', '66', '1', '20', '‹अर्थात् उन सात तारों का भेद जिन्हें तूने मेरे दाहिने हाथ में देखा था, और उन सात सोने की दीवटों का भेद: वे सात तारे सातों कलीसियाओं के स्वर्गदूत हैं, और वे सात दीवट सात कलीसियाएँ हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('30720', '66', '2', '1', '¶ ‹“इफिसुस की कलीसिया के स्वर्गदूत को यह लिख:› ‹“जो सातों तारे अपने दाहिने हाथ में लिए हुए है, और सोने की सातों दीवटों के बीच में फिरता है, वह यह कहता है:›');
INSERT INTO `bible_verses_irv` VALUES ('30721', '66', '2', '2', '¶ ‹मैं तेरे काम, और तेरे परिश्रम, और तेरे धीरज को जानता हूँ; और यह भी कि तू बुरे लोगों को तो देख नहीं सकता; और जो अपने आपको प्रेरित कहते हैं, और हैं नहीं, उन्हें तूने परखकर झूठा पाया।›');
INSERT INTO `bible_verses_irv` VALUES ('30722', '66', '2', '3', '‹और तू धीरज धरता है, और मेरे नाम के लिये दुःख उठाते-उठाते थका नहीं।›');
INSERT INTO `bible_verses_irv` VALUES ('30723', '66', '2', '4', '‹पर मुझे तेरे विरुद्ध यह कहना है कि तूने अपना पहला सा प्रेम छोड़ दिया है।›');
INSERT INTO `bible_verses_irv` VALUES ('30724', '66', '2', '5', '‹इसलिए› ‹स्मरण कर, कि तू कहाँ से गिरा है›‹, और मन फिरा और पहले के समान काम कर; और यदि तू मन न फिराएगा, तो मैं तेरे पास आकर तेरी दीवट को उसके स्थान से हटा दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30725', '66', '2', '6', '‹पर हाँ, तुझ में यह बात तो है, कि तू नीकुलइयों के कामों से घृणा करता है, जिनसे मैं भी घृणा करता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('30726', '66', '2', '7', '‹जिसके कान हों, वह सुन ले कि पवित्र आत्मा कलीसियाओं से क्या कहता है:› ‹जो जय पाए›‹, मैं उसे उस जीवन के पेड़ में से जो परमेश्वर के स्वर्गलोक में है, फल खाने को दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30727', '66', '2', '8', '¶ ‹“स्मुरना की कलीसिया के स्वर्गदूत को यह लिख: “जो प्रथम और अन्तिम है; जो मर गया था और अब जीवित हो गया है, वह यह कहता है:›');
INSERT INTO `bible_verses_irv` VALUES ('30728', '66', '2', '9', '¶ ‹“मैं तेरे क्लेश और दरिद्रता को जानता हूँ (परन्तु तू धनी है); और जो लोग अपने आपको यहूदी कहते हैं और हैं नहीं, पर शैतान का आराधनालय हैं, उनकी निन्दा को भी जानता हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('30729', '66', '2', '10', '‹जो दुःख तुझको झेलने होंगे, उनसे मत डर: क्योंकि, शैतान तुम में से कुछ को जेलखाने में डालने पर है ताकि तुम परखे जाओ; और तुम्हें दस दिन तक क्लेश उठाना होगा। प्राण देने तक विश्वासयोग्य रह; तो मैं तुझे जीवन का मुकुट दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30730', '66', '2', '11', '‹जिसके कान हों, वह सुन ले कि आत्मा कलीसियाओं से क्या कहता है: जो जय पाए, उसको दूसरी मृत्यु से हानि न पहुँचेगी।›');
INSERT INTO `bible_verses_irv` VALUES ('30731', '66', '2', '12', '¶ ‹“पिरगमुन की कलीसिया के स्वर्गदूत को यह लिख:› ‹“जिसके पास तेज दोधारी तलवार है, वह यह कहता है:›');
INSERT INTO `bible_verses_irv` VALUES ('30732', '66', '2', '13', '¶ ‹“मैं यह तो जानता हूँ, कि तू वहाँ रहता है जहाँ शैतान का सिंहासन है, और मेरे नाम पर स्थिर रहता है; और मुझ पर विश्वास करने से उन दिनों में भी पीछे नहीं हटा जिनमें मेरा विश्वासयोग्य साक्षी अन्तिपास, तुम्हारे बीच उस स्थान पर मारा गया जहाँ शैतान रहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('30733', '66', '2', '14', '‹पर मुझे तेरे विरुद्ध कुछ बातें कहनी हैं, क्योंकि तेरे यहाँ कुछ तो ऐसे हैं, जो› ‹बिलाम की शिक्षा›‹को मानते हैं, जिसने बालाक को इस्राएलियों के आगे ठोकर का कारण रखना सिखाया, कि वे मूर्तियों पर चढ़ाई गई वस्तुएँ खाएँ, और व्यभिचार करें।›');
INSERT INTO `bible_verses_irv` VALUES ('30734', '66', '2', '15', '‹वैसे ही तेरे यहाँ कुछ तो ऐसे हैं, जो नीकुलइयों की शिक्षा को मानते हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('30735', '66', '2', '16', '‹अतः मन फिरा, नहीं तो मैं तेरे पास शीघ्र ही आकर, अपने मुख की तलवार से उनके साथ लड़ूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30736', '66', '2', '17', '‹जिसके कान हों, वह सुन ले कि पवित्र आत्मा कलीसियाओं से क्या कहता है; जो जय पाए, उसको मैं गुप्त मन्ना में से दूँगा, और उसे एक श्वेत पत्थर भी दूँगा; और उस पत्थर पर एक नाम लिखा हुआ होगा, जिसे उसके पानेवाले के सिवाय और कोई न जानेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30737', '66', '2', '18', '¶ ‹“थुआतीरा की कलीसिया के स्वर्गदूत को यह लिख:› ‹“परमेश्वर का पुत्र जिसकी आँखें आग की ज्वाला के समान, और जिसके पाँव उत्तम पीतल के समान हैं, वह यह कहता है:›');
INSERT INTO `bible_verses_irv` VALUES ('30738', '66', '2', '19', '¶ ‹मैं तेरे कामों, और प्रेम, और विश्वास, और सेवा, और धीरज को जानता हूँ, और यह भी कि तेरे पिछले काम पहले से बढ़कर हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('30739', '66', '2', '20', '‹पर मुझे तेरे विरुद्ध यह कहना है, कि तू उस स्त्री ईजेबेल को रहने देता है जो अपने आपको भविष्यद्वक्तिन कहती है, और मेरे दासों को व्यभिचार करने, और मूर्तियों के आगे चढ़ाई गई वस्तुएँ खाना सिखाकर भरमाती है।›');
INSERT INTO `bible_verses_irv` VALUES ('30740', '66', '2', '21', '‹मैंने उसको मन फिराने के लिये अवसर दिया, पर वह अपने व्यभिचार से मन फिराना नहीं चाहती।›');
INSERT INTO `bible_verses_irv` VALUES ('30741', '66', '2', '22', '‹देख, मैं उसे रोगशैय्या पर डालता हूँ; और जो उसके साथ व्यभिचार करते हैं यदि वे भी उसके से कामों से मन न फिराएँगे तो उन्हें बड़े क्लेश में डालूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30742', '66', '2', '23', '‹मैं उसके बच्चों को मार डालूँगा; और तब सब कलीसियाएँ जान लेंगी कि हृदय और मन का परखनेवाला मैं ही हूँ, और मैं तुम में से हर एक को उसके कामों के अनुसार बदला दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30743', '66', '2', '24', '‹पर तुम थुआतीरा के बाकी लोगों से, जितने इस शिक्षा को नहीं मानते, और उन बातों को जिन्हें› ‹शैतान की गहरी बातें कहते हैं›‹नहीं जानते, यह कहता हूँ, कि मैं तुम पर और बोझ न डालूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30744', '66', '2', '25', '‹पर हाँ, जो तुम्हारे पास है उसको मेरे आने तक थामे रहो।›');
INSERT INTO `bible_verses_irv` VALUES ('30745', '66', '2', '26', '‹जो जय पाए, और मेरे कामों के अनुसार अन्त तक करता रहे, ‘मैं उसे जाति-जाति के लोगों पर अधिकार दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30746', '66', '2', '27', '‹और वह लोहे का राजदण्ड लिये हुए उन पर राज्य करेगा, जिस प्रकार कुम्हार के मिट्टी के बर्तन चकनाचूर हो जाते हैं: मैंने भी ऐसा ही अधिकार अपने पिता से पाया है।›');
INSERT INTO `bible_verses_irv` VALUES ('30747', '66', '2', '28', '‹और मैं उसे भोर का तारा दूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30748', '66', '2', '29', '‹जिसके कान हों, वह सुन ले कि आत्मा कलीसियाओं से क्या कहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('30749', '66', '3', '1', '¶ ‹“सरदीस की कलीसिया के स्वर्गदूत को लिख:› ‹“जिसके पास परमेश्वर की सात आत्माएँ और सात तारे हैं, यह कहता है कि मैं तेरे कामों को जानता हूँ, कि तू जीवित तो कहलाता है, पर है मरा हुआ।›');
INSERT INTO `bible_verses_irv` VALUES ('30750', '66', '3', '2', '¶ ‹जागृत हो, और उन वस्तुओं को जो बाकी रह गई हैं, और जो मिटने को हैं, उन्हें दृढ़ कर; क्योंकि मैंने तेरे किसी काम को अपने परमेश्वर के निकट पूरा नहीं पाया।›');
INSERT INTO `bible_verses_irv` VALUES ('30751', '66', '3', '3', '‹इसलिए स्मरण कर, कि तूने किस रीति से शिक्षा प्राप्त की और सुनी थी, और उसमें बना रह, और मन फिरा: और यदि तू जागृत न रहेगा तो› ‹मैं चोर के समान आ जाऊँगा›‹और तू कदापि न जान सकेगा, कि मैं किस घड़ी तुझ पर आ पड़ूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30752', '66', '3', '4', '‹पर हाँ, सरदीस में तेरे यहाँ कुछ ऐसे लोग हैं, जिन्होंने अपने-अपने वस्त्र अशुद्ध नहीं किए, वे श्वेत वस्त्र पहने हुए मेरे साथ घूमेंगे, क्योंकि वे इस योग्य हैं।›');
INSERT INTO `bible_verses_irv` VALUES ('30753', '66', '3', '5', '‹जो जय पाए, उसे इसी प्रकार श्वेत वस्त्र पहनाया जाएगा, और मैं उसका नाम जीवन की पुस्तक में से किसी रीति से न काटूँगा, पर उसका नाम अपने पिता और उसके स्वर्गदूतों के सामने मान लूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30754', '66', '3', '6', '‹जिसके कान हों, वह सुन ले कि आत्मा कलीसियाओं से क्या कहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('30755', '66', '3', '7', '¶ ‹“फिलदिलफिया की कलीसिया के स्वर्गदूत को यह लिख:› ‹“जो पवित्र और सत्य है, और जो दाऊद की कुँजी रखता है,› ‹जिसके खोले हुए को कोई बन्द नहीं कर सकता›‹और बन्द किए हुए को कोई खोल नहीं सकता, वह यह कहता है,›');
INSERT INTO `bible_verses_irv` VALUES ('30756', '66', '3', '8', '¶ ‹मैं तेरे कामों को जानता हूँ। देख, मैंने तेरे सामने एक द्वार खोल रखा है, जिसे कोई बन्द नहीं कर सकता; तेरी सामर्थ्य थोड़ी सी तो है, फिर भी तूने मेरे वचन का पालन किया है और मेरे नाम का इन्कार नहीं किया।›');
INSERT INTO `bible_verses_irv` VALUES ('30757', '66', '3', '9', '‹देख, मैं› ‹शैतान के उन आराधनालय वालों›‹को तेरे वश में कर दूँगा जो यहूदी बन बैठे हैं, पर हैं नहीं, वरन् झूठ बोलते हैं—मैं ऐसा करूँगा, कि वे आकर तेरे चरणों में दण्डवत् करेंगे, और यह जान लेंगे, कि मैंने तुझ से प्रेम रखा है।›');
INSERT INTO `bible_verses_irv` VALUES ('30758', '66', '3', '10', '‹तूने मेरे धीरज के वचन को थामा है, इसलिए मैं भी तुझे परीक्षा के उस समय बचा रखूँगा, जो पृथ्वी पर रहनेवालों के परखने के लिये सारे संसार पर आनेवाला है।›');
INSERT INTO `bible_verses_irv` VALUES ('30759', '66', '3', '11', '‹मैं शीघ्र ही आनेवाला हूँ; जो कुछ तेरे पास है उसे थामे रह, कि कोई तेरा मुकुट छीन न ले।›');
INSERT INTO `bible_verses_irv` VALUES ('30760', '66', '3', '12', '‹जो जय पाए, उसे मैं अपने परमेश्वर के मन्दिर में एक खम्भा बनाऊँगा; और वह फिर कभी बाहर न निकलेगा; और मैं अपने परमेश्वर का नाम, और अपने परमेश्वर के नगर अर्थात् नये यरूशलेम का नाम, जो मेरे परमेश्वर के पास से स्वर्ग पर से उतरनेवाला है और अपना नया नाम उस पर लिखूँगा।›');
INSERT INTO `bible_verses_irv` VALUES ('30761', '66', '3', '13', '‹जिसके कान हों, वह सुन ले कि आत्मा कलीसियाओं से क्या कहता है।›');
INSERT INTO `bible_verses_irv` VALUES ('30762', '66', '3', '14', '¶ ‹“लौदीकिया की कलीसिया के स्वर्गदूत को यह लिख:› ‹“जो आमीन, और विश्वासयोग्य, और सच्चा गवाह है, और परमेश्वर की सृष्टि का मूल कारण है, वह यह कहता है:›');
INSERT INTO `bible_verses_irv` VALUES ('30763', '66', '3', '15', '¶ ‹“मैं तेरे कामों को जानता हूँ कि तू न तो ठंडा है और न गर्म; भला होता कि तू ठंडा या गर्म होता।›');
INSERT INTO `bible_verses_irv` VALUES ('30764', '66', '3', '16', '‹इसलिए कि तू गुनगुना है, और न ठंडा है और न गर्म, मैं तुझे अपने मुँह से उगलने पर हूँ।›');
INSERT INTO `bible_verses_irv` VALUES ('30765', '66', '3', '17', '‹तू जो कहता है, कि मैं धनी हूँ, और धनवान हो गया हूँ, और मुझे किसी वस्तु की घटी नहीं, और यह नहीं जानता, कि तू अभागा और तुच्छ और कंगाल और अंधा, और नंगा है,›');
INSERT INTO `bible_verses_irv` VALUES ('30766', '66', '3', '18', '‹इसलिए मैं तुझे सम्मति देता हूँ, कि आग में ताया हुआ सोना मुझसे मोल ले, कि धनी हो जाए; और श्वेत वस्त्र ले ले कि पहनकर तुझे अपने नंगेपन की लज्जा न हो; और अपनी आँखों में लगाने के लिये सुरमा ले कि तू देखने लगे।›');
INSERT INTO `bible_verses_irv` VALUES ('30767', '66', '3', '19', '‹मैं जिन जिनसे प्रेम रखता हूँ, उन सब को उलाहना और ताड़ना देता हूँ, इसलिए उत्साही हो, और मन फिरा।›');
INSERT INTO `bible_verses_irv` VALUES ('30768', '66', '3', '20', '‹देख, मैं द्वार पर खड़ा हुआ खटखटाता हूँ; यदि कोई मेरा शब्द सुनकर द्वार खोलेगा, तो मैं उसके पास भीतर आकर उसके साथ भोजन करूँगा, और वह मेरे साथ।›');
INSERT INTO `bible_verses_irv` VALUES ('30769', '66', '3', '21', '‹जो जय पाए, मैं उसे अपने साथ अपने सिंहासन पर बैठाऊँगा, जैसा मैं भी जय पाकर अपने पिता के साथ उसके सिंहासन पर बैठ गया।›');
INSERT INTO `bible_verses_irv` VALUES ('30770', '66', '3', '22', '‹जिसके कान हों वह सुन ले कि आत्मा कलीसियाओं से क्या कहता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('30771', '66', '4', '1', '¶ इन बातों के बाद जो मैंने दृष्टि की, तो क्या देखता हूँ कि स्वर्ग में एक द्वार खुला हुआ है; और जिसको मैंने पहले तुरही के से शब्द से अपने साथ बातें करते सुना था, वही कहता है, ‹“यहाँ ऊपर आ जा, और मैं वे बातें तुझे दिखाऊँगा, जिनका इन बातों के बाद पूरा होना अवश्य है।”›');
INSERT INTO `bible_verses_irv` VALUES ('30772', '66', '4', '2', 'तुरन्त मैं आत्मा में आ गया; और क्या देखता हूँ कि एक सिंहासन स्वर्ग में रखा है, और उस सिंहासन पर कोई बैठा है।');
INSERT INTO `bible_verses_irv` VALUES ('30773', '66', '4', '3', 'और जो उस पर बैठा है, वह यशब और माणिक्य जैसा दिखाई पड़ता है, और उस सिंहासन के चारों ओर मरकत के समान एक मेघधनुष दिखाई देता है।');
INSERT INTO `bible_verses_irv` VALUES ('30774', '66', '4', '4', 'उस सिंहासन के चारों ओर चौबीस सिंहासन है; और इन सिंहासनों पर चौबीस प्राचीन श्वेत वस्त्र पहने हुए बैठे हैं, और उनके सिरों पर सोने के मुकुट हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30775', '66', '4', '5', '¶ उस सिंहासन में से बिजलियाँ और गर्जन निकलते हैं और सिंहासन के सामने आग के सात दीपक जल रहे हैं, वे परमेश्वर की सात आत्माएँ हैं,');
INSERT INTO `bible_verses_irv` VALUES ('30776', '66', '4', '6', 'और उस सिंहासन के सामने मानो बिल्लौर के समान काँच के जैसा समुद्र है, और सिंहासन के बीच में और सिंहासन के चारों ओर चार प्राणी हैं, जिनके आगे-पीछे आँखें ही आँखें हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30777', '66', '4', '7', '¶ पहला प्राणी सिंह के समान है, और दूसरा प्राणी बछड़े के समान है, तीसरे प्राणी का मुँह मनुष्य के समान है, और चौथा प्राणी उड़ते हुए उकाब के समान है।');
INSERT INTO `bible_verses_irv` VALUES ('30778', '66', '4', '8', 'और चारों प्राणियों के छः छः पंख हैं, और चारों ओर, और भीतर आँखें ही आँखें हैं; और वे रात-दिन बिना विश्राम लिए यह कहते रहते हैं,');
INSERT INTO `bible_verses_irv` VALUES ('30779', '66', '4', '9', '¶ और जब वे प्राणी उसकी जो सिंहासन पर बैठा है, और जो युगानुयुग जीविता है, महिमा और आदर और धन्यवाद करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30780', '66', '4', '10', 'तब चौबीसों प्राचीन सिंहासन पर बैठनेवाले के सामने गिर पड़ेंगे, और उसे जो युगानुयुग जीविता है प्रणाम करेंगे; और अपने-अपने मुकुट सिंहासन के सामने यह कहते हुए डाल देंगे,');
INSERT INTO `bible_verses_irv` VALUES ('30781', '66', '4', '11', '“हे हमारे प्रभु, और परमेश्वर, तू ही महिमा, और आदर, और सामर्थ्य के योग्य है; क्योंकि तू ही ने सब वस्तुएँ सृजीं और तेरी ही इच्छा से, वे अस्तित्व में थीं और सृजी गईं।”');
INSERT INTO `bible_verses_irv` VALUES ('30782', '66', '5', '1', '¶ और जो सिंहासन पर बैठा था, मैंने उसके दाहिने हाथ में एक पुस्तक देखी, जो भीतर और बाहर लिखी हुई थी, और वह सात मुहर लगाकर बन्द की गई थी।');
INSERT INTO `bible_verses_irv` VALUES ('30783', '66', '5', '2', 'फिर मैंने एक बलवन्त स्वर्गदूत को देखा जो ऊँचे शब्द से यह प्रचार करता था “इस पुस्तक के खोलने और उसकी मुहरें तोड़ने के योग्य कौन है?”');
INSERT INTO `bible_verses_irv` VALUES ('30784', '66', '5', '3', 'और न स्वर्ग में, न पृथ्वी पर, न पृथ्वी के नीचे कोई उस पुस्तक को खोलने या उस पर दृष्टि डालने के योग्य निकला।');
INSERT INTO `bible_verses_irv` VALUES ('30785', '66', '5', '4', 'तब मैं फूट फूटकर रोने लगा, क्योंकि उस पुस्तक के खोलने, या उस पर दृष्टि करने के योग्य कोई न मिला।');
INSERT INTO `bible_verses_irv` VALUES ('30786', '66', '5', '5', 'इस पर उन प्राचीनों में से एक ने मुझसे कहा, “मत रो; देख, यहूदा के गोत्र का वह सिंह, जो दाऊद का मूल है, उस पुस्तक को खोलने और उसकी सातों मुहरें तोड़ने के लिये जयवन्त हुआ है।”');
INSERT INTO `bible_verses_irv` VALUES ('30787', '66', '5', '6', '¶ तब मैंने उस सिंहासन और चारों प्राणियों और उन प्राचीनों के बीच में, मानो एक वध किया हुआ मेम्ना खड़ा देखा; उसके सात सींग और सात आँखें थीं; ये परमेश्वर की सातों आत्माएँ हैं, जो सारी पृथ्वी पर भेजी गई हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30788', '66', '5', '7', 'उसने आकर उसके दाहिने हाथ से जो सिंहासन पर बैठा था, वह पुस्तक ले ली,');
INSERT INTO `bible_verses_irv` VALUES ('30789', '66', '5', '8', 'जब उसने पुस्तक ले ली, तो वे चारों प्राणी और चौबीसों प्राचीन उस मेम्ने के सामने गिर पड़े; और हर एक के हाथ में वीणा और धूप से भरे हुए सोने के कटोरे थे, ये तो पवित्र लोगों की प्रार्थनाएँ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30790', '66', '5', '9', 'और वे यह नया गीत गाने लगे, “तू इस पुस्तक के लेने, और उसकी मुहरें खोलने के योग्य है; क्योंकि तूने वध होकर अपने लहू से हर एक कुल, और भाषा, और लोग, और जाति में से परमेश्वर के लिये लोगों को मोल लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('30791', '66', '5', '10', '“और उन्हें हमारे परमेश्वर के लिये एक राज्य और याजक बनाया; और वे पृथ्वी पर राज्य करते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('30792', '66', '5', '11', '¶ जब मैंने देखा, तो उस सिंहासन और उन प्राणियों और उन प्राचीनों के चारों ओर बहुत से स्वर्गदूतों का शब्द सुना, जिनकी गिनती लाखों और करोड़ों की थी।');
INSERT INTO `bible_verses_irv` VALUES ('30793', '66', '5', '12', 'और वे ऊँचे शब्द से कहते थे, “वध किया हुआ मेम्ना ही सामर्थ्य, और धन, और ज्ञान, और शक्ति, और आदर, और महिमा, और स्तुति के योग्य है।”');
INSERT INTO `bible_verses_irv` VALUES ('30794', '66', '5', '13', 'फिर मैंने स्वर्ग में, और पृथ्वी पर, और पृथ्वी के नीचे, और समुद्र की सब रची हुई वस्तुओं को, और सब कुछ को जो उनमें हैं, यह कहते सुना, “जो सिंहासन पर बैठा है, उसकी, और मेम्ने की स्तुति, और आदर, और महिमा, और राज्य, युगानुयुग रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('30795', '66', '5', '14', 'और चारों प्राणियों ने आमीन कहा, और प्राचीनों ने गिरकर दण्डवत् किया।');
INSERT INTO `bible_verses_irv` VALUES ('30796', '66', '6', '1', '¶ फिर मैंने देखा कि मेम्ने ने उन सात मुहरों में से एक को खोला; और उन चारों प्राणियों में से एक का गर्जन के समान शब्द सुना, “आ।”');
INSERT INTO `bible_verses_irv` VALUES ('30797', '66', '6', '2', 'मैंने दृष्टि की, और एक श्वेत घोड़ा है, और उसका सवार धनुष लिए हुए है: और उसे एक मुकुट दिया गया, और वह जय करता हुआ निकला कि और भी जय प्राप्त करे।');
INSERT INTO `bible_verses_irv` VALUES ('30798', '66', '6', '3', '¶ जब उसने दूसरी मुहर खोली, तो मैंने दूसरे प्राणी को यह कहते सुना, “आ।”');
INSERT INTO `bible_verses_irv` VALUES ('30799', '66', '6', '4', 'फिर एक और घोड़ा निकला, जो लाल रंग का था; उसके सवार को यह अधिकार दिया गया कि पृथ्वी पर से मेल उठा ले, ताकि लोग एक दूसरे का वध करें; और उसे एक बड़ी तलवार दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('30800', '66', '6', '5', '¶ जब उसने तीसरी मुहर खोली, तो मैंने तीसरे प्राणी को यह कहते सुना, “आ।” और मैंने दृष्टि की, और एक काला घोड़ा है; और उसके सवार के हाथ में एक तराजू है।');
INSERT INTO `bible_verses_irv` VALUES ('30801', '66', '6', '6', 'और मैंने उन चारों प्राणियों के बीच में से एक शब्द यह कहते सुना, “दीनार का सेर भर गेहूँ, और दीनार का तीन सेर जौ, पर तेल, और दाखरस की हानि न करना।”');
INSERT INTO `bible_verses_irv` VALUES ('30802', '66', '6', '7', '¶ और जब उसने चौथी मुहर खोली, तो मैंने चौथे प्राणी का शब्द यह कहते सुना, “आ।”');
INSERT INTO `bible_verses_irv` VALUES ('30803', '66', '6', '8', 'मैंने दृष्टि की, और एक पीला घोड़ा है; और उसके सवार का नाम मृत्यु है; और अधोलोक उसके पीछे-पीछे है और उन्हें पृथ्वी की एक चौथाई पर यह अधिकार दिया गया, कि तलवार, और अकाल, और मरी, और पृथ्वी के वन-पशुओं के द्वारा लोगों को मार डालें।');
INSERT INTO `bible_verses_irv` VALUES ('30804', '66', '6', '9', '¶ जब उसने पाँचवी मुहर खोली, तो मैंने वेदी के नीचे उनके प्राणों को देखा, जो परमेश्वर के वचन के कारण, और उस गवाही के कारण जो उन्होंने दी थी, वध किए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('30805', '66', '6', '10', 'और उन्होंने बड़े शब्द से पुकारकर कहा, “हे प्रभु, हे पवित्र, और सत्य; तू कब तक न्याय न करेगा? और पृथ्वी के रहनेवालों से हमारे लहू का पलटा कब तक न लेगा?”');
INSERT INTO `bible_verses_irv` VALUES ('30806', '66', '6', '11', 'और उनमें से हर एक को श्वेत वस्त्र दिया गया, और उनसे कहा गया, कि और थोड़ी देर तक विश्राम करो, जब तक कि तुम्हारे संगी दास और भाई जो तुम्हारे समान वध होनेवाले हैं, उनकी भी गिनती पूरी न हो ले।');
INSERT INTO `bible_verses_irv` VALUES ('30807', '66', '6', '12', '¶ जब उसने छठवीं मुहर खोली, तो मैंने देखा कि एक बड़ा भूकम्प हुआ; और सूर्य कम्बल के समान काला, और पूरा चन्द्रमा लहू के समान हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('30808', '66', '6', '13', 'और आकाश के तारे पृथ्वी पर ऐसे गिर पड़े जैसे बड़ी आँधी से हिलकर अंजीर के पेड़ में से कच्चे फल झड़ते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30809', '66', '6', '14', 'आकाश ऐसा सरक गया, जैसा पत्र लपेटने से सरक जाता है; और हर एक पहाड़, और टापू, अपने-अपने स्थान से टल गया।');
INSERT INTO `bible_verses_irv` VALUES ('30810', '66', '6', '15', 'पृथ्वी के राजा, और प्रधान, और सरदार, और धनवान और सामर्थी लोग, और हर एक दास, और हर एक स्वतंत्र, पहाड़ों की गुफाओं और चट्टानों में जा छिपे;');
INSERT INTO `bible_verses_irv` VALUES ('30811', '66', '6', '16', 'और पहाड़ों, और चट्टानों से कहने लगे, “हम पर गिर पड़ो; और हमें उसके मुँह से जो सिंहासन पर बैठा है और मेम्ने के प्रकोप से छिपा लो;');
INSERT INTO `bible_verses_irv` VALUES ('30812', '66', '6', '17', 'क्योंकि उनके प्रकोप का भयानक दिन आ पहुँचा है, अब कौन ठहर सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('30813', '66', '7', '1', '¶ इसके बाद मैंने पृथ्वी के चारों कोनों पर चार स्वर्गदूत खड़े देखे, वे पृथ्वी की चारों हवाओं को थामे हुए थे ताकि पृथ्वी, या समुद्र, या किसी पेड़ पर, हवा न चले।');
INSERT INTO `bible_verses_irv` VALUES ('30814', '66', '7', '2', 'फिर मैंने एक और स्वर्गदूत को जीविते परमेश्वर की मुहर लिए हुए पूरब से ऊपर की ओर आते देखा; उसने उन चारों स्वर्गदूतों से जिन्हें पृथ्वी और समुद्र की हानि करने का अधिकार दिया गया था, ऊँचे शब्द से पुकारकर कहा,');
INSERT INTO `bible_verses_irv` VALUES ('30815', '66', '7', '3', '“जब तक हम अपने परमेश्वर के दासों के माथे पर मुहर न लगा दें, तब तक पृथ्वी और समुद्र और पेड़ों को हानि न पहुँचाना।”');
INSERT INTO `bible_verses_irv` VALUES ('30816', '66', '7', '4', '¶ और जिन पर मुहर दी गई, मैंने उनकी गिनती सुनी, कि इस्राएल की सन्तानों के सब गोत्रों में से एक लाख चौवालीस हजार पर मुहर दी गई:');
INSERT INTO `bible_verses_irv` VALUES ('30817', '66', '7', '5', 'यहूदा के गोत्र में से बारह हजार पर मुहर दी गई, रूबेन के गोत्र में से बारह हजार पर, गाद के गोत्र में से बारह हजार पर,');
INSERT INTO `bible_verses_irv` VALUES ('30818', '66', '7', '6', 'आशेर के गोत्र में से बारह हजार पर, नप्ताली के गोत्र में से बारह हजार पर; मनश्शे के गोत्र में से बारह हजार पर,');
INSERT INTO `bible_verses_irv` VALUES ('30819', '66', '7', '7', 'शमौन के गोत्र में से बारह हजार पर, लेवी के गोत्र में से बारह हजार पर, इस्साकार के गोत्र में से बारह हजार पर,');
INSERT INTO `bible_verses_irv` VALUES ('30820', '66', '7', '8', 'जबूलून के गोत्र में से बारह हजार पर, यूसुफ के गोत्र में से बारह हजार पर, और बिन्यामीन के गोत्र में से बारह हजार पर मुहर दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('30821', '66', '7', '9', '¶ इसके बाद मैंने दृष्टि की, और हर एक जाति, और कुल, और लोग और भाषा में से एक ऐसी बड़ी भीड़, जिसे कोई गिन नहीं सकता था श्वेत वस्त्र पहने और अपने हाथों में खजूर की डालियाँ लिये हुए सिंहासन के सामने और मेम्ने के सामने खड़ी है;');
INSERT INTO `bible_verses_irv` VALUES ('30822', '66', '7', '10', 'और बड़े शब्द से पुकारकर कहती है, “ उद्धार के लिये हमारे परमेश्वर का, जो सिंहासन पर बैठा है, और मेम्ने का जय जयकार हो।”');
INSERT INTO `bible_verses_irv` VALUES ('30823', '66', '7', '11', 'और सारे स्वर्गदूत, उस सिंहासन और प्राचीनों और चारों प्राणियों के चारों ओर खड़े हैं, फिर वे सिंहासन के सामने मुँह के बल गिर पड़े और परमेश्वर को दण्डवत् करके कहा,');
INSERT INTO `bible_verses_irv` VALUES ('30824', '66', '7', '12', '“ आमीन, हमारे परमेश्वर की स्तुति, महिमा, ज्ञान, धन्यवाद, आदर, सामर्थ्य, और शक्ति युगानुयुग बनी रहें। आमीन।”');
INSERT INTO `bible_verses_irv` VALUES ('30825', '66', '7', '13', 'इस पर प्राचीनों में से एक ने मुझसे कहा, “ये श्वेत वस्त्र पहने हुए कौन हैं? और कहाँ से आए हैं?”');
INSERT INTO `bible_verses_irv` VALUES ('30826', '66', '7', '14', 'मैंने उससे कहा, “हे स्वामी, तू ही जानता है।” उसने मुझसे कहा, “ये वे हैं, जो उस महाक्लेश में से निकलकर आए हैं; इन्होंने अपने-अपने वस्त्र मेम्ने के लहू में धोकर श्वेत किए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30827', '66', '7', '15', '“इसी कारण वे परमेश्वर के सिंहासन के सामने हैं, और उसके मन्दिर में दिन-रात उसकी सेवा करते हैं; और जो सिंहासन पर बैठा है, वह उनके ऊपर अपना तम्बू तानेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30828', '66', '7', '16', '“वे फिर भूखे और प्यासे न होंगे; और न उन पर धूप, न कोई तपन पड़ेगी।');
INSERT INTO `bible_verses_irv` VALUES ('30829', '66', '7', '17', 'क्योंकि मेम्ना जो सिंहासन के बीच में है, उनकी रखवाली करेगा; और उन्हें जीवनरूपी जल के सोतों के पास ले जाया करेगा, और परमेश्वर उनकी आँखों से सब आँसू पोंछ डालेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30830', '66', '8', '1', '¶ जब उसने सातवीं मुहर खोली, तो स्वर्ग में आधे घण्टे तक सन्नाटा छा गया।');
INSERT INTO `bible_verses_irv` VALUES ('30831', '66', '8', '2', 'और मैंने उन सातों स्वर्गदूतों को जो परमेश्वर के सामने खड़े रहते हैं, देखा, और उन्हें सात तुरहियां दी गईं।');
INSERT INTO `bible_verses_irv` VALUES ('30832', '66', '8', '3', '¶ फिर एक और स्वर्गदूत सोने का धूपदान लिये हुए आया, और वेदी के निकट खड़ा हुआ; और उसको बहुत धूप दिया गया कि सब पवित्र लोगों की प्रार्थनाओं के साथ सोने की उस वेदी पर, जो सिंहासन के सामने है चढ़ाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30833', '66', '8', '4', 'और उस धूप का धुआँ पवित्र लोगों की प्रार्थनाओं सहित स्वर्गदूत के हाथ से परमेश्वर के सामने पहुँच गया।');
INSERT INTO `bible_verses_irv` VALUES ('30834', '66', '8', '5', 'तब स्वर्गदूत ने धूपदान लेकर उसमें वेदी की आग भरी, और पृथ्वी पर डाल दी, और गर्जन और शब्द और बिजलियाँ और भूकम्प होने लगे।');
INSERT INTO `bible_verses_irv` VALUES ('30835', '66', '8', '6', '¶ और वे सातों स्वर्गदूत जिनके पास सात तुरहियां थीं, फूँकने को तैयार हुए।');
INSERT INTO `bible_verses_irv` VALUES ('30836', '66', '8', '7', '¶ पहले स्वर्गदूत ने तुरही फूँकी, और लहू से मिले हुए ओले और आग उत्पन्न हुई, और पृथ्वी पर डाली गई; और एक तिहाई पृथ्वी जल गई, और एक तिहाई पेड़ जल गई, और सब हरी घास भी जल गई।');
INSERT INTO `bible_verses_irv` VALUES ('30837', '66', '8', '8', '¶ दूसरे स्वर्गदूत ने तुरही फूँकी, तो मानो आग के समान जलता हुआ एक बड़ा पहाड़ समुद्र में डाला गया; और समुद्र भी एक तिहाई लहू हो गया,');
INSERT INTO `bible_verses_irv` VALUES ('30838', '66', '8', '9', 'और समुद्र की एक तिहाई सृजी हुई वस्तुएँ जो सजीव थीं मर गईं, और एक तिहाई जहाज नाश हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('30839', '66', '8', '10', '¶ तीसरे स्वर्गदूत ने तुरही फूँकी, और एक बड़ा तारा जो मशाल के समान जलता था, स्वर्ग से टूटा, और नदियों की एक तिहाई पर, और पानी के सोतों पर आ पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('30840', '66', '8', '11', 'उस तारे का नाम नागदौना है, और एक तिहाई पानी नागदौना जैसा कड़वा हो गया, और बहुत से मनुष्य उस पानी के कड़वे हो जाने से मर गए।');
INSERT INTO `bible_verses_irv` VALUES ('30841', '66', '8', '12', '¶ चौथे स्वर्गदूत ने तुरही फूँकी, और सूर्य की एक तिहाई, और चाँद की एक तिहाई और तारों की एक तिहाई पर आपत्ति आई, यहाँ तक कि उनका एक तिहाई अंग अंधेरा हो गया और दिन की एक तिहाई में उजाला न रहा, और वैसे ही रात में भी।');
INSERT INTO `bible_verses_irv` VALUES ('30842', '66', '8', '13', '¶ जब मैंने फिर देखा, तो आकाश के बीच में एक उकाब को उड़ते और ऊँचे शब्द से यह कहते सुना, “उन तीन स्वर्गदूतों की तुरही के शब्दों के कारण जिनका फूँकना अभी बाकी है, पृथ्वी के रहनेवालों पर हाय, हाय, हाय!”');
INSERT INTO `bible_verses_irv` VALUES ('30843', '66', '9', '1', '¶ जब पाँचवें स्वर्गदूत ने तुरही फूँकी, तो मैंने स्वर्ग से पृथ्वी पर एक तारा गिरता हुआ देखा, और उसे अथाह कुण्ड की कुँजी दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('30844', '66', '9', '2', 'उसने अथाह कुण्ड को खोला, और कुण्ड में से बड़ी भट्टी के समान धुआँ उठा, और कुण्ड के धुएँ से सूर्य और वायु अंधकारमय हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('30845', '66', '9', '3', 'उस धुएँ में से पृथ्वी पर टिड्डियाँ निकलीं, और उन्हें पृथ्वी के बिच्छुओं के समान शक्ति दी गई।');
INSERT INTO `bible_verses_irv` VALUES ('30846', '66', '9', '4', 'उनसे कहा गया कि न पृथ्वी की घास को, न किसी हरियाली को, न किसी पेड़ को हानि पहुँचाए, केवल उन मनुष्यों को हानि पहुँचाए जिनके माथे पर परमेश्वर की मुहर नहीं है।');
INSERT INTO `bible_verses_irv` VALUES ('30847', '66', '9', '5', 'और उन्हें लोगों को मार डालने का तो नहीं, पर पाँच महीने तक लोगों को पीड़ा देने का अधिकार दिया गया; और उनकी पीड़ा ऐसी थी, जैसे बिच्छू के डंक मारने से मनुष्य को होती है।');
INSERT INTO `bible_verses_irv` VALUES ('30848', '66', '9', '6', 'उन दिनों में मनुष्य मृत्यु को ढूँढ़ेंगे, और न पाएँगे; और मरने की लालसा करेंगे, और मृत्यु उनसे भागेगी।');
INSERT INTO `bible_verses_irv` VALUES ('30849', '66', '9', '7', '¶ उन टिड्डियों के आकार लड़ाई के लिये तैयार किए हुए घोड़ों के जैसे थे, और उनके सिरों पर मानो सोने के मुकुट थे; और उनके मुँह मनुष्यों के जैसे थे।');
INSERT INTO `bible_verses_irv` VALUES ('30850', '66', '9', '8', 'उनके बाल स्त्रियों के बाल जैसे, और दाँत सिंहों के दाँत जैसे थे।');
INSERT INTO `bible_verses_irv` VALUES ('30851', '66', '9', '9', 'वे लोहे की जैसी झिलम पहने थे, और उनके पंखों का शब्द ऐसा था जैसा रथों और बहुत से घोड़ों का जो लड़ाई में दौड़ते हों।');
INSERT INTO `bible_verses_irv` VALUES ('30852', '66', '9', '10', 'उनकी पूँछ बिच्छुओं की जैसी थीं, और उनमें डंक थे, और उन्हें पाँच महीने तक मनुष्यों को दुःख पहुँचाने की जो शक्ति मिली थी, वह उनकी पूँछों में थी।');
INSERT INTO `bible_verses_irv` VALUES ('30853', '66', '9', '11', 'अथाह कुण्ड का दूत उन पर राजा था, उसका नाम इब्रानी में अबद्दोन, और यूनानी में अपुल्लयोन है।');
INSERT INTO `bible_verses_irv` VALUES ('30854', '66', '9', '12', '¶ पहली विपत्ति बीत चुकी, अब इसके बाद दो विपत्तियाँ और आनेवाली हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30855', '66', '9', '13', '¶ जब छठवें स्वर्गदूत ने तुरही फूँकी तो जो सोने की वेदी परमेश्वर के सामने है उसके सींगों में से मैंने ऐसा शब्द सुना,');
INSERT INTO `bible_verses_irv` VALUES ('30856', '66', '9', '14', 'मानो कोई छठवें स्वर्गदूत से, जिसके पास तुरही थी कह रहा है, “उन चार स्वर्गदूतों को जो बड़ी नदी फरात के पास बंधे हुए हैं, खोल दे।”');
INSERT INTO `bible_verses_irv` VALUES ('30857', '66', '9', '15', 'और वे चारों दूत खोल दिए गए जो उस घड़ी, और दिन, और महीने, और वर्ष के लिये मनुष्यों की एक तिहाई के मार डालने को तैयार किए गए थे।');
INSERT INTO `bible_verses_irv` VALUES ('30858', '66', '9', '16', 'उनकी फौज के सवारों की गिनती बीस करोड़ थी; मैंने उनकी गिनती सुनी।');
INSERT INTO `bible_verses_irv` VALUES ('30859', '66', '9', '17', 'और मुझे इस दर्शन में घोड़े और उनके ऐसे सवार दिखाई दिए, जिनकी झिलमें आग, धूम्रकान्त, और गन्धक की जैसी थीं, और उन घोड़ों के सिर सिंहों के सिरों के समान थे: और उनके मुँह से आग, धुआँ, और गन्धक निकलते थे।');
INSERT INTO `bible_verses_irv` VALUES ('30860', '66', '9', '18', 'इन तीनों महामारियों; अर्थात् आग, धुएँ, गन्धक से, जो उसके मुँह से निकलते थे, मनुष्यों की एक तिहाई मार डाली गई।');
INSERT INTO `bible_verses_irv` VALUES ('30861', '66', '9', '19', 'क्योंकि उन घोड़ों की सामर्थ्य उनके मुँह, और उनकी पूँछों में थी; इसलिए कि उनकी पूँछे साँपों की जैसी थीं, और उन पूँछों के सिर भी थे, और इन्हीं से वे पीड़ा पहुँचाते थे।');
INSERT INTO `bible_verses_irv` VALUES ('30862', '66', '9', '20', 'बाकी मनुष्यों ने जो उन महामारियों से न मरे थे, अपने हाथों के कामों से मन न फिराया, कि दुष्टात्माओं की, और सोने, चाँदी, पीतल, पत्थर, और काठ की मूर्तियों की पूजा न करें, जो न देख, न सुन, न चल सकती हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30863', '66', '9', '21', 'और जो खून, और टोना, और व्यभिचार, और चोरियाँ, उन्होंने की थीं, उनसे मन न फिराया।');
INSERT INTO `bible_verses_irv` VALUES ('30864', '66', '10', '1', '¶ फिर मैंने एक और शक्तिशाली स्वर्गदूत को बादल ओढ़े हुए स्वर्ग से उतरते देखा; और उसके सिर पर मेघधनुष था, और उसका मुँह सूर्य के समान और उसके पाँव आग के खम्भे के समान थे;');
INSERT INTO `bible_verses_irv` VALUES ('30865', '66', '10', '2', 'और उसके हाथ में एक छोटी सी खुली हुई पुस्तक थी। उसने अपना दाहिना पाँव समुद्र पर, और बायाँ पृथ्वी पर रखा;');
INSERT INTO `bible_verses_irv` VALUES ('30866', '66', '10', '3', 'और ऐसे बड़े शब्द से चिल्लाया, जैसा सिंह गरजता है; और जब वह चिल्लाया तो गर्जन के सात शब्द सुनाई दिए।');
INSERT INTO `bible_verses_irv` VALUES ('30867', '66', '10', '4', 'जब सातों गर्जन के शब्द सुनाई दे चुके, तो मैं लिखने पर था, और मैंने स्वर्ग से यह शब्द सुना, “जो बातें गर्जन के उन सात शब्दों से सुनी हैं, उन्हें गुप्त रख, और मत लिख।”');
INSERT INTO `bible_verses_irv` VALUES ('30868', '66', '10', '5', 'जिस स्वर्गदूत को मैंने समुद्र और पृथ्वी पर खड़े देखा था; उसने अपना दाहिना हाथ स्वर्ग की ओर उठाया');
INSERT INTO `bible_verses_irv` VALUES ('30869', '66', '10', '6', 'और उसकी शपथ खाकर जो युगानुयुग जीवित है, और जिसने स्वर्ग को और जो कुछ उसमें है, और पृथ्वी को और जो कुछ उस पर है, और समुद्र को और जो कुछ उसमें है सृजा है उसी की शपथ खाकर कहा कि “अब और देर न होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('30870', '66', '10', '7', 'वरन् सातवें स्वर्गदूत के शब्द देने के दिनों में, जब वह तुरही फूँकने पर होगा, तो परमेश्वर का वह रहस्य पूरा हो जाएगा, जिसका सुसमाचार उसने अपने दास भविष्यद्वक्ताओं को दिया था।');
INSERT INTO `bible_verses_irv` VALUES ('30871', '66', '10', '8', 'जिस शब्द करनेवाले को मैंने स्वर्ग से बोलते सुना था, वह फिर मेरे साथ बातें करने लगा, “जा, जो स्वर्गदूत समुद्र और पृथ्वी पर खड़ा है, उसके हाथ में की खुली हुई पुस्तक ले ले।”');
INSERT INTO `bible_verses_irv` VALUES ('30872', '66', '10', '9', 'और मैंने स्वर्गदूत के पास जाकर कहा, “यह छोटी पुस्तक मुझे दे।” और उसने मुझसे कहा, “ले, इसे खा ले; यह तेरा पेट कड़वा तो करेगी, पर तेरे मुँह में मधु जैसी मीठी लगेगी।”');
INSERT INTO `bible_verses_irv` VALUES ('30873', '66', '10', '10', 'अतः मैं वह छोटी पुस्तक उस स्वर्गदूत के हाथ से लेकर खा गया। वह मेरे मुँह में मधु जैसी मीठी तो लगी, पर जब मैं उसे खा गया, तो मेरा पेट कड़वा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('30874', '66', '10', '11', 'तब मुझसे यह कहा गया, “तुझे बहुत से लोगों, जातियों, भाषाओं, और राजाओं के विषय में फिर भविष्यद्वाणी करनी होगी।”');
INSERT INTO `bible_verses_irv` VALUES ('30875', '66', '11', '1', '¶ फिर मुझे नापने के लिये एक सरकण्डा दिया गया, और किसी ने कहा, “उठ, परमेश्वर के मन्दिर और वेदी, और उसमें भजन करनेवालों को नाप ले।');
INSERT INTO `bible_verses_irv` VALUES ('30876', '66', '11', '2', 'पर मन्दिर के बाहर का आँगन छोड़ दे; उसे मत नाप क्योंकि वह अन्यजातियों को दिया गया है, और वे पवित्र नगर को बयालीस महीने तक रौंदेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('30877', '66', '11', '3', 'और मैं अपने दो गवाहों को यह अधिकार दूँगा कि टाट ओढ़े हुए एक हजार दो सौ साठ दिन तक भविष्यद्वाणी करें।”');
INSERT INTO `bible_verses_irv` VALUES ('30878', '66', '11', '4', '¶ ये वे ही जैतून के दो पेड़ और दो दीवट हैं जो पृथ्वी के प्रभु के सामने खड़े रहते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30879', '66', '11', '5', 'और यदि कोई उनको हानि पहुँचाना चाहता है, तो उनके मुँह से आग निकलकर उनके बैरियों को भस्म करती है, और यदि कोई उनको हानि पहुँचाना चाहेगा, तो अवश्य इसी रीति से मार डाला जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('30880', '66', '11', '6', 'उन्हें अधिकार है कि आकाश को बन्द करें, कि उनकी भविष्यद्वाणी के दिनों में मेंह न बरसे, और उन्हें सब पानी पर अधिकार है, कि उसे लहू बनाएँ, और जब जब चाहें तब-तब पृथ्वी पर हर प्रकार की विपत्ति लाएँ।');
INSERT INTO `bible_verses_irv` VALUES ('30881', '66', '11', '7', 'जब वे अपनी गवाही दे चुकेंगे, तो वह पशु जो अथाह कुण्ड में से निकलेगा, उनसे लड़कर उन्हें जीतेगा और उन्हें मार डालेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30882', '66', '11', '8', 'और उनके शव उस बड़े नगर के चौक में पड़े रहेंगे, जो आत्मिक रीति से सदोम और मिस्र कहलाता है, जहाँ उनका प्रभु भी क्रूस पर चढ़ाया गया था।');
INSERT INTO `bible_verses_irv` VALUES ('30883', '66', '11', '9', 'और सब लोगों, कुलों, भाषाओं, और जातियों में से लोग उनके शवों को साढ़े तीन दिन तक देखते रहेंगे, और उनके शवों को कब्र में रखने न देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30884', '66', '11', '10', 'और पृथ्वी के रहनेवाले उनके मरने से आनन्दित और मगन होंगे, और एक दूसरे के पास भेंट भेजेंगे, क्योंकि इन दोनों भविष्यद्वक्ताओं ने पृथ्वी के रहनेवालों को सताया था।');
INSERT INTO `bible_verses_irv` VALUES ('30885', '66', '11', '11', 'परन्तु साढ़े तीन दिन के बाद परमेश्वर की ओर से जीवन का श्वास उनमें पैंठ गया; और वे अपने पाँवों के बल खड़े हो गए, और उनके देखनेवालों पर बड़ा भय छा गया।');
INSERT INTO `bible_verses_irv` VALUES ('30886', '66', '11', '12', 'और उन्हें स्वर्ग से एक बड़ा शब्द सुनाई दिया, “यहाँ ऊपर आओ!” यह सुन वे बादल पर सवार होकर अपने बैरियों के देखते-देखते स्वर्ग पर चढ़ गए।');
INSERT INTO `bible_verses_irv` VALUES ('30887', '66', '11', '13', 'फिर उसी घड़ी एक बड़ा भूकम्प हुआ, और नगर का दसवाँ भाग गिर पड़ा; और उस भूकम्प से सात हजार मनुष्य मर गए और शेष डर गए, और स्वर्ग के परमेश्वर की महिमा की।');
INSERT INTO `bible_verses_irv` VALUES ('30888', '66', '11', '14', '¶ दूसरी विपत्ति बीत चुकी; तब, तीसरी विपत्ति शीघ्र आनेवाली है।');
INSERT INTO `bible_verses_irv` VALUES ('30889', '66', '11', '15', '¶ जब सातवें स्वर्गदूत ने तुरही फूँकी, तो स्वर्ग में इस विषय के बड़े-बड़े शब्द होने लगे: “जगत का राज्य हमारे प्रभु का और उसके मसीह का हो गया और वह युगानुयुग राज्य करेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30890', '66', '11', '16', 'और चौबीसों प्राचीन जो परमेश्वर के सामने अपने-अपने सिंहासन पर बैठे थे, मुँह के बल गिरकर परमेश्वर को दण्डवत् करके,');
INSERT INTO `bible_verses_irv` VALUES ('30891', '66', '11', '17', 'यह कहने लगे, “हे सर्वशक्तिमान प्रभु परमेश्वर, जो है और जो था, हम तेरा धन्यवाद करते हैं कि तूने अपनी बड़ी सामर्थ्य को काम में लाकर राज्य किया है।');
INSERT INTO `bible_verses_irv` VALUES ('30892', '66', '11', '18', 'अन्यजातियों ने क्रोध किया, और तेरा प्रकोप आ पड़ा और वह समय आ पहुँचा है कि मरे हुओं का न्याय किया जाए, और तेरे दास भविष्यद्वक्ताओं और पवित्र लोगों को और उन छोटे-बड़ों को जो तेरे नाम से डरते हैं, बदला दिया जाए, और पृथ्वी के बिगाड़नेवाले नाश किए जाएँ।”');
INSERT INTO `bible_verses_irv` VALUES ('30893', '66', '11', '19', '¶ और परमेश्वर का जो मन्दिर स्वर्ग में है, वह खोला गया, और उसके मन्दिर में उसकी वाचा का सन्दूक दिखाई दिया, बिजलियाँ, शब्द, गर्जन और भूकम्प हुए, और बड़े ओले पड़े।');
INSERT INTO `bible_verses_irv` VALUES ('30894', '66', '12', '1', '¶ फिर स्वर्ग पर एक बड़ा चिन्ह दिखाई दिया, अर्थात् एक स्त्री जो सूर्य ओढ़े हुए थी, और चाँद उसके पाँवों तले था, और उसके सिर पर बारह तारों का मुकुट था;');
INSERT INTO `bible_verses_irv` VALUES ('30895', '66', '12', '2', 'वह गर्भवती हुई, और चिल्लाती थी; क्योंकि प्रसव की पीड़ा उसे लगी थी; क्योंकि वह बच्चा जनने की पीड़ा में थी।');
INSERT INTO `bible_verses_irv` VALUES ('30896', '66', '12', '3', 'एक और चिन्ह स्वर्ग में दिखाई दिया, एक बड़ा लाल अजगर था जिसके सात सिर और दस सींग थे, और उसके सिरों पर सात राजमुकुट थे।');
INSERT INTO `bible_verses_irv` VALUES ('30897', '66', '12', '4', 'और उसकी पूँछ ने आकाश के तारों की एक तिहाई को खींचकर पृथ्वी पर डाल दिया, और वह अजगर उस स्त्री के सामने जो जच्चा थी, खड़ा हुआ, कि जब वह बच्चा जने तो उसके बच्चे को निगल जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30898', '66', '12', '5', 'और वह बेटा जनी जो लोहे का राजदण्ड लिए हुए, सब जातियों पर राज्य करने पर था, और उसका बच्चा परमेश्वर के पास, और उसके सिंहासन के पास उठाकर पहुँचा दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('30899', '66', '12', '6', 'और वह स्त्री उस जंगल को भाग गई, जहाँ परमेश्वर की ओर से उसके लिये एक जगह तैयार की गई थी कि वहाँ वह एक हजार दो सौ साठ दिन तक पाली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30900', '66', '12', '7', '¶ फिर स्वर्ग पर लड़ाई हुई, मीकाईल और उसके स्वर्गदूत अजगर से लड़ने को निकले; और अजगर और उसके दूत उससे लड़े,');
INSERT INTO `bible_verses_irv` VALUES ('30901', '66', '12', '8', 'परन्तु प्रबल न हुए, और स्वर्ग में उनके लिये फिर जगह न रही।');
INSERT INTO `bible_verses_irv` VALUES ('30902', '66', '12', '9', 'और वह बड़ा अजगर अर्थात् वही पुराना साँप, जो शैतान कहलाता है, और सारे संसार का भरमानेवाला है, पृथ्वी पर गिरा दिया गया; और उसके दूत उसके साथ गिरा दिए गए।');
INSERT INTO `bible_verses_irv` VALUES ('30903', '66', '12', '10', 'फिर मैंने स्वर्ग पर से यह बड़ा शब्द आते हुए सुना, “अब हमारे परमेश्वर का उद्धार, सामर्थ्य, राज्य, और उसके मसीह का अधिकार प्रगट हुआ है; क्योंकि हमारे भाइयों पर दोष लगानेवाला, जो रात-दिन हमारे परमेश्वर के सामने उन पर दोष लगाया करता था, गिरा दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('30904', '66', '12', '11', 'और वे मेम्ने के लहू के कारण, और अपनी गवाही के वचन के कारण, उस पर जयवन्त हुए, क्योंकि उन्होंने अपने प्राणों को प्रिय न जाना, यहाँ तक कि मृत्यु भी सह ली।');
INSERT INTO `bible_verses_irv` VALUES ('30905', '66', '12', '12', 'इस कारण, हे स्वर्गों, और उनमें रहनेवालों मगन हो; हे पृथ्वी, और समुद्र, तुम पर हाय! क्योंकि शैतान बड़े क्रोध के साथ तुम्हारे पास उतर आया है; क्योंकि जानता है कि उसका थोड़ा ही समय और बाकी है।”');
INSERT INTO `bible_verses_irv` VALUES ('30906', '66', '12', '13', '¶ जब अजगर ने देखा, कि मैं पृथ्वी पर गिरा दिया गया हूँ, तो उस स्त्री को जो बेटा जनी थी, सताया।');
INSERT INTO `bible_verses_irv` VALUES ('30907', '66', '12', '14', 'पर उस स्त्री को बड़े उकाब के दो पंख दिए गए, कि साँप के सामने से उड़कर जंगल में उस जगह पहुँच जाए, जहाँ वह एक समय, और समयों, और आधे समय तक पाली जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30908', '66', '12', '15', 'और साँप ने उस स्त्री के पीछे अपने मुँह से नदी के समान पानी बहाया कि उसे इस नदी से बहा दे।');
INSERT INTO `bible_verses_irv` VALUES ('30909', '66', '12', '16', 'परन्तु पृथ्वी ने उस स्त्री की सहायता की, और अपना मुँह खोलकर उस नदी को जो अजगर ने अपने मुँह से बहाई थी, पी लिया।');
INSERT INTO `bible_verses_irv` VALUES ('30910', '66', '12', '17', 'तब अजगर स्त्री पर क्रोधित हुआ, और उसकी शेष सन्तान से जो परमेश्वर की आज्ञाओं को मानते, और यीशु की गवाही देने पर स्थिर हैं, लड़ने को गया।');
INSERT INTO `bible_verses_irv` VALUES ('30911', '66', '12', '18', 'और वह समुद्र के रेत पर जा खड़ा हुआ।');
INSERT INTO `bible_verses_irv` VALUES ('30912', '66', '13', '1', '¶ मैंने एक पशु को समुद्र में से निकलते हुए देखा, जिसके दस सींग और सात सिर थे। उसके सींगों पर दस राजमुकुट, और उसके सिरों पर परमेश्वर की निन्दा के नाम लिखे हुए थे।');
INSERT INTO `bible_verses_irv` VALUES ('30913', '66', '13', '2', 'जो पशु मैंने देखा, वह चीते के समान था; और उसके पाँव भालू के समान, और मुँह सिंह के समान था। और उस अजगर ने अपनी सामर्थ्य, और अपना सिंहासन, और बड़ा अधिकार, उसे दे दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30914', '66', '13', '3', 'मैंने उसके सिरों में से एक पर ऐसा भारी घाव लगा देखा, मानो वह मरने पर है; फिर उसका प्राणघातक घाव अच्छा हो गया, और सारी पृथ्वी के लोग उस पशु के पीछे-पीछे अचम्भा करते हुए चले।');
INSERT INTO `bible_verses_irv` VALUES ('30915', '66', '13', '4', 'उन्होंने अजगर की पूजा की, क्योंकि उसने पशु को अपना अधिकार दे दिया था, और यह कहकर पशु की पूजा की, “इस पशु के समान कौन है? कौन इससे लड़ सकता है?”');
INSERT INTO `bible_verses_irv` VALUES ('30916', '66', '13', '5', '¶ बड़े बोल बोलने और निन्दा करने के लिये उसे एक मुँह दिया गया, और उसे बयालीस महीने तक काम करने का अधिकार दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('30917', '66', '13', '6', 'और उसने परमेश्वर की निन्दा करने के लिये मुँह खोला, कि उसके नाम और उसके तम्बू अर्थात् स्वर्ग के रहनेवालों की निन्दा करे।');
INSERT INTO `bible_verses_irv` VALUES ('30918', '66', '13', '7', 'उसे यह अधिकार दिया गया, कि पवित्र लोगों से लड़े, और उन पर जय पाए, और उसे हर एक कुल, लोग, भाषा, और जाति पर अधिकार दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('30919', '66', '13', '8', 'पृथ्वी के वे सब रहनेवाले जिनके नाम उस मेम्ने की जीवन की पुस्तक में लिखे नहीं गए, जो जगत की उत्पत्ति के समय से घात हुआ है, उस पशु की पूजा करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30920', '66', '13', '9', '¶ जिसके कान हों वह सुने।');
INSERT INTO `bible_verses_irv` VALUES ('30921', '66', '13', '10', 'जिसको कैद में पड़ना है, वह कैद में पड़ेगा, जो तलवार से मारेगा, अवश्य है कि वह तलवार से मारा जाएगा। पवित्र लोगों का धीरज और विश्वास इसी में है।');
INSERT INTO `bible_verses_irv` VALUES ('30922', '66', '13', '11', '¶ फिर मैंने एक और पशु को पृथ्वी में से निकलते हुए देखा, उसके मेम्ने के समान दो सींग थे; और वह अजगर के समान बोलता था।');
INSERT INTO `bible_verses_irv` VALUES ('30923', '66', '13', '12', 'यह उस पहले पशु का सारा अधिकार उसके सामने काम में लाता था, और पृथ्वी और उसके रहनेवालों से उस पहले पशु की, जिसका प्राणघातक घाव अच्छा हो गया था, पूजा कराता था।');
INSERT INTO `bible_verses_irv` VALUES ('30924', '66', '13', '13', 'वह बड़े-बड़े चिन्ह दिखाता था, यहाँ तक कि मनुष्यों के सामने स्वर्ग से पृथ्वी पर आग बरसा देता था।');
INSERT INTO `bible_verses_irv` VALUES ('30925', '66', '13', '14', 'उन चिन्हों के कारण जिन्हें उस पशु के सामने दिखाने का अधिकार उसे दिया गया था; वह पृथ्वी के रहनेवालों को इस प्रकार भरमाता था, कि पृथ्वी के रहनेवालों से कहता था कि जिस पशु को तलवार लगी थी, वह जी गया है, उसकी मूर्ति बनाओ।');
INSERT INTO `bible_verses_irv` VALUES ('30926', '66', '13', '15', 'और उसे उस पशु की मूर्ति में प्राण डालने का अधिकार दिया गया, कि पशु की मूर्ति बोलने लगे; और जितने लोग उस पशु की मूर्ति की पूजा न करें, उन्हें मरवा डाले।');
INSERT INTO `bible_verses_irv` VALUES ('30927', '66', '13', '16', 'और उसने छोटे-बड़े, धनी-कंगाल, स्वतंत्र-दास सब के दाहिने हाथ या उनके माथे पर एक-एक छाप करा दी,');
INSERT INTO `bible_verses_irv` VALUES ('30928', '66', '13', '17', 'कि उसको छोड़ जिस पर छाप अर्थात् उस पशु का नाम, या उसके नाम का अंक हो, और अन्य कोई लेन-देन न कर सके।');
INSERT INTO `bible_verses_irv` VALUES ('30929', '66', '13', '18', 'ज्ञान इसी में है: जिसे बुद्धि हो, वह इस पशु का अंक जोड़ ले, क्योंकि वह मनुष्य का अंक है, और उसका अंक छः सौ छियासठ है।');
INSERT INTO `bible_verses_irv` VALUES ('30930', '66', '14', '1', '¶ फिर मैंने दृष्टि की, और देखो, वह मेम्ना सिय्योन पहाड़ पर खड़ा है, और उसके साथ एक लाख चौवालीस हजार जन हैं, जिनके माथे पर उसका और उसके पिता का नाम लिखा हुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('30931', '66', '14', '2', 'और स्वर्ग से मुझे एक ऐसा शब्द सुनाई दिया, जो जल की बहुत धाराओं और बड़े गर्जन के जैसा शब्द था, और जो शब्द मैंने सुना वह ऐसा था, मानो वीणा बजानेवाले वीणा बजाते हों।');
INSERT INTO `bible_verses_irv` VALUES ('30932', '66', '14', '3', 'और वे सिंहासन के सामने और चारों प्राणियों और प्राचीनों के सामने मानो, एक नया गीत गा रहे थे, और उन एक लाख चौवालीस हजार जनों को छोड़, जो पृथ्वी पर से मोल लिए गए थे, कोई वह गीत न सीख सकता था।');
INSERT INTO `bible_verses_irv` VALUES ('30933', '66', '14', '4', 'ये वे हैं, जो स्त्रियों के साथ अशुद्ध नहीं हुए, पर कुँवारे हैं; ये वे ही हैं, कि जहाँ कहीं मेम्ना जाता है, वे उसके पीछे हो लेते हैं; ये तो परमेश्वर और मेम्ने के निमित्त पहले फल होने के लिये मनुष्यों में से मोल लिए गए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30934', '66', '14', '5', 'और उनके मुँह से कभी झूठ न निकला था, वे निर्दोष हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30935', '66', '14', '6', '¶ फिर मैंने एक और स्वर्गदूत को आकाश के बीच में उड़ते हुए देखा जिसके पास पृथ्वी पर के रहनेवालों की हर एक जाति, कुल, भाषा, और लोगों को सुनाने के लिये सनातन सुसमाचार था।');
INSERT INTO `bible_verses_irv` VALUES ('30936', '66', '14', '7', 'और उसने बड़े शब्द से कहा, “परमेश्वर से डरो, और उसकी महिमा करो, क्योंकि उसके न्याय करने का समय आ पहुँचा है; और उसकी आराधना करो, जिसने स्वर्ग और पृथ्वी और समुद्र और जल के सोते बनाए।”');
INSERT INTO `bible_verses_irv` VALUES ('30937', '66', '14', '8', '¶ फिर इसके बाद एक और दूसरा स्वर्गदूत यह कहता हुआ आया, “गिर पड़ा, वह बड़ा बाबेल गिर पड़ा जिसने अपने व्यभिचार की कोपमय मदिरा सारी जातियों को पिलाई है।”');
INSERT INTO `bible_verses_irv` VALUES ('30938', '66', '14', '9', '¶ फिर इनके बाद एक और तीसरा स्वर्गदूत बड़े शब्द से यह कहता हुआ आया, “जो कोई उस पशु और उसकी मूर्ति की पूजा करे, और अपने माथे या अपने हाथ पर उसकी छाप ले,');
INSERT INTO `bible_verses_irv` VALUES ('30939', '66', '14', '10', 'तो वह परमेश्वर के प्रकोप की मदिरा जो बिना मिलावट के, उसके क्रोध के कटोरे में डाली गई है, पीएगा और पवित्र स्वर्गदूतों के सामने और मेम्ने के सामने आग और गन्धक की पीड़ा में पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30940', '66', '14', '11', 'और उनकी पीड़ा का धुआँ युगानुयुग उठता रहेगा, और जो उस पशु और उसकी मूर्ति की पूजा करते हैं, और जो उसके नाम की छाप लेते हैं, उनको रात-दिन चैन न मिलेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('30941', '66', '14', '12', '¶ पवित्र लोगों का धीरज इसी में है, जो परमेश्वर की आज्ञाओं को मानते, और यीशु पर विश्वास रखते हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30942', '66', '14', '13', '¶ और मैंने स्वर्ग से यह शब्द सुना, “लिख: जो मृतक प्रभु में मरते हैं, वे अब से धन्य हैं।” आत्मा कहता है, “हाँ, क्योंकि वे अपने परिश्रमों से विश्राम पाएँगे, और उनके कार्य उनके साथ हो लेते हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('30943', '66', '14', '14', '¶ मैंने दृष्टि की, और देखो, एक उजला बादल है, और उस बादल पर मनुष्य के पुत्र सदृश्य कोई बैठा है, जिसके सिर पर सोने का मुकुट और हाथ में उत्तम हँसुआ है।');
INSERT INTO `bible_verses_irv` VALUES ('30944', '66', '14', '15', 'फिर एक और स्वर्गदूत ने मन्दिर में से निकलकर, उससे जो बादल पर बैठा था, बड़े शब्द से पुकारकर कहा, “अपना हँसुआ लगाकर लवनी कर, क्योंकि लवने का समय आ पहुँचा है, इसलिए कि पृथ्वी की खेती पक चुकी है।”');
INSERT INTO `bible_verses_irv` VALUES ('30945', '66', '14', '16', 'अतः जो बादल पर बैठा था, उसने पृथ्वी पर अपना हँसुआ लगाया, और पृथ्वी की लवनी की गई।');
INSERT INTO `bible_verses_irv` VALUES ('30946', '66', '14', '17', '¶ फिर एक और स्वर्गदूत उस मन्दिर में से निकला, जो स्वर्ग में है, और उसके पास भी उत्तम हँसुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('30947', '66', '14', '18', 'फिर एक और स्वर्गदूत, जिसे आग पर अधिकार था, वेदी में से निकला, और जिसके पास उत्तम हँसुआ था, उससे ऊँचे शब्द से कहा, “अपना उत्तम हँसुआ लगाकर पृथ्वी की दाखलता के गुच्छे काट ले; क्योंकि उसकी दाख पक चुकी है।”');
INSERT INTO `bible_verses_irv` VALUES ('30948', '66', '14', '19', 'तब उस स्वर्गदूत ने पृथ्वी पर अपना हँसुआ लगाया, और पृथ्वी की दाखलता का फल काटकर, अपने परमेश्वर के प्रकोप के बड़े रसकुण्ड में डाल दिया।');
INSERT INTO `bible_verses_irv` VALUES ('30949', '66', '14', '20', 'और नगर के बाहर उस रसकुण्ड में दाख रौंदे गए, और रसकुण्ड में से इतना लहू निकला कि घोड़ों की लगामों तक पहुँचा, और सौ कोस तक बह गया।');
INSERT INTO `bible_verses_irv` VALUES ('30950', '66', '15', '1', '¶ फिर मैंने स्वर्ग में एक और बड़ा और अद्भुत चिन्ह देखा, अर्थात् सात स्वर्गदूत जिनके पास सातों अन्तिम विपत्तियाँ थीं, क्योंकि उनके हो जाने पर परमेश्वर के प्रकोप का अन्त है।');
INSERT INTO `bible_verses_irv` VALUES ('30951', '66', '15', '2', '¶ और मैंने आग से मिले हुए काँच के जैसा एक समुद्र देखा, और जो लोग उस पशु पर और उसकी मूर्ति पर, और उसके नाम के अंक पर जयवन्त हुए थे, उन्हें उस काँच के समुद्र के निकट परमेश्वर की वीणाओं को लिए हुए खड़े देखा।');
INSERT INTO `bible_verses_irv` VALUES ('30952', '66', '15', '3', 'और वे परमेश्वर के दास मूसा का गीत, और मेम्ने का गीत गा गाकर कहते थे, “हे सर्वशक्तिमान प्रभु परमेश्वर, तेरे कार्य महान, और अद्भुत हैं, हे युग-युग के राजा, तेरी चाल ठीक और सच्ची है।”');
INSERT INTO `bible_verses_irv` VALUES ('30953', '66', '15', '4', '“हे प्रभु, कौन तुझ से न डरेगा? और तेरे नाम की महिमा न करेगा? क्योंकि केवल तू ही पवित्र है, और सारी जातियाँ आकर तेरे सामने दण्डवत् करेंगी, क्योंकि तेरे न्याय के काम प्रगट हो गए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('30954', '66', '15', '5', '¶ इसके बाद मैंने देखा, कि स्वर्ग में साक्षी के तम्बू का मन्दिर खोला गया,');
INSERT INTO `bible_verses_irv` VALUES ('30955', '66', '15', '6', 'और वे सातों स्वर्गदूत जिनके पास सातों विपत्तियाँ थीं, मलमल के शुद्ध और चमकदार वस्त्र पहने और छाती पर सोने की पट्टियाँ बाँधे हुए मन्दिर से निकले।');
INSERT INTO `bible_verses_irv` VALUES ('30956', '66', '15', '7', 'तब उन चारों प्राणियों में से एक ने उन सात स्वर्गदूतों को परमेश्वर के, जो युगानुयुग जीविता है, प्रकोप से भरे हुए सात सोने के कटोरे दिए।');
INSERT INTO `bible_verses_irv` VALUES ('30957', '66', '15', '8', 'और परमेश्वर की महिमा, और उसकी सामर्थ्य के कारण मन्दिर धुएँ से भर गया और जब तक उन सातों स्वर्गदूतों की सातों विपत्तियाँ समाप्त न हुई, तब तक कोई मन्दिर में न जा सका।');
INSERT INTO `bible_verses_irv` VALUES ('30958', '66', '16', '1', '¶ फिर मैंने मन्दिर में किसी को ऊँचे शब्द से उन सातों स्वर्गदूतों से यह कहते सुना, “जाओ, परमेश्वर के प्रकोप के सातों कटोरों को पृथ्वी पर उण्डेल दो।”');
INSERT INTO `bible_verses_irv` VALUES ('30959', '66', '16', '2', '¶ अतः पहले स्वर्गदूत ने जाकर अपना कटोरा पृथ्वी पर उण्डेल दिया। और उन मनुष्यों के जिन पर पशु की छाप थी, और जो उसकी मूर्ति की पूजा करते थे, एक प्रकार का बुरा और दुःखदाई फोड़ा निकला।');
INSERT INTO `bible_verses_irv` VALUES ('30960', '66', '16', '3', '¶ दूसरे स्वर्गदूत ने अपना कटोरा समुद्र पर उण्डेल दिया और वह मरे हुए के लहू जैसा बन गया, और समुद्र में का हर एक जीवधारी मर गया।');
INSERT INTO `bible_verses_irv` VALUES ('30961', '66', '16', '4', '¶ तीसरे स्वर्गदूत ने अपना कटोरा नदियों, और पानी के सोतों पर उण्डेल दिया, और वे लहू बन गए।');
INSERT INTO `bible_verses_irv` VALUES ('30962', '66', '16', '5', 'और मैंने पानी के स्वर्गदूत को यह कहते सुना, “हे पवित्र, जो है, और जो था, तू न्यायी है और तूने यह न्याय किया।');
INSERT INTO `bible_verses_irv` VALUES ('30963', '66', '16', '6', 'क्योंकि उन्होंने पवित्र लोगों, और भविष्यद्वक्ताओं का लहू बहाया था, और तूने उन्हें लहू पिलाया; क्योंकि वे इसी योग्य हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('30964', '66', '16', '7', 'फिर मैंने वेदी से यह शब्द सुना, “हाँ, हे सर्वशक्तिमान प्रभु परमेश्वर, तेरे निर्णय ठीक और सच्चे हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('30965', '66', '16', '8', '¶ चौथे स्वर्गदूत ने अपना कटोरा सूर्य पर उण्डेल दिया, और उसे मनुष्यों को आग से झुलसा देने का अधिकार दिया गया।');
INSERT INTO `bible_verses_irv` VALUES ('30966', '66', '16', '9', 'मनुष्य बड़ी तपन से झुलस गए, और परमेश्वर के नाम की जिसे इन विपत्तियों पर अधिकार है, निन्दा की और उन्होंने न मन फिराया और न महिमा की।');
INSERT INTO `bible_verses_irv` VALUES ('30967', '66', '16', '10', '¶ पाँचवें स्वर्गदूत ने अपना कटोरा उस पशु के सिंहासन पर उण्डेल दिया और उसके राज्य पर अंधेरा छा गया; और लोग पीड़ा के मारे अपनी-अपनी जीभ चबाने लगे,');
INSERT INTO `bible_verses_irv` VALUES ('30968', '66', '16', '11', 'और अपनी पीड़ाओं और फोड़ों के कारण स्वर्ग के परमेश्वर की निन्दा की; पर अपने-अपने कामों से मन न फिराया।');
INSERT INTO `bible_verses_irv` VALUES ('30969', '66', '16', '12', '¶ छठवें स्वर्गदूत ने अपना कटोरा महानदी फरात पर उण्डेल दिया और उसका पानी सूख गया कि पूर्व दिशा के राजाओं के लिये मार्ग तैयार हो जाए।');
INSERT INTO `bible_verses_irv` VALUES ('30970', '66', '16', '13', 'और मैंने उस अजगर के मुँह से, और उस पशु के मुँह से और उस झूठे भविष्यद्वक्ता के मुँह से तीन अशुद्ध आत्माओं को मेंढ़कों के रूप में निकलते देखा।');
INSERT INTO `bible_verses_irv` VALUES ('30971', '66', '16', '14', 'ये चिन्ह दिखानेवाली दुष्टात्माएँ हैं, जो सारे संसार के राजाओं के पास निकलकर इसलिए जाती हैं, कि उन्हें सर्वशक्तिमान परमेश्वर के उस बड़े दिन की लड़ाई के लिये इकट्ठा करें।');
INSERT INTO `bible_verses_irv` VALUES ('30972', '66', '16', '15', '‹“देख, मैं चोर के समान आता हूँ; धन्य वह है, जो जागता रहता है, और अपने वस्त्र कि सावधानी करता है कि नंगा न फिरे, और लोग उसका नंगापन न देखें।”›');
INSERT INTO `bible_verses_irv` VALUES ('30973', '66', '16', '16', 'और उन्होंने राजाओं को उस जगह इकट्ठा किया, जो इब्रानी में हर-मगिदोन कहलाता है।');
INSERT INTO `bible_verses_irv` VALUES ('30974', '66', '16', '17', '¶ और सातवें स्वर्गदूत ने अपना कटोरा हवा पर उण्डेल दिया, और मन्दिर के सिंहासन से यह बड़ा शब्द हुआ, “हो चुका।”');
INSERT INTO `bible_verses_irv` VALUES ('30975', '66', '16', '18', 'फिर बिजलियाँ, और शब्द, और गर्जन हुए, और एक ऐसा बड़ा भूकम्प हुआ, कि जब से मनुष्य की उत्पत्ति पृथ्वी पर हुई, तब से ऐसा बड़ा भूकम्प कभी न हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('30976', '66', '16', '19', 'इससे उस बड़े नगर के तीन टुकडे़ हो गए, और जाति-जाति के नगर गिर पड़े, और बड़े बाबेल का स्मरण परमेश्वर के यहाँ हुआ, कि वह अपने क्रोध की जलजलाहट की मदिरा उसे पिलाए।');
INSERT INTO `bible_verses_irv` VALUES ('30977', '66', '16', '20', 'और हर एक टापू अपनी जगह से टल गया, और पहाड़ों का पता न लगा।');
INSERT INTO `bible_verses_irv` VALUES ('30978', '66', '16', '21', 'और आकाश से मनुष्यों पर मन-मन भर के बड़े ओले गिरे, और इसलिए कि यह विपत्ति बहुत ही भारी थी, लोगों ने ओलों की विपत्ति के कारण परमेश्वर की निन्दा की।');
INSERT INTO `bible_verses_irv` VALUES ('30979', '66', '17', '1', '¶ जिन सात स्वर्गदूतों के पास वे सात कटोरे थे, उनमें से एक ने आकर मुझसे यह कहा, “इधर आ, मैं तुझे उस बड़ी वेश्या का दण्ड दिखाऊँ, जो बहुत से पानी पर बैठी है।');
INSERT INTO `bible_verses_irv` VALUES ('30980', '66', '17', '2', 'जिसके साथ पृथ्वी के राजाओं ने व्यभिचार किया, और पृथ्वी के रहनेवाले उसके व्यभिचार की मदिरा से मतवाले हो गए थे।”');
INSERT INTO `bible_verses_irv` VALUES ('30981', '66', '17', '3', 'तब वह मुझे पवित्र आत्मा में जंगल को ले गया, और मैंने लाल रंग के पशु पर जो निन्दा के नामों से भरा हुआ था और जिसके सात सिर और दस सींग थे, एक स्त्री को बैठे हुए देखा।');
INSERT INTO `bible_verses_irv` VALUES ('30982', '66', '17', '4', 'यह स्त्री बैंगनी, और लाल रंग के कपड़े पहने थी, और सोने और बहुमूल्य मणियों और मोतियों से सजी हुई थी, और उसके हाथ में एक सोने का कटोरा था जो घृणित वस्तुओं से और उसके व्यभिचार की अशुद्ध वस्तुओं से भरा हुआ था।');
INSERT INTO `bible_verses_irv` VALUES ('30983', '66', '17', '5', 'और उसके माथे पर यह नाम लिखा था, “भेद – बड़ा बाबेल पृथ्वी की वेश्याओं और घृणित वस्तुओं की माता।”');
INSERT INTO `bible_verses_irv` VALUES ('30984', '66', '17', '6', 'और मैंने उस स्त्री को पवित्र लोगों के लहू और यीशु के गवाहों के लहू पीने से मतवाली देखा; और उसे देखकर मैं चकित हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('30985', '66', '17', '7', '¶ उस स्वर्गदूत ने मुझसे कहा, “तू क्यों चकित हुआ? मैं इस स्त्री, और उस पशु का, जिस पर वह सवार है, और जिसके सात सिर और दस सींग हैं, तुझे भेद बताता हूँ।');
INSERT INTO `bible_verses_irv` VALUES ('30986', '66', '17', '8', 'जो पशु तूने देखा है, यह पहले तो था, पर अब नहीं है, और अथाह कुण्ड से निकलकर विनाश में पड़ेगा, और पृथ्वी के रहनेवाले जिनके नाम जगत की उत्पत्ति के समय से जीवन की पुस्तक में लिखे नहीं गए, इस पशु की यह दशा देखकर कि पहले था, और अब नहीं; और फिर आ जाएगा, अचम्भा करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30987', '66', '17', '9', 'यह समझने के लिए एक ज्ञानी मन आवश्यक है: वे सातों सिर सात पहाड़ हैं, जिन पर वह स्त्री बैठी है।');
INSERT INTO `bible_verses_irv` VALUES ('30988', '66', '17', '10', 'और वे सात राजा भी हैं, पाँच तो हो चुके हैं, और एक अभी है; और एक अब तक आया नहीं, और जब आएगा तो कुछ समय तक उसका रहना भी अवश्य है।');
INSERT INTO `bible_verses_irv` VALUES ('30989', '66', '17', '11', 'जो पशु पहले था, और अब नहीं, वह आप आठवाँ है; और उन सातों में से एक है, और वह विनाश में पड़ेगा।');
INSERT INTO `bible_verses_irv` VALUES ('30990', '66', '17', '12', 'जो दस सींग तूने देखे वे दस राजा हैं; जिन्होंने अब तक राज्य नहीं पाया; पर उस पशु के साथ घड़ी भर के लिये राजाओं के समान अधिकार पाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('30991', '66', '17', '13', 'ये सब एक मन होंगे, और वे अपनी-अपनी सामर्थ्य और अधिकार उस पशु को देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30992', '66', '17', '14', '¶ “ये मेम्ने से लड़ेंगे, और मेम्ना उन पर जय पाएगा; क्योंकि वह प्रभुओं का प्रभु, और राजाओं का राजा है, और जो बुलाए हुए, चुने हुए और विश्वासयोग्य हैं, उसके साथ हैं, वे भी जय पाएँगे।”');
INSERT INTO `bible_verses_irv` VALUES ('30993', '66', '17', '15', 'फिर उसने मुझसे कहा, “जो पानी तूने देखे, जिन पर वेश्या बैठी है, वे लोग, भीड़, जातियाँ, और भाषाएँ हैं।');
INSERT INTO `bible_verses_irv` VALUES ('30994', '66', '17', '16', 'और जो दस सींग तूने देखे, वे और पशु उस वेश्या से बैर रखेंगे, और उसे लाचार और नंगी कर देंगे; और उसका माँस खा जाएँगे, और उसे आग में जला देंगे।');
INSERT INTO `bible_verses_irv` VALUES ('30995', '66', '17', '17', 'क्योंकि परमेश्वर उनके मन में यह डालेगा कि वे उसकी मनसा पूरी करें; और जब तक परमेश्वर के वचन पूरे न हो लें, तब तक एक मन होकर अपना-अपना राज्य पशु को दे दें।');
INSERT INTO `bible_verses_irv` VALUES ('30996', '66', '17', '18', 'और वह स्त्री, जिसे तूने देखा है वह बड़ा नगर है, जो पृथ्वी के राजाओं पर राज्य करता है।”');
INSERT INTO `bible_verses_irv` VALUES ('30997', '66', '18', '1', '¶ इसके बाद मैंने एक स्वर्गदूत को स्वर्ग से उतरते देखा, जिसको बड़ा अधिकार प्राप्त था; और पृथ्वी उसके तेज से प्रकाशित हो उठी।');
INSERT INTO `bible_verses_irv` VALUES ('30998', '66', '18', '2', 'उसने ऊँचे शब्द से पुकारकर कहा, “गिर गया, बड़ा बाबेल गिर गया है! और दुष्टात्माओं का निवास, और हर एक अशुद्ध आत्मा का अड्डा, और हर एक अशुद्ध और घृणित पक्षी का अड्डा हो गया।');
INSERT INTO `bible_verses_irv` VALUES ('30999', '66', '18', '3', 'क्योंकि उसके व्यभिचार के भयानक मदिरा के कारण सब जातियाँ गिर गई हैं, और पृथ्वी के राजाओं ने उसके साथ व्यभिचार किया है; और पृथ्वी के व्यापारी उसके सुख-विलास की बहुतायत के कारण धनवान हुए हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('31000', '66', '18', '4', 'फिर मैंने स्वर्ग से एक और शब्द सुना, “हे मेरे लोगों, उसमें से निकल आओ कि तुम उसके पापों में भागी न हो, और उसकी विपत्तियों में से कोई तुम पर आ न पड़े;');
INSERT INTO `bible_verses_irv` VALUES ('31001', '66', '18', '5', 'क्योंकि उसके पापों का ढेर स्वर्ग तक पहुँच गया है, और उसके अधर्म परमेश्वर को स्मरण आए हैं।');
INSERT INTO `bible_verses_irv` VALUES ('31002', '66', '18', '6', 'जैसा उसने तुम्हें दिया है, वैसा ही उसको दो, और उसके कामों के अनुसार उसे दो गुणा बदला दो, जिस कटोरे में उसने भर दिया था उसी में उसके लिये दो गुणा भर दो।');
INSERT INTO `bible_verses_irv` VALUES ('31003', '66', '18', '7', 'जितनी उसने अपनी बड़ाई की और सुख-विलास किया; उतनी उसको पीड़ा, और शोक दो; क्योंकि वह अपने मन में कहती है, ‘मैं रानी हो बैठी हूँ, विधवा नहीं; और शोक में कभी न पड़ूँगी।’');
INSERT INTO `bible_verses_irv` VALUES ('31004', '66', '18', '8', 'इस कारण एक ही दिन में उस पर विपत्तियाँ आ पड़ेंगी, अर्थात् मृत्यु, और शोक, और अकाल; और वह आग में भस्म कर दी जाएगी, क्योंकि उसका न्यायी प्रभु परमेश्वर शक्तिमान है।');
INSERT INTO `bible_verses_irv` VALUES ('31005', '66', '18', '9', '¶ “और पृथ्वी के राजा जिन्होंने उसके साथ व्यभिचार, और सुख-विलास किया, जब उसके जलने का धुआँ देखेंगे, तो उसके लिये रोएँगे, और छाती पीटेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('31006', '66', '18', '10', 'और उसकी पीड़ा के डर के मारे वे बड़ी दूर खड़े होकर कहेंगे, ‘हे बड़े नगर, बाबेल! हे दृढ़ नगर, हाय! हाय! घड़ी ही भर में तुझे दण्ड मिल गया है।’');
INSERT INTO `bible_verses_irv` VALUES ('31007', '66', '18', '11', '¶ “और पृथ्वी के व्यापारी उसके लिये रोएँगे और विलाप करेंगे, क्योंकि अब कोई उनका माल मोल न लेगा');
INSERT INTO `bible_verses_irv` VALUES ('31008', '66', '18', '12', 'अर्थात् सोना, चाँदी, रत्न, मोती, मलमल, बैंगनी, रेशमी, लाल रंग के कपड़े, हर प्रकार का सुगन्धित काठ, हाथी दाँत की हर प्रकार की वस्तुएँ, बहुमूल्य काठ, पीतल, लोहे और संगमरमर की सब भाँति के पात्र,');
INSERT INTO `bible_verses_irv` VALUES ('31009', '66', '18', '13', 'और दालचीनी, मसाले, धूप, गन्धरस, लोबान, मदिरा, तेल, मैदा, गेहूँ, गाय-बैल, भेड़-बकरियाँ, घोड़े, रथ, और दास, और मनुष्यों के प्राण।');
INSERT INTO `bible_verses_irv` VALUES ('31010', '66', '18', '14', 'अब तेरे मनभावने फल तेरे पास से जाते रहे; और सुख-विलास और वैभव की वस्तुएँ तुझ से दूर हुई हैं, और वे फिर कदापि न मिलेंगी।');
INSERT INTO `bible_verses_irv` VALUES ('31011', '66', '18', '15', 'इन वस्तुओं के व्यापारी जो उसके द्वारा धनवान हो गए थे, उसकी पीड़ा के डर के मारे दूर खड़े होंगे, और रोते और विलाप करते हुए कहेंगे,');
INSERT INTO `bible_verses_irv` VALUES ('31012', '66', '18', '16', '‘हाय! हाय! यह बड़ा नगर जो मलमल, बैंगनी, लाल रंग के कपड़े पहने था, और सोने, रत्नों और मोतियों से सजा था;');
INSERT INTO `bible_verses_irv` VALUES ('31013', '66', '18', '17', 'घड़ी ही भर में उसका ऐसा भारी धन नाश हो गया।’ “और हर एक माँझी, और जलयात्री, और मल्लाह, और जितने समुद्र से कमाते हैं, सब दूर खड़े हुए,');
INSERT INTO `bible_verses_irv` VALUES ('31014', '66', '18', '18', '¶ और उसके जलने का धुआँ देखते हुए पुकारकर कहेंगे, ‘कौन सा नगर इस बड़े नगर के समान है?’');
INSERT INTO `bible_verses_irv` VALUES ('31015', '66', '18', '19', 'और अपने-अपने सिरों पर धूल डालेंगे, और रोते हुए और विलाप करते हुए चिल्ला चिल्लाकर कहेंगे, ‘हाय! हाय! यह बड़ा नगर जिसकी सम्पत्ति के द्वारा समुद्र के सब जहाज वाले धनी हो गए थे, घड़ी ही भर में उजड़ गया।’');
INSERT INTO `bible_verses_irv` VALUES ('31016', '66', '18', '20', 'हे स्वर्ग, और हे पवित्र लोगों, और प्रेरितों, और भविष्यद्वक्ताओं, उस पर आनन्द करो, क्योंकि परमेश्वर ने न्याय करके उससे तुम्हारा पलटा लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('31017', '66', '18', '21', '¶ फिर एक बलवन्त स्वर्गदूत ने बड़ी चक्की के पाट के समान एक पत्थर उठाया, और यह कहकर समुद्र में फेंक दिया, “बड़ा नगर बाबेल ऐसे ही बड़े बल से गिराया जाएगा, और फिर कभी उसका पता न मिलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('31018', '66', '18', '22', 'वीणा बजानेवालों, गायकों, बंसी बजानेवालों, और तुरही फूँकनेवालों का शब्द फिर कभी तुझ में सुनाई न देगा, और किसी उद्यम का कोई कारीगर भी फिर कभी तुझ में न मिलेगा; और चक्की के चलने का शब्द फिर कभी तुझ में सुनाई न देगा;');
INSERT INTO `bible_verses_irv` VALUES ('31019', '66', '18', '23', 'और दीया का उजाला फिर कभी तुझ में न चमकेगा और दूल्हे और दुल्हन का शब्द फिर कभी तुझ में सुनाई न देगा; क्योंकि तेरे व्यापारी पृथ्वी के प्रधान थे, और तेरे टोने से सब जातियाँ भरमाई गईं थीं।');
INSERT INTO `bible_verses_irv` VALUES ('31020', '66', '18', '24', 'और भविष्यद्वक्ताओं और पवित्र लोगों, और पृथ्वी पर सब मरे हुओं का लहू उसी में पाया गया।”');
INSERT INTO `bible_verses_irv` VALUES ('31021', '66', '19', '1', '¶ इसके बाद मैंने स्वर्ग में मानो बड़ी भीड़ को ऊँचे शब्द से यह कहते सुना, “हालेलूय्याह! उद्धार, और महिमा, और सामर्थ्य हमारे परमेश्वर ही का है।');
INSERT INTO `bible_verses_irv` VALUES ('31022', '66', '19', '2', 'क्योंकि उसके निर्णय सच्चे और ठीक हैं, इसलिए कि उसने उस बड़ी वेश्या का जो अपने व्यभिचार से पृथ्वी को भ्रष्ट करती थी, न्याय किया, और उससे अपने दासों के लहू का पलटा लिया है।”');
INSERT INTO `bible_verses_irv` VALUES ('31023', '66', '19', '3', '¶ फिर दूसरी बार उन्होंने कहा, “हालेलूय्याह! उसके जलने का धुआँ युगानुयुग उठता रहेगा।”');
INSERT INTO `bible_verses_irv` VALUES ('31024', '66', '19', '4', '¶ और चौबीसों प्राचीनों और चारों प्राणियों ने गिरकर परमेश्वर को दण्डवत् किया; जो सिंहासन पर बैठा था, और कहा, “आमीन! हालेलूय्याह!”');
INSERT INTO `bible_verses_irv` VALUES ('31025', '66', '19', '5', 'और सिंहासन में से एक शब्द निकला, “हे हमारे परमेश्वर से सब डरनेवाले दासों, क्या छोटे, क्या बड़े; तुम सब उसकी स्तुति करो।”');
INSERT INTO `bible_verses_irv` VALUES ('31026', '66', '19', '6', '¶ फिर मैंने बड़ी भीड़ के जैसा और बहुत जल के जैसा शब्द, और गर्जनों के जैसा बड़ा शब्द सुना “हालेलूय्याह! इसलिए कि प्रभु हमारा परमेश्वर, सर्वशक्तिमान राज्य करता है।');
INSERT INTO `bible_verses_irv` VALUES ('31027', '66', '19', '7', 'आओ, हम आनन्दित और मगन हों, और उसकी स्तुति करें, क्योंकि मेम्ने का विवाह आ पहुँचा है, और उसकी दुल्हन ने अपने आपको तैयार कर लिया है।');
INSERT INTO `bible_verses_irv` VALUES ('31028', '66', '19', '8', 'उसको शुद्ध और चमकदार महीन मलमल पहनने को दिया गया,” क्योंकि उस महीन मलमल का अर्थ पवित्र लोगों के धार्मिक काम है।');
INSERT INTO `bible_verses_irv` VALUES ('31029', '66', '19', '9', '¶ तब स्वर्गदूत ने मुझसे कहा, “यह लिख, कि धन्य वे हैं, जो मेम्ने के विवाह के भोज में बुलाए गए हैं।” फिर उसने मुझसे कहा, “ये वचन परमेश्वर के सत्य वचन हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('31030', '66', '19', '10', 'तब मैं उसको दण्डवत् करने के लिये उसके पाँवों पर गिरा। उसने मुझसे कहा, “ऐसा मत कर, मैं तेरा और तेरे भाइयों का संगी दास हूँ, जो यीशु की गवाही देने पर स्थिर हैं। परमेश्वर ही को दण्डवत् कर।” क्योंकि यीशु की गवाही भविष्यद्वाणी की आत्मा है।');
INSERT INTO `bible_verses_irv` VALUES ('31031', '66', '19', '11', '¶ फिर मैंने स्वर्ग को खुला हुआ देखा, और देखता हूँ कि एक श्वेत घोड़ा है; और उस पर एक सवार है, जो विश्वासयोग्य, और सत्य कहलाता है; और वह धार्मिकता के साथ न्याय और लड़ाई करता है।');
INSERT INTO `bible_verses_irv` VALUES ('31032', '66', '19', '12', 'उसकी आँखें आग की ज्वाला हैं, और उसके सिर पर बहुत से राजमुकुट हैं। और उसका एक नाम उस पर लिखा हुआ है, जिसे उसको छोड़ और कोई नहीं जानता।');
INSERT INTO `bible_verses_irv` VALUES ('31033', '66', '19', '13', 'वह लहू में डुबोया हुआ वस्त्र पहने है, और उसका नाम ‘परमेश्वर का वचन’ है।');
INSERT INTO `bible_verses_irv` VALUES ('31034', '66', '19', '14', 'और स्वर्ग की सेना श्वेत घोड़ों पर सवार और श्वेत और शुद्ध मलमल पहने हुए उसके पीछे-पीछे है।');
INSERT INTO `bible_verses_irv` VALUES ('31035', '66', '19', '15', 'जाति-जाति को मारने के लिये उसके मुँह से एक चोखी तलवार निकलती है, और वह लोहे का राजदण्ड लिए हुए उन पर राज्य करेगा, और वह सर्वशक्तिमान परमेश्वर के भयानक प्रकोप की जलजलाहट की मदिरा के कुण्ड में दाख रौंदेगा।');
INSERT INTO `bible_verses_irv` VALUES ('31036', '66', '19', '16', 'और उसके वस्त्र और जाँघ पर यह नाम लिखा है: “राजाओं का राजा और प्रभुओं का प्रभु।”');
INSERT INTO `bible_verses_irv` VALUES ('31037', '66', '19', '17', '¶ फिर मैंने एक स्वर्गदूत को सूर्य पर खड़े हुए देखा, और उसने बड़े शब्द से पुकारकर आकाश के बीच में से उड़नेवाले सब पक्षियों से कहा, “आओ, परमेश्वर के बड़े भोज के लिये इकट्ठे हो जाओ,');
INSERT INTO `bible_verses_irv` VALUES ('31038', '66', '19', '18', 'जिससे तुम राजाओं का माँस, और सरदारों का माँस, और शक्तिमान पुरुषों का माँस, और घोड़ों का और उनके सवारों का माँस, और क्या स्वतंत्र क्या दास, क्या छोटे क्या बड़े, सब लोगों का माँस खाओ।”');
INSERT INTO `bible_verses_irv` VALUES ('31039', '66', '19', '19', '¶ फिर मैंने उस पशु और पृथ्वी के राजाओं और उनकी सेनाओं को उस घोड़े के सवार, और उसकी सेना से लड़ने के लिये इकट्ठे देखा।');
INSERT INTO `bible_verses_irv` VALUES ('31040', '66', '19', '20', 'और वह पशु और उसके साथ वह झूठा भविष्यद्वक्ता पकड़ा गया, जिसने उसके सामने ऐसे चिन्ह दिखाए थे, जिनके द्वारा उसने उनको भरमाया, जिन पर उस पशु की छाप थी, और जो उसकी मूर्ति की पूजा करते थे। ये दोनों जीते जी उस आग की झील में, जो गन्धक से जलती है, डाले गए।');
INSERT INTO `bible_verses_irv` VALUES ('31041', '66', '19', '21', 'और शेष लोग उस घोड़े के सवार की तलवार से, जो उसके मुँह से निकलती थी, मार डाले गए; और सब पक्षी उनके माँस से तृप्त हो गए।');
INSERT INTO `bible_verses_irv` VALUES ('31042', '66', '20', '1', '¶ फिर मैंने एक स्वर्गदूत को स्वर्ग से उतरते देखा; जिसके हाथ में अथाह कुण्ड की कुँजी, और एक बड़ी जंजीर थी।');
INSERT INTO `bible_verses_irv` VALUES ('31043', '66', '20', '2', 'और उसने उस अजगर, अर्थात् पुराने साँप को, जो शैतान है; पकड़कर हजार वर्ष के लिये बाँध दिया,');
INSERT INTO `bible_verses_irv` VALUES ('31044', '66', '20', '3', 'और उसे अथाह कुण्ड में डालकर बन्द कर दिया और उस पर मुहर कर दी, कि वह हजार वर्ष के पूरे होने तक जाति-जाति के लोगों को फिर न भरमाए। इसके बाद अवश्य है कि थोड़ी देर के लिये फिर खोला जाए।');
INSERT INTO `bible_verses_irv` VALUES ('31045', '66', '20', '4', '¶ फिर मैंने सिंहासन देखे, और उन पर लोग बैठ गए, और उनको न्याय करने का अधिकार दिया गया। और उनकी आत्माओं को भी देखा, जिनके सिर यीशु की गवाही देने और परमेश्वर के वचन के कारण काटे गए थे, और जिन्होंने न उस पशु की, और न उसकी मूर्ति की पूजा की थी, और न उसकी छाप अपने माथे और हाथों पर ली थी। वे जीवित होकर मसीह के साथ हजार वर्ष तक राज्य करते रहे।');
INSERT INTO `bible_verses_irv` VALUES ('31046', '66', '20', '5', 'जब तक ये हजार वर्ष पूरे न हुए तब तक शेष मरे हुए न जी उठे। यह तो पहला पुनरुत्थान है।');
INSERT INTO `bible_verses_irv` VALUES ('31047', '66', '20', '6', 'धन्य और पवित्र वह है, जो इस पहले पुनरुत्थान का भागी है, ऐसों पर दूसरी मृत्यु का कुछ भी अधिकार नहीं, पर वे परमेश्वर और मसीह के याजक होंगे, और उसके साथ हजार वर्ष तक राज्य करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('31048', '66', '20', '7', '¶ जब हजार वर्ष पूरे हो चुकेंगे तो शैतान कैद से छोड़ दिया जाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('31049', '66', '20', '8', 'और उन जातियों को जो पृथ्वी के चारों ओर होंगी, अर्थात् गोग और मागोग को जिनकी गिनती समुद्र की रेत के बराबर होगी, भरमाकर लड़ाई के लिये इकट्ठा करने को निकलेगा।');
INSERT INTO `bible_verses_irv` VALUES ('31050', '66', '20', '9', 'और वे सारी पृथ्वी पर फैल जाएँगी और पवित्र लोगों की छावनी और प्रिय नगर को घेर लेंगी और आग स्वर्ग से उतरकर उन्हें भस्म करेगी।');
INSERT INTO `bible_verses_irv` VALUES ('31051', '66', '20', '10', 'और उनका भरमानेवाला शैतान आग और गन्धक की उस झील में, जिसमें वह पशु और झूठा भविष्यद्वक्ता भी होगा, डाल दिया जाएगा; और वे रात-दिन युगानुयुग पीड़ा में तड़पते रहेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('31052', '66', '20', '11', '¶ फिर मैंने एक बड़ा श्वेत सिंहासन और उसको जो उस पर बैठा हुआ है, देखा, जिसके सामने से पृथ्वी और आकाश भाग गए, और उनके लिये जगह न मिली।');
INSERT INTO `bible_verses_irv` VALUES ('31053', '66', '20', '12', 'फिर मैंने छोटे बड़े सब मरे हुओं को सिंहासन के सामने खड़े हुए देखा, और पुस्तकें खोली गईं; और फिर एक और पुस्तक खोली गई, अर्थात् जीवन की पुस्तक; और जैसे उन पुस्तकों में लिखा हुआ था, उनके कामों के अनुसार मरे हुओं का न्याय किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('31054', '66', '20', '13', 'और समुद्र ने उन मरे हुओं को जो उसमें थे दे दिया, और मृत्यु और अधोलोक ने उन मरे हुओं को जो उनमें थे दे दिया; और उनमें से हर एक के कामों के अनुसार उनका न्याय किया गया।');
INSERT INTO `bible_verses_irv` VALUES ('31055', '66', '20', '14', 'और मृत्यु और अधोलोक भी आग की झील में डाले गए। यह आग की झील तो दूसरी मृत्यु है।');
INSERT INTO `bible_verses_irv` VALUES ('31056', '66', '20', '15', 'और जिस किसी का नाम जीवन की पुस्तक में लिखा हुआ न मिला, वह आग की झील में डाला गया।');
INSERT INTO `bible_verses_irv` VALUES ('31057', '66', '21', '1', '¶ फिर मैंने नये आकाश और नई पृथ्वी को देखा, क्योंकि पहला आकाश और पहली पृथ्वी जाती रही थी, और समुद्र भी न रहा।');
INSERT INTO `bible_verses_irv` VALUES ('31058', '66', '21', '2', 'फिर मैंने पवित्र नगर नये यरूशलेम को स्वर्ग से परमेश्वर के पास से उतरते देखा, और वह उस दुल्हन के समान थी, जो अपने दुल्हे के लिये श्रृंगार किए हो।');
INSERT INTO `bible_verses_irv` VALUES ('31059', '66', '21', '3', 'फिर मैंने सिंहासन में से किसी को ऊँचे शब्द से यह कहते हुए सुना, “देख, परमेश्वर का डेरा मनुष्यों के बीच में है; वह उनके साथ डेरा करेगा, और वे उसके लोग होंगे, और परमेश्वर आप उनके साथ रहेगा; और उनका परमेश्वर होगा।');
INSERT INTO `bible_verses_irv` VALUES ('31060', '66', '21', '4', 'और वह उनकी आँखों से सब आँसू पोंछ डालेगा; और इसके बाद मृत्यु न रहेगी, और न शोक, न विलाप, न पीड़ा रहेगी; पहली बातें जाती रहीं।”');
INSERT INTO `bible_verses_irv` VALUES ('31061', '66', '21', '5', '¶ और जो सिंहासन पर बैठा था, उसने कहा, “ मैं सब कुछ नया कर देता हूँ।” फिर उसने कहा, “लिख ले, क्योंकि ये वचन विश्वासयोग्य और सत्य हैं।”');
INSERT INTO `bible_verses_irv` VALUES ('31062', '66', '21', '6', 'फिर उसने मुझसे कहा, “ये बातें पूरी हो गई हैं। मैं अल्फा और ओमेगा, आदि और अन्त हूँ। मैं प्यासे को जीवन के जल के सोते में से सेंत-मेंत पिलाऊँगा।');
INSERT INTO `bible_verses_irv` VALUES ('31063', '66', '21', '7', 'जो जय पाए, वही उन वस्तुओं का वारिस होगा; और मैं उसका परमेश्वर होऊँगा, और वह मेरा पुत्र होगा।');
INSERT INTO `bible_verses_irv` VALUES ('31064', '66', '21', '8', 'परन्तु डरपोकों, अविश्वासियों, घिनौनों, हत्यारों, व्यभिचारियों, टोन्हों, मूर्तिपूजकों, और सब झूठों का भाग उस झील में मिलेगा, जो आग और गन्धक से जलती रहती है: यह दूसरी मृत्यु है।”');
INSERT INTO `bible_verses_irv` VALUES ('31065', '66', '21', '9', '¶ फिर जिन सात स्वर्गदूतों के पास सात अन्तिम विपत्तियों से भरे हुए सात कटोरे थे, उनमें से एक मेरे पास आया, और मेरे साथ बातें करके कहा, “इधर आ, मैं तुझे दुल्हन अर्थात् मेम्ने की पत्नी दिखाऊँगा।”');
INSERT INTO `bible_verses_irv` VALUES ('31066', '66', '21', '10', '¶ और वह मुझे आत्मा में, एक बड़े और ऊँचे पहाड़ पर ले गया, और पवित्र नगर यरूशलेम को स्वर्ग से परमेश्वर के पास से उतरते दिखाया।');
INSERT INTO `bible_verses_irv` VALUES ('31067', '66', '21', '11', 'परमेश्वर की महिमा उसमें थी, और उसकी ज्योति बहुत ही बहुमूल्य पत्थर, अर्थात् बिल्लौर के समान यशब की तरह स्वच्छ थी।');
INSERT INTO `bible_verses_irv` VALUES ('31068', '66', '21', '12', 'और उसकी शहरपनाह बड़ी ऊँची थी, और उसके बारह फाटक और फाटकों पर बारह स्वर्गदूत थे; और उन फाटकों पर इस्राएलियों के बारह गोत्रों के नाम लिखे थे।');
INSERT INTO `bible_verses_irv` VALUES ('31069', '66', '21', '13', 'पूर्व की ओर तीन फाटक, उत्तर की ओर तीन फाटक, दक्षिण की ओर तीन फाटक, और पश्चिम की ओर तीन फाटक थे।');
INSERT INTO `bible_verses_irv` VALUES ('31070', '66', '21', '14', 'और नगर की शहरपनाह की बारह नींवें थीं, और उन पर मेम्ने के बारह प्रेरितों के बारह नाम लिखे थे।');
INSERT INTO `bible_verses_irv` VALUES ('31071', '66', '21', '15', 'जो मेरे साथ बातें कर रहा था, उसके पास नगर और उसके फाटकों और उसकी शहरपनाह को नापने के लिये एक सोने का गज था।');
INSERT INTO `bible_verses_irv` VALUES ('31072', '66', '21', '16', 'वह नगर वर्गाकार बसा हुआ था और उसकी लम्बाई, चौड़ाई के बराबर थी, और उसने उस गज से नगर को नापा, तो साढ़े सात सौ कोस का निकला: उसकी लम्बाई, और चौड़ाई, और ऊँचाई बराबर थी।');
INSERT INTO `bible_verses_irv` VALUES ('31073', '66', '21', '17', 'और उसने उसकी शहरपनाह को मनुष्य के, अर्थात् स्वर्गदूत के नाप से नापा, तो एक सौ चौवालीस हाथ निकली।');
INSERT INTO `bible_verses_irv` VALUES ('31074', '66', '21', '18', 'उसकी शहरपनाह यशब की बनी थी, और नगर ऐसे शुद्ध सोने का था, जो स्वच्छ काँच के समान हो।');
INSERT INTO `bible_verses_irv` VALUES ('31075', '66', '21', '19', 'उस नगर की नींवें हर प्रकार के बहुमूल्य पत्थरों से संवारी हुई थीं, पहली नींव यशब की, दूसरी नीलमणि की, तीसरी लालड़ी की, चौथी मरकत की,');
INSERT INTO `bible_verses_irv` VALUES ('31076', '66', '21', '20', 'पाँचवी गोमेदक की, छठवीं माणिक्य की, सातवीं पीतमणि की, आठवीं पेरोज की, नौवीं पुखराज की, दसवीं लहसनिए की, ग्यारहवीं धूम्रकान्त की, बारहवीं याकूत की थी।');
INSERT INTO `bible_verses_irv` VALUES ('31077', '66', '21', '21', 'और बारहों फाटक, बारह मोतियों के थे; एक-एक फाटक, एक-एक मोती का बना था। और नगर की सड़क स्वच्छ काँच के समान शुद्ध सोने की थी।');
INSERT INTO `bible_verses_irv` VALUES ('31078', '66', '21', '22', '¶ मैंने उसमें कोई मन्दिर न देखा, क्योंकि सर्वशक्तिमान प्रभु परमेश्वर, और मेम्ना उसका मन्दिर हैं।');
INSERT INTO `bible_verses_irv` VALUES ('31079', '66', '21', '23', 'और उस नगर में सूर्य और चाँद के उजियाले की आवश्यकता नहीं, क्योंकि परमेश्वर के तेज से उसमें उजियाला हो रहा है, और मेम्ना उसका दीपक है।');
INSERT INTO `bible_verses_irv` VALUES ('31080', '66', '21', '24', 'जाति-जाति के लोग उसकी ज्योति में चले-फिरेंगे, और पृथ्वी के राजा अपने-अपने तेज का सामान उसमें लाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('31081', '66', '21', '25', 'उसके फाटक दिन को कभी बन्द न होंगे, और रात वहाँ न होगी।');
INSERT INTO `bible_verses_irv` VALUES ('31082', '66', '21', '26', 'और लोग जाति-जाति के तेज और वैभव का सामान उसमें लाएँगे।');
INSERT INTO `bible_verses_irv` VALUES ('31083', '66', '21', '27', 'और उसमें कोई अपवित्र वस्तु या घृणित काम करनेवाला, या झूठ का गढ़नेवाला, किसी रीति से प्रवेश न करेगा; पर केवल वे लोग जिनके नाम मेम्ने की जीवन की पुस्तक में लिखे हैं।');
INSERT INTO `bible_verses_irv` VALUES ('31084', '66', '22', '1', '¶ फिर उसने मुझे बिल्लौर के समान झलकती हुई, जीवन के जल की एक नदी दिखाई, जो परमेश्वर और मेम्ने के सिंहासन से निकलकर,');
INSERT INTO `bible_verses_irv` VALUES ('31085', '66', '22', '2', 'उस नगर की सड़क के बीचों बीच बहती थी। नदी के इस पार और उस पार जीवन का पेड़ था; उसमें बारह प्रकार के फल लगते थे, और वह हर महीने फलता था; और उस पेड़ के पत्तों से जाति-जाति के लोग चंगे होते थे।');
INSERT INTO `bible_verses_irv` VALUES ('31086', '66', '22', '3', 'फिर श्राप न होगा, और परमेश्वर और मेम्ने का सिंहासन उस नगर में होगा, और उसके दास उसकी सेवा करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('31087', '66', '22', '4', 'वे उसका मुँह देखेंगे, और उसका नाम उनके माथों पर लिखा हुआ होगा।');
INSERT INTO `bible_verses_irv` VALUES ('31088', '66', '22', '5', 'और फिर रात न होगी, और उन्हें दीपक और सूर्य के उजियाले की आवश्यकता न होगी, क्योंकि प्रभु परमेश्वर उन्हें उजियाला देगा, और वे युगानुयुग राज्य करेंगे।');
INSERT INTO `bible_verses_irv` VALUES ('31089', '66', '22', '6', '¶ फिर उसने मुझसे कहा, “ये बातें विश्वासयोग्य और सत्य हैं। और प्रभु ने, जो भविष्यद्वक्ताओं की आत्माओं का परमेश्वर है, अपने स्वर्गदूत को इसलिए भेजा कि अपने दासों को वे बातें, जिनका शीघ्र पूरा होना अवश्य है दिखाए।”');
INSERT INTO `bible_verses_irv` VALUES ('31090', '66', '22', '7', '¶ ‹“और देख, मैं शीघ्र आनेवाला हूँ; धन्य है वह, जो इस पुस्तक की भविष्यद्वाणी की बातें मानता है।”›');
INSERT INTO `bible_verses_irv` VALUES ('31091', '66', '22', '8', '¶ मैं वही यूहन्ना हूँ, जो ये बातें सुनता, और देखता था। और जब मैंने सुना और देखा, तो जो स्वर्गदूत मुझे ये बातें दिखाता था, मैं उसके पाँवों पर दण्डवत् करने के लिये गिर पड़ा।');
INSERT INTO `bible_verses_irv` VALUES ('31092', '66', '22', '9', 'पर उसने मुझसे कहा, “देख, ऐसा मत कर; क्योंकि मैं तेरा और तेरे भाई भविष्यद्वक्ताओं और इस पुस्तक की बातों के माननेवालों का संगी दास हूँ, परमेश्वर ही की आराधना कर।”');
INSERT INTO `bible_verses_irv` VALUES ('31093', '66', '22', '10', '¶ फिर उसने मुझसे कहा, “इस पुस्तक की भविष्यद्वाणी की बातों को बन्द मत कर; क्योंकि समय निकट है।');
INSERT INTO `bible_verses_irv` VALUES ('31094', '66', '22', '11', 'जो अन्याय करता है, वह अन्याय ही करता रहे; और जो मलिन है, वह मलिन बना रहे; और जो धर्मी है, वह धर्मी बना रहे; और जो पवित्र है, वह पवित्र बना रहे।”');
INSERT INTO `bible_verses_irv` VALUES ('31095', '66', '22', '12', '¶ ‹“देख, मैं शीघ्र आनेवाला हूँ; और हर एक के काम के अनुसार बदला देने के लिये प्रतिफल मेरे पास है।›');
INSERT INTO `bible_verses_irv` VALUES ('31096', '66', '22', '13', '‹मैं अल्फा और ओमेगा, पहला और अन्तिम, आदि और अन्त हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('31097', '66', '22', '14', '¶ ‹“धन्य वे हैं, जो अपने वस्त्र धो लेते हैं, क्योंकि उन्हें जीवन के पेड़ के पास आने का अधिकार मिलेगा, और वे फाटकों से होकर नगर में प्रवेश करेंगे।›');
INSERT INTO `bible_verses_irv` VALUES ('31098', '66', '22', '15', '‹पर कुत्ते›‹, टोन्हें, व्यभिचारी, हत्यारे, मूर्तिपूजक, हर एक झूठ का चाहनेवाला और गढ़नेवाला बाहर रहेगा।›');
INSERT INTO `bible_verses_irv` VALUES ('31099', '66', '22', '16', '¶ ‹“मुझ यीशु ने अपने स्वर्गदूत को इसलिए भेजा, कि तुम्हारे आगे कलीसियाओं के विषय में इन बातों की गवाही दे। मैं दाऊद का मूल और वंश, और भोर का चमकता हुआ तारा हूँ।”›');
INSERT INTO `bible_verses_irv` VALUES ('31100', '66', '22', '17', '¶ और आत्मा, और दुल्हन दोनों कहती हैं, “आ!” और सुननेवाला भी कहे, “आ!” और जो प्यासा हो, वह आए और जो कोई चाहे वह जीवन का जल सेंत-मेंत ले।');
INSERT INTO `bible_verses_irv` VALUES ('31101', '66', '22', '18', '¶ मैं हर एक को, जो इस पुस्तक की भविष्यद्वाणी की बातें सुनता है, गवाही देता हूँ: यदि कोई मनुष्य इन बातों में कुछ बढ़ाए तो परमेश्वर उन विपत्तियों को जो इस पुस्तक में लिखी हैं, उस पर बढ़ाएगा।');
INSERT INTO `bible_verses_irv` VALUES ('31102', '66', '22', '19', 'और यदि कोई इस भविष्यद्वाणी की पुस्तक की बातों में से कुछ निकाल डाले, तो परमेश्वर उस जीवन के पेड़ और पवित्र नगर में से, जिसका वर्णन इस पुस्तक में है, उसका भाग निकाल देगा।');
INSERT INTO `bible_verses_irv` VALUES ('31103', '66', '22', '20', '¶ जो इन बातों की गवाही देता है, वह यह कहता है, ‹“हाँ, मैं शीघ्र आनेवाला हूँ।”› आमीन। हे प्रभु यीशु आ!');
INSERT INTO `bible_verses_irv` VALUES ('31104', '66', '22', '21', '¶ प्रभु यीशु का अनुग्रह पवित्र लोगों के साथ रहे। आमीन।');


